(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Lineare Finite-Elemente Analyse einer Balkenstruktur
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 5.1
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Loesen der linearen Statik KFM . zFM = hFM und Auswertung der Lagerkraefte, Normalspannungen und Biegespannungen  
fuer F = 0, -200, -400, 200 N.
Die Abschnitte 1, 2, 3 und 4 muessen bereits durchgerechnet sein!

Aufgaben:
5.1.1 Berechne die Knotenverschiebungen zFstat
5.1.2 Berechne die Auflagerkraeft fbar
5.1.3 Berechne die Normalspannungen SeN und Normalkraefte FeN je Element
5.1.4 Berechne die Biegespannungen SeB und das Biegemoment MeB je Element
5.1.5 Werte die Ergebnisse. Stelle Grafiken her.

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden in  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur hier Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschlieenden Abschnitte durchzurechnen. Dabei sind die Hinweise von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken fuehren.
;[s]
11:0,0;213,1;221,0;506,1;527,0;588,2;600,0;649,2;673,0;849,2;860,0;990,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
FEName
:[font = output; output; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]
"2D Balkenstruktur mit 3 Elementen"
;[o]
2D Balkenstruktur mit 3 Elementen
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
5.1 Lineare Statik-Analyse
:[font = subsection; inactive; preserveAspect; startGroup]
5.1.1 Knotenverschiebungen zFstat = T^-- . zFM,  zFM = KFM^-1 . hFM,  
:[font = input; preserveAspect; startGroup]
zFM    = Inverse[KFM] . hFM;
zFstat = Chop[zFM];
If[nR>0, Do [zFstat = Insert[zFstat,0,Indr[[j]] ], {j,nR}]];
TableForm[zFstat]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{0, 0, 0, 7.936507936507708*10^-9*F, -0.1017929277090686 - 0.0002351557907705974*F, 
 
   -0.1764796508287035 - 0.000470311581529341*F, 1.587301587301541*10^-8*F, 
 
   -0.3091278448594921 - 0.000940623163034974*F, -0.2214649312636624 - 0.000940623162987558*F, 
 
   0.0885859725054649 + 0.0003833741166284816*F, -0.3091278743642349 - 0.000940623163034974*F, 
 
   -0.2214649312636619 - 0.000967281832053503*F}]
;[o]
0

0

0

          -9
7.93651 10   F

-0.101793 - 0.000235156 F

-0.17648 - 0.000470312 F

         -8
1.5873 10   F

-0.309128 - 0.000940623 F

-0.221465 - 0.000940623 F

0.088586 + 0.000383374 F

-0.309128 - 0.000940623 F

-0.221465 - 0.000967282 F
:[font = subsection; inactive; preserveAspect; startGroup]
5.1.2 Auflagerkraefte in der Bedeutung der Koordinaten nach Indr: fbar = Tbar^T ( KF . zFstat - hF )
:[font = input; preserveAspect; startGroup]
fbar = KFsum . zFstat -  hFsum; fbar = Chop[Expand[Delete[fbar,Partition[IndM,1]]]]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-0.999999999999971*F, 164.80996201988, 223.6719240397524 + 0.40000000012095*F}
;[o]
{-1. F, 164.81, 223.672 + 0.4 F}
:[font = subsection; inactive; preserveAspect; startGroup]
5.1.3 Normalspannungen je Element: SeN = Ee BeL(x2->0) Te.zFstat, Normalkraft FeN = A * SeN
:[font = input; preserveAspect; startGroup]
SeN = Table[0,{nE}];  FeN = Table[0,{nE}];
Do[SeN[[e]] = Chop[Expand[Edata[[e,1]] * BeL . Transpose[TeT[[e]]] . zFstat /.{l->Edata[[e,5]], x2->0}]];
   FeN[[e]] = Edata[[e,2]]*SeN[[e]];
  ,{e,nE}];  
SeN
:[font = output; output; inactive; preserveAspect; endGroup]
{555.5555555555396*F, 555.5555555555396*F, -15489.99000733353}
;[o]
{555.556 F, 555.556 F, -15490.}
:[font = input; preserveAspect; startGroup]
FeN
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0.999999999999971*F, 0.999999999999971*F, -29.43098101393371}
;[o]
{1. F, 1. F, -29.431}
:[font = subsection; inactive; preserveAspect; startGroup]
5.1.4 Biegemoment je Element: SeB = Ee BeL . Te . zFstat - SeN; MeB = 2 SeB I33e / he
:[font = input; preserveAspect; startGroup]
SeB = Table[0,{nE}]; MeB = Table[0,{nE}];
Do[   SeB[[e]] =   Chop[Expand[Edata[[e,1]] * BeL . Transpose[TeT[[e]]] . zFstat - SeN[[e]]/.l->Edata[[e,5]] ]]; 
      MeB[[e]] = - Chop[Expand[Edata[[e,3]]*SeB[[e]]*2/Edata[[e,7]]/.x2->Edata[[e,7]]/2 ]];
  ,{e,nE}];
SeB 
:[font = output; output; inactive; preserveAspect; endGroup]
{1.804587852179031*10^10*x2 + 3.29218107095432*10^7*F*x2 - 1.138460592756213*10^10*xi*x2 - 
 
   0.004978656376053437*F*xi*x2, 6.661272594228157*10^9*x2 + 3.292181070456455*10^7*F*x2 - 
 
   7.024605927562074*10^9*xi*x2 - 0.004978686733714266*F*xi*x2, 
 
  -0.0001398881011027697*x2 + 2.799160251924338*10^7*F*x2 - 2.799160251924389*10^7*F*xi*x2}
;[o]
           10                7                  10
{1.80459 10   x2 + 3.29218 10  F x2 - 1.13846 10   xi x2 - 0.00497866 F xi x2, 
 
            9                7                  9
  6.66127 10  x2 + 3.29218 10  F x2 - 7.02461 10  xi x2 - 0.00497869 F xi x2, 
 
                              7                  7
  -0.000139888 x2 + 2.79916 10  F x2 - 2.79916 10  F xi x2}
:[font = input; preserveAspect; startGroup]
MeB 
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-219.2574240397523 - 0.40000000012095*F + 138.3229620198799*xi, 
 
  -80.9344620198721 - 0.4000000000604593*F + 85.3489620198792*xi, 
 
  -0.399999999999988*F + 0.3999999999999953*F*xi}
;[o]
{-219.257 - 0.4 F + 138.323 xi, -80.9345 - 0.4 F + 85.349 xi, -0.4 F + 0.4 F xi}
:[font = subsection; inactive; preserveAspect; startGroup]
 5.1.5 Auswerten fuer Werte von F
:[font = subsubsection; inactive; preserveAspect; startGroup]
F = 0 N:
:[font = input; preserveAspect]
FFl = 0;
:[font = input; preserveAspect; startGroup]
zFstat/.F->FFl
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 0, -0.1017929277090686, -0.1764796508287035, 0, -0.3091278448594921, -0.2214649312636624, 
 
  0.0885859725054649, -0.3091278743642349, -0.2214649312636619}
;[o]
{0, 0, 0, 0, -0.101793, -0.17648, 0, -0.309128, -0.221465, 0.088586, -0.309128, -0.221465}
:[font = input; preserveAspect; startGroup]
fbar/.F->FFl
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 164.80996201988, 223.6719240397524}
;[o]
{0, 164.81, 223.672}
:[font = input; preserveAspect; startGroup]
FeN/.F->FFl
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, -29.43098101393371}
;[o]
{0, 0, -29.431}
:[font = input; preserveAspect; startGroup]
MeB/.F->FFl
:[font = output; output; inactive; preserveAspect; endGroup]
{-219.2574240397523 + 138.3229620198799*xi, -80.9344620198721 + 85.3489620198792*xi, 0}
;[o]
{-219.257 + 138.323 xi, -80.9345 + 85.349 xi, 0}
:[font = input; preserveAspect; startGroup]
MeB/.F->FFl/.xi->0
:[font = output; output; inactive; preserveAspect; endGroup]
{-219.2574240397523, -80.9344620198721, 0}
;[o]
{-219.257, -80.9345, 0}
:[font = input; preserveAspect; startGroup]
MeB/.F->FFl/.xi->1
:[font = output; output; inactive; preserveAspect; endGroup]
{-80.9344620198724, 4.414500000007067, 0}
;[o]
{-80.9345, 4.4145, 0}
:[font = text; inactive; preserveAspect]
Grafiken
:[font = input; preserveAspect; startGroup]
MeBSka = 1000;
Ue     = Table[0,{nE},{3}]; 
plotUe = Table[0,{nE}];
plotMe = Table[0,{nE}];
Do [     Ue[[e]] = Transpose[Gammae[[e]]] . Ne . Transpose[TeT[[e]]] . (zFstat+ZF)/.
                  {l-> Edata[[e,5]],F->FFl};
     plotUe[[e]] = ParametricPlot[{Ue[[e,1]],Ue[[e,2]]},{xi,0,1},DisplayFunction->Identity,
                   PlotStyle->{{RGBColor[0,1,0]}}];
             Res = Transpose[Gammae[[e]]] . {xi l, MeB[[e]]/MeBSka, 0} + RK[[e]]  /.
                   {l-> Edata[[e,5]],F->FFl};
     plotMe[[e]] = ParametricPlot[{Res[[1]],Res[[2]]}, {xi,0,1}, DisplayFunction->Identity,
                   PlotStyle->{{RGBColor[1,0,0]}}];
   ,{e,nE}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4, plotUe,
     DisplayFunction->$DisplayFunction, PlotRange->All, 
	 PlotLabel->{"Knotenverschiebungen:",FEName,"Last g & F = ",FFl}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 34; pictureWidth = 611; pictureHeight = 231; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .3788 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.103175 0.396825 0.131689 0.396825 [
[(0)] .10317 0 0 2 Msboxa
[(0.5)] .30159 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .69841 0 0 2 Msboxa
[(2)] .89683 0 0 2 Msboxa
[(-0.2)] -0.0125 .05232 1 0 Msboxa
[(0)] -0.0125 .13169 1 0 Msboxa
[(0.2)] -0.0125 .21105 1 0 Msboxa
[(0.4)] -0.0125 .29042 1 0 Msboxa
[(0.6)] -0.0125 .36978 1 0 Msboxa
[({Knotenverschiebungen:, 2D Balkenstruktur mit 3 Elementen, Last g & F = , 0})] .5 .3788 0 -2 Msboxa
[(x)] .93651 .10523 0 0 Msboxa
[(y)] .12963 .3301 0 0 Msboxa
[(1)] .12963 .15814 0 0 Msboxa
[(2)] .52646 .15814 0 0 Msboxa
[(3)] .92328 .15814 0 0 Msboxa
[(4)] .92328 .31687 0 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .3798 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.10317 0 m
.10317 .00625 L
s
P
[(0)] .10317 0 0 2 Mshowa
p
.002 w
.30159 0 m
.30159 .00625 L
s
P
[(0.5)] .30159 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.69841 0 m
.69841 .00625 L
s
P
[(1.5)] .69841 0 0 2 Mshowa
p
.002 w
.89683 0 m
.89683 .00625 L
s
P
[(2)] .89683 0 0 2 Mshowa
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.18254 0 m
.18254 .00375 L
s
P
p
.001 w
.22222 0 m
.22222 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.34127 0 m
.34127 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.42063 0 m
.42063 .00375 L
s
P
p
.001 w
.46032 0 m
.46032 .00375 L
s
P
p
.001 w
.53968 0 m
.53968 .00375 L
s
P
p
.001 w
.57937 0 m
.57937 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.65873 0 m
.65873 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.77778 0 m
.77778 .00375 L
s
P
p
.001 w
.81746 0 m
.81746 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.06349 0 m
.06349 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.93651 0 m
.93651 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .05232 m
.00625 .05232 L
s
P
[(-0.2)] -0.0125 .05232 1 0 Mshowa
p
.002 w
0 .13169 m
.00625 .13169 L
s
P
[(0)] -0.0125 .13169 1 0 Mshowa
p
.002 w
0 .21105 m
.00625 .21105 L
s
P
[(0.2)] -0.0125 .21105 1 0 Mshowa
p
.002 w
0 .29042 m
.00625 .29042 L
s
P
[(0.4)] -0.0125 .29042 1 0 Mshowa
p
.002 w
0 .36978 m
.00625 .36978 L
s
P
[(0.6)] -0.0125 .36978 1 0 Mshowa
p
.001 w
0 .0682 m
.00375 .0682 L
s
P
p
.001 w
0 .08407 m
.00375 .08407 L
s
P
p
.001 w
0 .09994 m
.00375 .09994 L
s
P
p
.001 w
0 .11582 m
.00375 .11582 L
s
P
p
.001 w
0 .14756 m
.00375 .14756 L
s
P
p
.001 w
0 .16343 m
.00375 .16343 L
s
P
p
.001 w
0 .17931 m
.00375 .17931 L
s
P
p
.001 w
0 .19518 m
.00375 .19518 L
s
P
p
.001 w
0 .22693 m
.00375 .22693 L
s
P
p
.001 w
0 .2428 m
.00375 .2428 L
s
P
p
.001 w
0 .25867 m
.00375 .25867 L
s
P
p
.001 w
0 .27455 m
.00375 .27455 L
s
P
p
.001 w
0 .30629 m
.00375 .30629 L
s
P
p
.001 w
0 .32217 m
.00375 .32217 L
s
P
p
.001 w
0 .33804 m
.00375 .33804 L
s
P
p
.001 w
0 .35391 m
.00375 .35391 L
s
P
p
.001 w
0 .03645 m
.00375 .03645 L
s
P
p
.001 w
0 .02058 m
.00375 .02058 L
s
P
p
.001 w
0 .0047 m
.00375 .0047 L
s
P
p
.002 w
0 0 m
0 .3788 L
s
P
P
p
p
.002 w
.10317 .37255 m
.10317 .3788 L
s
P
p
.002 w
.30159 .37255 m
.30159 .3788 L
s
P
p
.002 w
.5 .37255 m
.5 .3788 L
s
P
p
.002 w
.69841 .37255 m
.69841 .3788 L
s
P
p
.002 w
.89683 .37255 m
.89683 .3788 L
s
P
p
.001 w
.14286 .37505 m
.14286 .3788 L
s
P
p
.001 w
.18254 .37505 m
.18254 .3788 L
s
P
p
.001 w
.22222 .37505 m
.22222 .3788 L
s
P
p
.001 w
.2619 .37505 m
.2619 .3788 L
s
P
p
.001 w
.34127 .37505 m
.34127 .3788 L
s
P
p
.001 w
.38095 .37505 m
.38095 .3788 L
s
P
p
.001 w
.42063 .37505 m
.42063 .3788 L
s
P
p
.001 w
.46032 .37505 m
.46032 .3788 L
s
P
p
.001 w
.53968 .37505 m
.53968 .3788 L
s
P
p
.001 w
.57937 .37505 m
.57937 .3788 L
s
P
p
.001 w
.61905 .37505 m
.61905 .3788 L
s
P
p
.001 w
.65873 .37505 m
.65873 .3788 L
s
P
p
.001 w
.7381 .37505 m
.7381 .3788 L
s
P
p
.001 w
.77778 .37505 m
.77778 .3788 L
s
P
p
.001 w
.81746 .37505 m
.81746 .3788 L
s
P
p
.001 w
.85714 .37505 m
.85714 .3788 L
s
P
p
.001 w
.06349 .37505 m
.06349 .3788 L
s
P
p
.001 w
.02381 .37505 m
.02381 .3788 L
s
P
p
.001 w
.93651 .37505 m
.93651 .3788 L
s
P
p
.001 w
.97619 .37505 m
.97619 .3788 L
s
P
p
.002 w
0 .3788 m
1 .3788 L
s
P
[({Knotenverschiebungen:, 2D Balkenstruktur mit 3 Elementen, Last g & F = , 0})] .5 .3788 0 -2 Mshowa
p
.002 w
.99375 .05232 m
1 .05232 L
s
P
p
.002 w
.99375 .13169 m
1 .13169 L
s
P
p
.002 w
.99375 .21105 m
1 .21105 L
s
P
p
.002 w
.99375 .29042 m
1 .29042 L
s
P
p
.002 w
.99375 .36978 m
1 .36978 L
s
P
p
.001 w
.99625 .0682 m
1 .0682 L
s
P
p
.001 w
.99625 .08407 m
1 .08407 L
s
P
p
.001 w
.99625 .09994 m
1 .09994 L
s
P
p
.001 w
.99625 .11582 m
1 .11582 L
s
P
p
.001 w
.99625 .14756 m
1 .14756 L
s
P
p
.001 w
.99625 .16343 m
1 .16343 L
s
P
p
.001 w
.99625 .17931 m
1 .17931 L
s
P
p
.001 w
.99625 .19518 m
1 .19518 L
s
P
p
.001 w
.99625 .22693 m
1 .22693 L
s
P
p
.001 w
.99625 .2428 m
1 .2428 L
s
P
p
.001 w
.99625 .25867 m
1 .25867 L
s
P
p
.001 w
.99625 .27455 m
1 .27455 L
s
P
p
.001 w
.99625 .30629 m
1 .30629 L
s
P
p
.001 w
.99625 .32217 m
1 .32217 L
s
P
p
.001 w
.99625 .33804 m
1 .33804 L
s
P
p
.001 w
.99625 .35391 m
1 .35391 L
s
P
p
.001 w
.99625 .03645 m
1 .03645 L
s
P
p
.001 w
.99625 .02058 m
1 .02058 L
s
P
p
.001 w
.99625 .0047 m
1 .0047 L
s
P
p
.002 w
1 0 m
1 .3788 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .13169 m
.97619 .13169 L
s
.10317 .05232 m
.10317 .36978 L
s
.10317 .13169 m
.10317 .13169 .00794 0 365.73 arc
F
[(x)] .93651 .10523 0 0 Mshowa
[(y)] .12963 .3301 0 0 Mshowa
P
[(1)] .12963 .15814 0 0 Mshowa
[(2)] .52646 .15814 0 0 Mshowa
[(3)] .92328 .15814 0 0 Mshowa
[(4)] .92328 .31687 0 0 Mshowa
.004 w
newpath
.10317 .13169 .00794 0 365.73 arc
s
newpath
.5 .13169 .00794 0 365.73 arc
s
newpath
.89683 .13169 .00794 0 365.73 arc
s
newpath
.89683 .29042 .00794 0 365.73 arc
s
.10317 .13169 m
.5 .13169 L
s
.5 .13169 m
.89683 .13169 L
s
.89683 .13169 m
.89683 .29042 L
s
p
0 1 0 r
p
.10317 .13169 m
.10369 .13169 L
.10421 .13169 L
.10472 .13169 L
.10524 .13169 L
.10576 .13169 L
.10627 .13169 L
.10731 .13168 L
.10834 .13168 L
.10938 .13168 L
.11144 .13167 L
.11351 .13165 L
.11558 .13164 L
.11971 .1316 L
.12798 .13149 L
.13624 .13134 L
.15278 .13091 L
.16931 .13032 L
.18585 .12957 L
.20238 .12866 L
.21892 .1276 L
.23545 .1264 L
.25198 .12506 L
.26852 .12359 L
.28505 .12198 L
.30159 .12025 L
.31812 .11839 L
.33466 .11642 L
.35119 .11433 L
.36772 .11214 L
.38426 .10985 L
.40079 .10745 L
.41733 .10497 L
.43386 .10239 L
.4504 .09973 L
.46693 .09699 L
.48347 .09418 L
.5 .09129 L
s
P
P
p
0 1 0 r
p
.5 .09129 m
.51653 .08834 L
.53307 .08533 L
.5496 .08226 L
.56614 .07913 L
.58267 .07595 L
.59921 .07271 L
.61574 .06943 L
.63228 .0661 L
.64881 .06273 L
.66534 .05932 L
.68188 .05587 L
.69841 .05239 L
.71495 .04888 L
.73148 .04534 L
.74802 .04177 L
.76455 .03818 L
.78108 .03457 L
.79762 .03095 L
.81415 .02731 L
.83069 .02366 L
.84722 .02001 L
.86376 .01635 L
.88029 .01268 L
.89683 .00902 L
s
P
P
p
0 1 0 r
p
.89683 .00902 m
.89829 .01563 L
.89975 .02225 L
.90122 .02886 L
.90268 .03547 L
.90415 .04209 L
.90561 .0487 L
.90708 .05532 L
.90854 .06193 L
.91001 .06854 L
.91147 .07516 L
.91294 .08177 L
.9144 .08838 L
.91587 .095 L
.91733 .10161 L
.9188 .10823 L
.92026 .11484 L
.92173 .12145 L
.92319 .12807 L
.92465 .13468 L
.92612 .14129 L
.92758 .14791 L
.92905 .15452 L
.93051 .16114 L
.93198 .16775 L
s
P
P
P
0 0 m
1 0 L
1 .3788 L
0 .3788 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4, plotMe,
     DisplayFunction->$DisplayFunction, PlotRange->All,	
	 PlotLabel->{"Biegemoment *",MeBSka,"Nm:",FEName,"Last g & F = ",FFl}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 34; pictureWidth = 653; pictureHeight = 222; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .34136 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.103175 0.396825 0.0951345 0.396825 [
[(0)] .10317 0 0 2 Msboxa
[(0.5)] .30159 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .69841 0 0 2 Msboxa
[(2)] .89683 0 0 2 Msboxa
[(-0.2)] -0.0125 .01577 1 0 Msboxa
[(0)] -0.0125 .09513 1 0 Msboxa
[(0.2)] -0.0125 .1745 1 0 Msboxa
[(0.4)] -0.0125 .25386 1 0 Msboxa
[(0.6)] -0.0125 .33323 1 0 Msboxa
[({Biegemoment *, 1000, Nm:, 2D Balkenstruktur mit 3 Elementen, Last g & F = , 0})] .5 .34136 0 -2 Msboxa
[(x)] .93651 .06868 0 0 Msboxa
[(y)] .12963 .29355 0 0 Msboxa
[(1)] .12963 .12159 0 0 Msboxa
[(2)] .52646 .12159 0 0 Msboxa
[(3)] .92328 .12159 0 0 Msboxa
[(4)] .92328 .28032 0 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .34236 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.10317 0 m
.10317 .00625 L
s
P
[(0)] .10317 0 0 2 Mshowa
p
.002 w
.30159 0 m
.30159 .00625 L
s
P
[(0.5)] .30159 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.69841 0 m
.69841 .00625 L
s
P
[(1.5)] .69841 0 0 2 Mshowa
p
.002 w
.89683 0 m
.89683 .00625 L
s
P
[(2)] .89683 0 0 2 Mshowa
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.18254 0 m
.18254 .00375 L
s
P
p
.001 w
.22222 0 m
.22222 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.34127 0 m
.34127 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.42063 0 m
.42063 .00375 L
s
P
p
.001 w
.46032 0 m
.46032 .00375 L
s
P
p
.001 w
.53968 0 m
.53968 .00375 L
s
P
p
.001 w
.57937 0 m
.57937 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.65873 0 m
.65873 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.77778 0 m
.77778 .00375 L
s
P
p
.001 w
.81746 0 m
.81746 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.06349 0 m
.06349 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.93651 0 m
.93651 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01577 m
.00625 .01577 L
s
P
[(-0.2)] -0.0125 .01577 1 0 Mshowa
p
.002 w
0 .09513 m
.00625 .09513 L
s
P
[(0)] -0.0125 .09513 1 0 Mshowa
p
.002 w
0 .1745 m
.00625 .1745 L
s
P
[(0.2)] -0.0125 .1745 1 0 Mshowa
p
.002 w
0 .25386 m
.00625 .25386 L
s
P
[(0.4)] -0.0125 .25386 1 0 Mshowa
p
.002 w
0 .33323 m
.00625 .33323 L
s
P
[(0.6)] -0.0125 .33323 1 0 Mshowa
p
.001 w
0 .03164 m
.00375 .03164 L
s
P
p
.001 w
0 .04752 m
.00375 .04752 L
s
P
p
.001 w
0 .06339 m
.00375 .06339 L
s
P
p
.001 w
0 .07926 m
.00375 .07926 L
s
P
p
.001 w
0 .11101 m
.00375 .11101 L
s
P
p
.001 w
0 .12688 m
.00375 .12688 L
s
P
p
.001 w
0 .14275 m
.00375 .14275 L
s
P
p
.001 w
0 .15863 m
.00375 .15863 L
s
P
p
.001 w
0 .19037 m
.00375 .19037 L
s
P
p
.001 w
0 .20625 m
.00375 .20625 L
s
P
p
.001 w
0 .22212 m
.00375 .22212 L
s
P
p
.001 w
0 .23799 m
.00375 .23799 L
s
P
p
.001 w
0 .26974 m
.00375 .26974 L
s
P
p
.001 w
0 .28561 m
.00375 .28561 L
s
P
p
.001 w
0 .30148 m
.00375 .30148 L
s
P
p
.001 w
0 .31736 m
.00375 .31736 L
s
P
p
.002 w
0 0 m
0 .34136 L
s
P
P
p
p
.002 w
.10317 .33511 m
.10317 .34136 L
s
P
p
.002 w
.30159 .33511 m
.30159 .34136 L
s
P
p
.002 w
.5 .33511 m
.5 .34136 L
s
P
p
.002 w
.69841 .33511 m
.69841 .34136 L
s
P
p
.002 w
.89683 .33511 m
.89683 .34136 L
s
P
p
.001 w
.14286 .33761 m
.14286 .34136 L
s
P
p
.001 w
.18254 .33761 m
.18254 .34136 L
s
P
p
.001 w
.22222 .33761 m
.22222 .34136 L
s
P
p
.001 w
.2619 .33761 m
.2619 .34136 L
s
P
p
.001 w
.34127 .33761 m
.34127 .34136 L
s
P
p
.001 w
.38095 .33761 m
.38095 .34136 L
s
P
p
.001 w
.42063 .33761 m
.42063 .34136 L
s
P
p
.001 w
.46032 .33761 m
.46032 .34136 L
s
P
p
.001 w
.53968 .33761 m
.53968 .34136 L
s
P
p
.001 w
.57937 .33761 m
.57937 .34136 L
s
P
p
.001 w
.61905 .33761 m
.61905 .34136 L
s
P
p
.001 w
.65873 .33761 m
.65873 .34136 L
s
P
p
.001 w
.7381 .33761 m
.7381 .34136 L
s
P
p
.001 w
.77778 .33761 m
.77778 .34136 L
s
P
p
.001 w
.81746 .33761 m
.81746 .34136 L
s
P
p
.001 w
.85714 .33761 m
.85714 .34136 L
s
P
p
.001 w
.06349 .33761 m
.06349 .34136 L
s
P
p
.001 w
.02381 .33761 m
.02381 .34136 L
s
P
p
.001 w
.93651 .33761 m
.93651 .34136 L
s
P
p
.001 w
.97619 .33761 m
.97619 .34136 L
s
P
p
.002 w
0 .34136 m
1 .34136 L
s
P
[({Biegemoment *, 1000, Nm:, 2D Balkenstruktur mit 3 Elementen, Last g & F = , 0})] .5 .34136 0 -2 Mshowa
p
.002 w
.99375 .01577 m
1 .01577 L
s
P
p
.002 w
.99375 .09513 m
1 .09513 L
s
P
p
.002 w
.99375 .1745 m
1 .1745 L
s
P
p
.002 w
.99375 .25386 m
1 .25386 L
s
P
p
.002 w
.99375 .33323 m
1 .33323 L
s
P
p
.001 w
.99625 .03164 m
1 .03164 L
s
P
p
.001 w
.99625 .04752 m
1 .04752 L
s
P
p
.001 w
.99625 .06339 m
1 .06339 L
s
P
p
.001 w
.99625 .07926 m
1 .07926 L
s
P
p
.001 w
.99625 .11101 m
1 .11101 L
s
P
p
.001 w
.99625 .12688 m
1 .12688 L
s
P
p
.001 w
.99625 .14275 m
1 .14275 L
s
P
p
.001 w
.99625 .15863 m
1 .15863 L
s
P
p
.001 w
.99625 .19037 m
1 .19037 L
s
P
p
.001 w
.99625 .20625 m
1 .20625 L
s
P
p
.001 w
.99625 .22212 m
1 .22212 L
s
P
p
.001 w
.99625 .23799 m
1 .23799 L
s
P
p
.001 w
.99625 .26974 m
1 .26974 L
s
P
p
.001 w
.99625 .28561 m
1 .28561 L
s
P
p
.001 w
.99625 .30148 m
1 .30148 L
s
P
p
.001 w
.99625 .31736 m
1 .31736 L
s
P
p
.002 w
1 0 m
1 .34136 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .09513 m
.97619 .09513 L
s
.10317 .01577 m
.10317 .33323 L
s
.10317 .09513 m
.10317 .09513 .00794 0 365.73 arc
F
[(x)] .93651 .06868 0 0 Mshowa
[(y)] .12963 .29355 0 0 Mshowa
P
[(1)] .12963 .12159 0 0 Mshowa
[(2)] .52646 .12159 0 0 Mshowa
[(3)] .92328 .12159 0 0 Mshowa
[(4)] .92328 .28032 0 0 Mshowa
.004 w
newpath
.10317 .09513 .00794 0 365.73 arc
s
newpath
.5 .09513 .00794 0 365.73 arc
s
newpath
.89683 .09513 .00794 0 365.73 arc
s
newpath
.89683 .25386 .00794 0 365.73 arc
s
.10317 .09513 m
.5 .09513 L
s
.5 .09513 m
.89683 .09513 L
s
.89683 .09513 m
.89683 .25386 L
s
p
1 0 0 r
p
.10317 .00813 m
.11971 .01041 L
.13624 .0127 L
.15278 .01499 L
.16931 .01728 L
.18585 .01956 L
.20238 .02185 L
.21892 .02414 L
.23545 .02642 L
.25198 .02871 L
.26852 .031 L
.28505 .03329 L
.30159 .03557 L
.31812 .03786 L
.33466 .04015 L
.35119 .04243 L
.36772 .04472 L
.38426 .04701 L
.40079 .0493 L
.41733 .05158 L
.43386 .05387 L
.4504 .05616 L
.46693 .05844 L
.48347 .06073 L
.5 .06302 L
s
P
P
p
1 0 0 r
p
.5 .06302 m
.51653 .06443 L
.53307 .06584 L
.5496 .06725 L
.56614 .06866 L
.58267 .07007 L
.59921 .07148 L
.61574 .0729 L
.63228 .07431 L
.64881 .07572 L
.66534 .07713 L
.68188 .07854 L
.69841 .07995 L
.71495 .08136 L
.73148 .08277 L
.74802 .08419 L
.76455 .0856 L
.78108 .08701 L
.79762 .08842 L
.81415 .08983 L
.83069 .09124 L
.84722 .09265 L
.86376 .09406 L
.88029 .09548 L
.89683 .09689 L
s
P
P
p
1 0 0 r
p
.89683 .09513 m
.89683 .10175 L
.89683 .10836 L
.89683 .11498 L
.89683 .12159 L
.89683 .1282 L
.89683 .13482 L
.89683 .14143 L
.89683 .14804 L
.89683 .15466 L
.89683 .16127 L
.89683 .16789 L
.89683 .1745 L
.89683 .18111 L
.89683 .18773 L
.89683 .19434 L
.89683 .20095 L
.89683 .20757 L
.89683 .21418 L
.89683 .2208 L
.89683 .22741 L
.89683 .23402 L
.89683 .24064 L
.89683 .24725 L
.89683 .25386 L
s
P
P
P
0 0 m
1 0 L
1 .34136 L
0 .34136 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = subsubsection; inactive; preserveAspect; startGroup]
F = -200 N:
:[font = input; preserveAspect]
FFl = -200;
:[font = input; preserveAspect; startGroup]
zFstat/.F->FFl
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, -(1.587301587301542*10^-6), -0.05476176955494908, -0.0824173345228353, 
 
  -(3.174603174603083*10^-6), -0.1210032122524973, -0.03334029866615079, 0.01191114917976854, 
 
  -0.1210032417572402, -0.02800856485296133}
;[o]
                    -6                                    -6
{0, 0, 0, -1.5873 10  , -0.0547618, -0.0824173, -3.1746 10  , -0.121003, -0.0333403, 0.0119111, 
 
  -0.121003, -0.0280086}
:[font = input; preserveAspect; startGroup]
fbar/.F->FFl
:[font = output; output; inactive; preserveAspect; endGroup]
{199.9999999999942, 164.80996201988, 143.6719240155624}
;[o]
{200., 164.81, 143.672}
:[font = input; preserveAspect; startGroup]
FeN/.F->FFl
:[font = output; output; inactive; preserveAspect; endGroup]
{-199.9999999999942, -199.9999999999942, -29.43098101393371}
;[o]
{-200., -200., -29.431}
:[font = input; preserveAspect; startGroup]
MeB/.F->FFl
:[font = output; output; inactive; preserveAspect; endGroup]
{-139.2574240155624 + 138.3229620198799*xi, -0.934462007780255 + 85.3489620198792*xi, 
 
  79.99999999999761 - 79.99999999999906*xi}
;[o]
{-139.257 + 138.323 xi, -0.934462 + 85.349 xi, 80. - 80. xi}
:[font = input; preserveAspect; startGroup]
MeB/.F->FFl/.xi->0
:[font = output; output; inactive; preserveAspect; endGroup]
{-139.2574240155624, -0.934462007780255, 79.99999999999761}
;[o]
{-139.257, -0.934462, 80.}
:[font = input; preserveAspect; startGroup]
MeB/.F->FFl/.xi->1
:[font = output; output; inactive; preserveAspect; endGroup]
{-0.934461995682426, 84.4145000120989, -(1.449507180950604*10^-12)}
;[o]
                                -12
{-0.934462, 84.4145, -1.44951 10   }
:[font = text; inactive; preserveAspect]
Grafiken
:[font = input; preserveAspect; startGroup]
MeBSka = 1000;
Ue     = Table[0,{nE},{3}]; 
plotUe = Table[0,{nE}];
plotMe = Table[0,{nE}];
Do [     Ue[[e]] = Transpose[Gammae[[e]]] . Ne . Transpose[TeT[[e]]] . (zFstat+ZF)/.{l-> Edata[[e,5]],F->FFl};
     plotUe[[e]] = ParametricPlot[{Ue[[e,1]],Ue[[e,2]]},{xi,0,1},DisplayFunction->Identity,PlotStyle->{{RGBColor[0,1,0]}}];
             Res = Transpose[Gammae[[e]]] . {xi l, MeB[[e]]/MeBSka, 0} + RK[[e]]  /.{l-> Edata[[e,5]],F->FFl};
     plotMe[[e]] = ParametricPlot[{Res[[1]],Res[[2]]}, {xi,0,1}, DisplayFunction->Identity,PlotStyle->{{RGBColor[1,0,0]}}];
   ,{e,nE}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4, plotUe,
     DisplayFunction->$DisplayFunction, PlotRange->All, 
	 PlotLabel->{"Knotenverschiebungen:",FEName,"Last g & F = ",FFl}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 34; pictureWidth = 651; pictureHeight = 216; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.103175 0.396825 0.0873016 0.396825 [
[(0)] .10317 0 0 2 Msboxa
[(0.5)] .30159 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .69841 0 0 2 Msboxa
[(2)] .89683 0 0 2 Msboxa
[(-0.2)] -0.0125 .00794 1 0 Msboxa
[(0)] -0.0125 .0873 1 0 Msboxa
[(0.2)] -0.0125 .16667 1 0 Msboxa
[(0.4)] -0.0125 .24603 1 0 Msboxa
[(0.6)] -0.0125 .3254 1 0 Msboxa
[({Knotenverschiebungen:, 2D Balkenstruktur mit 3 Elementen, Last g & F = , -200})] .5 .33333 0 -2 Msboxa
[(x)] .93651 .06085 0 0 Msboxa
[(y)] .12963 .28571 0 0 Msboxa
[(1)] .12963 .11376 0 0 Msboxa
[(2)] .52646 .11376 0 0 Msboxa
[(3)] .92328 .11376 0 0 Msboxa
[(4)] .92328 .27249 0 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .33433 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.10317 0 m
.10317 .00625 L
s
P
[(0)] .10317 0 0 2 Mshowa
p
.002 w
.30159 0 m
.30159 .00625 L
s
P
[(0.5)] .30159 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.69841 0 m
.69841 .00625 L
s
P
[(1.5)] .69841 0 0 2 Mshowa
p
.002 w
.89683 0 m
.89683 .00625 L
s
P
[(2)] .89683 0 0 2 Mshowa
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.18254 0 m
.18254 .00375 L
s
P
p
.001 w
.22222 0 m
.22222 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.34127 0 m
.34127 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.42063 0 m
.42063 .00375 L
s
P
p
.001 w
.46032 0 m
.46032 .00375 L
s
P
p
.001 w
.53968 0 m
.53968 .00375 L
s
P
p
.001 w
.57937 0 m
.57937 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.65873 0 m
.65873 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.77778 0 m
.77778 .00375 L
s
P
p
.001 w
.81746 0 m
.81746 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.06349 0 m
.06349 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.93651 0 m
.93651 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .00794 m
.00625 .00794 L
s
P
[(-0.2)] -0.0125 .00794 1 0 Mshowa
p
.002 w
0 .0873 m
.00625 .0873 L
s
P
[(0)] -0.0125 .0873 1 0 Mshowa
p
.002 w
0 .16667 m
.00625 .16667 L
s
P
[(0.2)] -0.0125 .16667 1 0 Mshowa
p
.002 w
0 .24603 m
.00625 .24603 L
s
P
[(0.4)] -0.0125 .24603 1 0 Mshowa
p
.002 w
0 .3254 m
.00625 .3254 L
s
P
[(0.6)] -0.0125 .3254 1 0 Mshowa
p
.001 w
0 .02381 m
.00375 .02381 L
s
P
p
.001 w
0 .03968 m
.00375 .03968 L
s
P
p
.001 w
0 .05556 m
.00375 .05556 L
s
P
p
.001 w
0 .07143 m
.00375 .07143 L
s
P
p
.001 w
0 .10317 m
.00375 .10317 L
s
P
p
.001 w
0 .11905 m
.00375 .11905 L
s
P
p
.001 w
0 .13492 m
.00375 .13492 L
s
P
p
.001 w
0 .15079 m
.00375 .15079 L
s
P
p
.001 w
0 .18254 m
.00375 .18254 L
s
P
p
.001 w
0 .19841 m
.00375 .19841 L
s
P
p
.001 w
0 .21429 m
.00375 .21429 L
s
P
p
.001 w
0 .23016 m
.00375 .23016 L
s
P
p
.001 w
0 .2619 m
.00375 .2619 L
s
P
p
.001 w
0 .27778 m
.00375 .27778 L
s
P
p
.001 w
0 .29365 m
.00375 .29365 L
s
P
p
.001 w
0 .30952 m
.00375 .30952 L
s
P
p
.002 w
0 0 m
0 .33333 L
s
P
P
p
p
.002 w
.10317 .32708 m
.10317 .33333 L
s
P
p
.002 w
.30159 .32708 m
.30159 .33333 L
s
P
p
.002 w
.5 .32708 m
.5 .33333 L
s
P
p
.002 w
.69841 .32708 m
.69841 .33333 L
s
P
p
.002 w
.89683 .32708 m
.89683 .33333 L
s
P
p
.001 w
.14286 .32958 m
.14286 .33333 L
s
P
p
.001 w
.18254 .32958 m
.18254 .33333 L
s
P
p
.001 w
.22222 .32958 m
.22222 .33333 L
s
P
p
.001 w
.2619 .32958 m
.2619 .33333 L
s
P
p
.001 w
.34127 .32958 m
.34127 .33333 L
s
P
p
.001 w
.38095 .32958 m
.38095 .33333 L
s
P
p
.001 w
.42063 .32958 m
.42063 .33333 L
s
P
p
.001 w
.46032 .32958 m
.46032 .33333 L
s
P
p
.001 w
.53968 .32958 m
.53968 .33333 L
s
P
p
.001 w
.57937 .32958 m
.57937 .33333 L
s
P
p
.001 w
.61905 .32958 m
.61905 .33333 L
s
P
p
.001 w
.65873 .32958 m
.65873 .33333 L
s
P
p
.001 w
.7381 .32958 m
.7381 .33333 L
s
P
p
.001 w
.77778 .32958 m
.77778 .33333 L
s
P
p
.001 w
.81746 .32958 m
.81746 .33333 L
s
P
p
.001 w
.85714 .32958 m
.85714 .33333 L
s
P
p
.001 w
.06349 .32958 m
.06349 .33333 L
s
P
p
.001 w
.02381 .32958 m
.02381 .33333 L
s
P
p
.001 w
.93651 .32958 m
.93651 .33333 L
s
P
p
.001 w
.97619 .32958 m
.97619 .33333 L
s
P
p
.002 w
0 .33333 m
1 .33333 L
s
P
[({Knotenverschiebungen:, 2D Balkenstruktur mit 3 Elementen, Last g & F = , -200})] .5 .33333 0 -2 Mshowa
p
.002 w
.99375 .00794 m
1 .00794 L
s
P
p
.002 w
.99375 .0873 m
1 .0873 L
s
P
p
.002 w
.99375 .16667 m
1 .16667 L
s
P
p
.002 w
.99375 .24603 m
1 .24603 L
s
P
p
.002 w
.99375 .3254 m
1 .3254 L
s
P
p
.001 w
.99625 .02381 m
1 .02381 L
s
P
p
.001 w
.99625 .03968 m
1 .03968 L
s
P
p
.001 w
.99625 .05556 m
1 .05556 L
s
P
p
.001 w
.99625 .07143 m
1 .07143 L
s
P
p
.001 w
.99625 .10317 m
1 .10317 L
s
P
p
.001 w
.99625 .11905 m
1 .11905 L
s
P
p
.001 w
.99625 .13492 m
1 .13492 L
s
P
p
.001 w
.99625 .15079 m
1 .15079 L
s
P
p
.001 w
.99625 .18254 m
1 .18254 L
s
P
p
.001 w
.99625 .19841 m
1 .19841 L
s
P
p
.001 w
.99625 .21429 m
1 .21429 L
s
P
p
.001 w
.99625 .23016 m
1 .23016 L
s
P
p
.001 w
.99625 .2619 m
1 .2619 L
s
P
p
.001 w
.99625 .27778 m
1 .27778 L
s
P
p
.001 w
.99625 .29365 m
1 .29365 L
s
P
p
.001 w
.99625 .30952 m
1 .30952 L
s
P
p
.002 w
1 0 m
1 .33333 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .0873 m
.97619 .0873 L
s
.10317 .00794 m
.10317 .3254 L
s
.10317 .0873 m
.10317 .0873 .00794 0 365.73 arc
F
[(x)] .93651 .06085 0 0 Mshowa
[(y)] .12963 .28571 0 0 Mshowa
P
[(1)] .12963 .11376 0 0 Mshowa
[(2)] .52646 .11376 0 0 Mshowa
[(3)] .92328 .11376 0 0 Mshowa
[(4)] .92328 .27249 0 0 Mshowa
.004 w
newpath
.10317 .0873 .00794 0 365.73 arc
s
newpath
.5 .0873 .00794 0 365.73 arc
s
newpath
.89683 .0873 .00794 0 365.73 arc
s
newpath
.89683 .24603 .00794 0 365.73 arc
s
.10317 .0873 m
.5 .0873 L
s
.5 .0873 m
.89683 .0873 L
s
.89683 .0873 m
.89683 .24603 L
s
p
0 1 0 r
p
.10317 .0873 m
.10369 .0873 L
.10421 .0873 L
.10472 .0873 L
.10524 .0873 L
.10576 .0873 L
.10627 .0873 L
.10731 .0873 L
.10834 .0873 L
.10937 .08729 L
.11144 .08729 L
.11351 .08728 L
.11558 .08727 L
.11971 .08725 L
.12798 .08718 L
.13624 .08708 L
.15278 .08681 L
.16931 .08645 L
.18585 .08599 L
.20238 .08544 L
.21892 .0848 L
.23545 .08409 L
.25198 .0833 L
.26852 .08244 L
.28505 .08151 L
.30159 .08052 L
.31812 .07948 L
.33466 .07838 L
.35119 .07724 L
.36772 .07605 L
.38426 .07482 L
.40079 .07357 L
.41733 .07228 L
.43386 .07097 L
.4504 .06963 L
.46693 .06829 L
.48347 .06693 L
.5 .06557 L
s
P
P
p
0 1 0 r
p
.5 .06557 m
.51653 .06421 L
.53307 .06285 L
.5496 .06149 L
.56614 .06014 L
.58267 .05881 L
.59921 .05748 L
.61574 .05618 L
.63227 .05489 L
.64881 .05363 L
.66534 .05239 L
.68188 .05117 L
.69841 .04999 L
.71495 .04885 L
.73148 .04774 L
.74801 .04667 L
.76455 .04564 L
.78108 .04465 L
.79762 .04372 L
.81415 .04284 L
.83069 .04201 L
.84722 .04123 L
.86376 .04052 L
.88029 .03987 L
.89682 .03928 L
s
P
P
p
0 1 0 r
p
.89682 .03928 m
.89704 .0459 L
.89726 .05251 L
.89747 .05913 L
.89768 .06574 L
.89789 .07235 L
.8981 .07897 L
.8983 .08558 L
.8985 .09219 L
.8987 .09881 L
.8989 .10542 L
.8991 .11204 L
.89929 .11865 L
.89949 .12526 L
.89968 .13188 L
.89987 .13849 L
.90006 .1451 L
.90025 .15172 L
.90044 .15833 L
.90062 .16495 L
.90081 .17156 L
.901 .17817 L
.90118 .18479 L
.90137 .1914 L
.90155 .19801 L
s
P
P
P
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4, plotMe,
     DisplayFunction->$DisplayFunction, PlotRange->All,	
	 PlotLabel->{"Biegemoment *",MeBSka,"Nm:",FEName,"Last g & F = ",FFl}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 34; pictureWidth = 659; pictureHeight = 219; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.103175 0.396825 0.0873016 0.396825 [
[(0)] .10317 0 0 2 Msboxa
[(0.5)] .30159 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .69841 0 0 2 Msboxa
[(2)] .89683 0 0 2 Msboxa
[(-0.2)] -0.0125 .00794 1 0 Msboxa
[(0)] -0.0125 .0873 1 0 Msboxa
[(0.2)] -0.0125 .16667 1 0 Msboxa
[(0.4)] -0.0125 .24603 1 0 Msboxa
[(0.6)] -0.0125 .3254 1 0 Msboxa
[({Biegemoment *, 1000, Nm:, 2D Balkenstruktur mit 3 Elementen, Last g & F = , -200})] .5 .33333 0 -2 Msboxa
[(x)] .93651 .06085 0 0 Msboxa
[(y)] .12963 .28571 0 0 Msboxa
[(1)] .12963 .11376 0 0 Msboxa
[(2)] .52646 .11376 0 0 Msboxa
[(3)] .92328 .11376 0 0 Msboxa
[(4)] .92328 .27249 0 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .33433 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.10317 0 m
.10317 .00625 L
s
P
[(0)] .10317 0 0 2 Mshowa
p
.002 w
.30159 0 m
.30159 .00625 L
s
P
[(0.5)] .30159 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.69841 0 m
.69841 .00625 L
s
P
[(1.5)] .69841 0 0 2 Mshowa
p
.002 w
.89683 0 m
.89683 .00625 L
s
P
[(2)] .89683 0 0 2 Mshowa
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.18254 0 m
.18254 .00375 L
s
P
p
.001 w
.22222 0 m
.22222 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.34127 0 m
.34127 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.42063 0 m
.42063 .00375 L
s
P
p
.001 w
.46032 0 m
.46032 .00375 L
s
P
p
.001 w
.53968 0 m
.53968 .00375 L
s
P
p
.001 w
.57937 0 m
.57937 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.65873 0 m
.65873 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.77778 0 m
.77778 .00375 L
s
P
p
.001 w
.81746 0 m
.81746 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.06349 0 m
.06349 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.93651 0 m
.93651 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .00794 m
.00625 .00794 L
s
P
[(-0.2)] -0.0125 .00794 1 0 Mshowa
p
.002 w
0 .0873 m
.00625 .0873 L
s
P
[(0)] -0.0125 .0873 1 0 Mshowa
p
.002 w
0 .16667 m
.00625 .16667 L
s
P
[(0.2)] -0.0125 .16667 1 0 Mshowa
p
.002 w
0 .24603 m
.00625 .24603 L
s
P
[(0.4)] -0.0125 .24603 1 0 Mshowa
p
.002 w
0 .3254 m
.00625 .3254 L
s
P
[(0.6)] -0.0125 .3254 1 0 Mshowa
p
.001 w
0 .02381 m
.00375 .02381 L
s
P
p
.001 w
0 .03968 m
.00375 .03968 L
s
P
p
.001 w
0 .05556 m
.00375 .05556 L
s
P
p
.001 w
0 .07143 m
.00375 .07143 L
s
P
p
.001 w
0 .10317 m
.00375 .10317 L
s
P
p
.001 w
0 .11905 m
.00375 .11905 L
s
P
p
.001 w
0 .13492 m
.00375 .13492 L
s
P
p
.001 w
0 .15079 m
.00375 .15079 L
s
P
p
.001 w
0 .18254 m
.00375 .18254 L
s
P
p
.001 w
0 .19841 m
.00375 .19841 L
s
P
p
.001 w
0 .21429 m
.00375 .21429 L
s
P
p
.001 w
0 .23016 m
.00375 .23016 L
s
P
p
.001 w
0 .2619 m
.00375 .2619 L
s
P
p
.001 w
0 .27778 m
.00375 .27778 L
s
P
p
.001 w
0 .29365 m
.00375 .29365 L
s
P
p
.001 w
0 .30952 m
.00375 .30952 L
s
P
p
.002 w
0 0 m
0 .33333 L
s
P
P
p
p
.002 w
.10317 .32708 m
.10317 .33333 L
s
P
p
.002 w
.30159 .32708 m
.30159 .33333 L
s
P
p
.002 w
.5 .32708 m
.5 .33333 L
s
P
p
.002 w
.69841 .32708 m
.69841 .33333 L
s
P
p
.002 w
.89683 .32708 m
.89683 .33333 L
s
P
p
.001 w
.14286 .32958 m
.14286 .33333 L
s
P
p
.001 w
.18254 .32958 m
.18254 .33333 L
s
P
p
.001 w
.22222 .32958 m
.22222 .33333 L
s
P
p
.001 w
.2619 .32958 m
.2619 .33333 L
s
P
p
.001 w
.34127 .32958 m
.34127 .33333 L
s
P
p
.001 w
.38095 .32958 m
.38095 .33333 L
s
P
p
.001 w
.42063 .32958 m
.42063 .33333 L
s
P
p
.001 w
.46032 .32958 m
.46032 .33333 L
s
P
p
.001 w
.53968 .32958 m
.53968 .33333 L
s
P
p
.001 w
.57937 .32958 m
.57937 .33333 L
s
P
p
.001 w
.61905 .32958 m
.61905 .33333 L
s
P
p
.001 w
.65873 .32958 m
.65873 .33333 L
s
P
p
.001 w
.7381 .32958 m
.7381 .33333 L
s
P
p
.001 w
.77778 .32958 m
.77778 .33333 L
s
P
p
.001 w
.81746 .32958 m
.81746 .33333 L
s
P
p
.001 w
.85714 .32958 m
.85714 .33333 L
s
P
p
.001 w
.06349 .32958 m
.06349 .33333 L
s
P
p
.001 w
.02381 .32958 m
.02381 .33333 L
s
P
p
.001 w
.93651 .32958 m
.93651 .33333 L
s
P
p
.001 w
.97619 .32958 m
.97619 .33333 L
s
P
p
.002 w
0 .33333 m
1 .33333 L
s
P
[({Biegemoment *, 1000, Nm:, 2D Balkenstruktur mit 3 Elementen, Last g & F = , -200})] .5 .33333 0 -2 Mshowa
p
.002 w
.99375 .00794 m
1 .00794 L
s
P
p
.002 w
.99375 .0873 m
1 .0873 L
s
P
p
.002 w
.99375 .16667 m
1 .16667 L
s
P
p
.002 w
.99375 .24603 m
1 .24603 L
s
P
p
.002 w
.99375 .3254 m
1 .3254 L
s
P
p
.001 w
.99625 .02381 m
1 .02381 L
s
P
p
.001 w
.99625 .03968 m
1 .03968 L
s
P
p
.001 w
.99625 .05556 m
1 .05556 L
s
P
p
.001 w
.99625 .07143 m
1 .07143 L
s
P
p
.001 w
.99625 .10317 m
1 .10317 L
s
P
p
.001 w
.99625 .11905 m
1 .11905 L
s
P
p
.001 w
.99625 .13492 m
1 .13492 L
s
P
p
.001 w
.99625 .15079 m
1 .15079 L
s
P
p
.001 w
.99625 .18254 m
1 .18254 L
s
P
p
.001 w
.99625 .19841 m
1 .19841 L
s
P
p
.001 w
.99625 .21429 m
1 .21429 L
s
P
p
.001 w
.99625 .23016 m
1 .23016 L
s
P
p
.001 w
.99625 .2619 m
1 .2619 L
s
P
p
.001 w
.99625 .27778 m
1 .27778 L
s
P
p
.001 w
.99625 .29365 m
1 .29365 L
s
P
p
.001 w
.99625 .30952 m
1 .30952 L
s
P
p
.002 w
1 0 m
1 .33333 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .0873 m
.97619 .0873 L
s
.10317 .00794 m
.10317 .3254 L
s
.10317 .0873 m
.10317 .0873 .00794 0 365.73 arc
F
[(x)] .93651 .06085 0 0 Mshowa
[(y)] .12963 .28571 0 0 Mshowa
P
[(1)] .12963 .11376 0 0 Mshowa
[(2)] .52646 .11376 0 0 Mshowa
[(3)] .92328 .11376 0 0 Mshowa
[(4)] .92328 .27249 0 0 Mshowa
.004 w
newpath
.10317 .0873 .00794 0 365.73 arc
s
newpath
.5 .0873 .00794 0 365.73 arc
s
newpath
.89683 .0873 .00794 0 365.73 arc
s
newpath
.89683 .24603 .00794 0 365.73 arc
s
.10317 .0873 m
.5 .0873 L
s
.5 .0873 m
.89683 .0873 L
s
.89683 .0873 m
.89683 .24603 L
s
p
1 0 0 r
p
.10317 .03204 m
.11971 .03433 L
.13624 .03661 L
.15278 .0389 L
.16931 .04119 L
.18585 .04348 L
.20238 .04576 L
.21892 .04805 L
.23545 .05034 L
.25198 .05262 L
.26852 .05491 L
.28505 .0572 L
.30159 .05949 L
.31812 .06177 L
.33466 .06406 L
.35119 .06635 L
.36772 .06863 L
.38426 .07092 L
.40079 .07321 L
.41733 .0755 L
.43386 .07778 L
.4504 .08007 L
.46693 .08236 L
.48347 .08464 L
.5 .08693 L
s
P
P
p
1 0 0 r
p
.5 .08693 m
.51653 .08834 L
.53307 .08975 L
.5496 .09116 L
.56614 .09258 L
.58267 .09399 L
.59921 .0954 L
.61574 .09681 L
.63228 .09822 L
.64881 .09963 L
.66534 .10104 L
.68188 .10245 L
.69841 .10387 L
.71495 .10528 L
.73148 .10669 L
.74802 .1081 L
.76455 .10951 L
.78108 .11092 L
.79762 .11233 L
.81415 .11374 L
.83069 .11515 L
.84722 .11657 L
.86376 .11798 L
.88029 .11939 L
.89683 .1208 L
s
P
P
p
1 0 0 r
p
.86508 .0873 m
.8664 .09392 L
.86772 .10053 L
.86905 .10714 L
.87037 .11376 L
.87169 .12037 L
.87302 .12698 L
.87434 .1336 L
.87566 .14021 L
.87698 .14683 L
.87831 .15344 L
.87963 .16005 L
.88095 .16667 L
.88228 .17328 L
.8836 .17989 L
.88492 .18651 L
.88624 .19312 L
.88757 .19974 L
.88889 .20635 L
.89021 .21296 L
.89153 .21958 L
.89286 .22619 L
.89418 .2328 L
.8955 .23942 L
.89683 .24603 L
s
P
P
P
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = subsubsection; inactive; preserveAspect; startGroup]
F = -400 N:
:[font = input; preserveAspect]
FFl = -400;
:[font = input; preserveAspect; startGroup]
zFstat/.F->FFl
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, -(3.174603174603083*10^-6), -0.00773061140082959, 0.01164498178303291, 
 
  -(6.349206349206167*10^-6), 0.06712142035449748, 0.1547843339313608, -0.06476367414592779, 
 
  0.0671213908497546, 0.1654478015577393}
;[o]
                    -6                                    -6
{0, 0, 0, -3.1746 10  , -0.00773061, 0.011645, -6.34921 10  , 0.0671214, 0.154784, -0.0647637, 
 
  0.0671214, 0.165448}
:[font = input; preserveAspect; startGroup]
fbar/.F->FFl
:[font = output; output; inactive; preserveAspect; endGroup]
{399.9999999999885, 164.80996201988, 63.67192399137241}
;[o]
{400., 164.81, 63.6719}
:[font = input; preserveAspect; startGroup]
FeN/.F->FFl
:[font = output; output; inactive; preserveAspect; endGroup]
{-399.9999999999885, -399.9999999999885, -29.43098101393371}
;[o]
{-400., -400., -29.431}
:[font = input; preserveAspect; startGroup]
MeB/.F->FFl
:[font = output; output; inactive; preserveAspect; endGroup]
{-59.25742399137238 + 138.3229620198799*xi, 79.06553800431161 + 85.3489620198792*xi, 
 
  159.9999999999952 - 159.9999999999981*xi}
;[o]
{-59.2574 + 138.323 xi, 79.0655 + 85.349 xi, 160. - 160. xi}
:[font = input; preserveAspect; startGroup]
MeB/.F->FFl/.xi->0
:[font = output; output; inactive; preserveAspect; endGroup]
{-59.25742399137238, 79.06553800431161, 159.9999999999952}
;[o]
{-59.2574, 79.0655, 160.}
:[font = input; preserveAspect; startGroup]
MeB/.F->FFl/.xi->1
:[font = output; output; inactive; preserveAspect; endGroup]
{79.06553802850755, 164.4145000241908, -(2.899014361901209*10^-12)}
;[o]
                              -12
{79.0655, 164.415, -2.89901 10   }
:[font = text; inactive; preserveAspect]
Grafiken
:[font = input; preserveAspect; startGroup]
MeBSka = 1000;
Ue     = Table[0,{nE},{3}]; 
plotUe = Table[0,{nE}];
plotMe = Table[0,{nE}];
Do [     Ue[[e]] = Transpose[Gammae[[e]]] . Ne . Transpose[TeT[[e]]] . (zFstat+ZF)/.{l-> Edata[[e,5]],F->FFl};
     plotUe[[e]] = ParametricPlot[{Ue[[e,1]],Ue[[e,2]]},{xi,0,1},DisplayFunction->Identity,PlotStyle->{{RGBColor[0,1,0]}}];
             Res = Transpose[Gammae[[e]]] . {xi l, MeB[[e]]/MeBSka, 0} + RK[[e]]  /.{l-> Edata[[e,5]],F->FFl};
     plotMe[[e]] = ParametricPlot[{Res[[1]],Res[[2]]}, {xi,0,1}, DisplayFunction->Identity,PlotStyle->{{RGBColor[1,0,0]}}];
   ,{e,nE}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4, plotUe,
     DisplayFunction->$DisplayFunction, PlotRange->All, 
	 PlotLabel->{"Knotenverschiebungen:",FEName,"Last g & F = ",FFl}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 34; pictureWidth = 651; pictureHeight = 216; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.103175 0.396825 0.0873016 0.396825 [
[(0)] .10317 0 0 2 Msboxa
[(0.5)] .30159 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .69841 0 0 2 Msboxa
[(2)] .89683 0 0 2 Msboxa
[(-0.2)] -0.0125 .00794 1 0 Msboxa
[(0)] -0.0125 .0873 1 0 Msboxa
[(0.2)] -0.0125 .16667 1 0 Msboxa
[(0.4)] -0.0125 .24603 1 0 Msboxa
[(0.6)] -0.0125 .3254 1 0 Msboxa
[({Knotenverschiebungen:, 2D Balkenstruktur mit 3 Elementen, Last g & F = , -400})] .5 .33333 0 -2 Msboxa
[(x)] .93651 .06085 0 0 Msboxa
[(y)] .12963 .28571 0 0 Msboxa
[(1)] .12963 .11376 0 0 Msboxa
[(2)] .52646 .11376 0 0 Msboxa
[(3)] .92328 .11376 0 0 Msboxa
[(4)] .92328 .27249 0 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .33433 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.10317 0 m
.10317 .00625 L
s
P
[(0)] .10317 0 0 2 Mshowa
p
.002 w
.30159 0 m
.30159 .00625 L
s
P
[(0.5)] .30159 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.69841 0 m
.69841 .00625 L
s
P
[(1.5)] .69841 0 0 2 Mshowa
p
.002 w
.89683 0 m
.89683 .00625 L
s
P
[(2)] .89683 0 0 2 Mshowa
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.18254 0 m
.18254 .00375 L
s
P
p
.001 w
.22222 0 m
.22222 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.34127 0 m
.34127 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.42063 0 m
.42063 .00375 L
s
P
p
.001 w
.46032 0 m
.46032 .00375 L
s
P
p
.001 w
.53968 0 m
.53968 .00375 L
s
P
p
.001 w
.57937 0 m
.57937 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.65873 0 m
.65873 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.77778 0 m
.77778 .00375 L
s
P
p
.001 w
.81746 0 m
.81746 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.06349 0 m
.06349 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.93651 0 m
.93651 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .00794 m
.00625 .00794 L
s
P
[(-0.2)] -0.0125 .00794 1 0 Mshowa
p
.002 w
0 .0873 m
.00625 .0873 L
s
P
[(0)] -0.0125 .0873 1 0 Mshowa
p
.002 w
0 .16667 m
.00625 .16667 L
s
P
[(0.2)] -0.0125 .16667 1 0 Mshowa
p
.002 w
0 .24603 m
.00625 .24603 L
s
P
[(0.4)] -0.0125 .24603 1 0 Mshowa
p
.002 w
0 .3254 m
.00625 .3254 L
s
P
[(0.6)] -0.0125 .3254 1 0 Mshowa
p
.001 w
0 .02381 m
.00375 .02381 L
s
P
p
.001 w
0 .03968 m
.00375 .03968 L
s
P
p
.001 w
0 .05556 m
.00375 .05556 L
s
P
p
.001 w
0 .07143 m
.00375 .07143 L
s
P
p
.001 w
0 .10317 m
.00375 .10317 L
s
P
p
.001 w
0 .11905 m
.00375 .11905 L
s
P
p
.001 w
0 .13492 m
.00375 .13492 L
s
P
p
.001 w
0 .15079 m
.00375 .15079 L
s
P
p
.001 w
0 .18254 m
.00375 .18254 L
s
P
p
.001 w
0 .19841 m
.00375 .19841 L
s
P
p
.001 w
0 .21429 m
.00375 .21429 L
s
P
p
.001 w
0 .23016 m
.00375 .23016 L
s
P
p
.001 w
0 .2619 m
.00375 .2619 L
s
P
p
.001 w
0 .27778 m
.00375 .27778 L
s
P
p
.001 w
0 .29365 m
.00375 .29365 L
s
P
p
.001 w
0 .30952 m
.00375 .30952 L
s
P
p
.002 w
0 0 m
0 .33333 L
s
P
P
p
p
.002 w
.10317 .32708 m
.10317 .33333 L
s
P
p
.002 w
.30159 .32708 m
.30159 .33333 L
s
P
p
.002 w
.5 .32708 m
.5 .33333 L
s
P
p
.002 w
.69841 .32708 m
.69841 .33333 L
s
P
p
.002 w
.89683 .32708 m
.89683 .33333 L
s
P
p
.001 w
.14286 .32958 m
.14286 .33333 L
s
P
p
.001 w
.18254 .32958 m
.18254 .33333 L
s
P
p
.001 w
.22222 .32958 m
.22222 .33333 L
s
P
p
.001 w
.2619 .32958 m
.2619 .33333 L
s
P
p
.001 w
.34127 .32958 m
.34127 .33333 L
s
P
p
.001 w
.38095 .32958 m
.38095 .33333 L
s
P
p
.001 w
.42063 .32958 m
.42063 .33333 L
s
P
p
.001 w
.46032 .32958 m
.46032 .33333 L
s
P
p
.001 w
.53968 .32958 m
.53968 .33333 L
s
P
p
.001 w
.57937 .32958 m
.57937 .33333 L
s
P
p
.001 w
.61905 .32958 m
.61905 .33333 L
s
P
p
.001 w
.65873 .32958 m
.65873 .33333 L
s
P
p
.001 w
.7381 .32958 m
.7381 .33333 L
s
P
p
.001 w
.77778 .32958 m
.77778 .33333 L
s
P
p
.001 w
.81746 .32958 m
.81746 .33333 L
s
P
p
.001 w
.85714 .32958 m
.85714 .33333 L
s
P
p
.001 w
.06349 .32958 m
.06349 .33333 L
s
P
p
.001 w
.02381 .32958 m
.02381 .33333 L
s
P
p
.001 w
.93651 .32958 m
.93651 .33333 L
s
P
p
.001 w
.97619 .32958 m
.97619 .33333 L
s
P
p
.002 w
0 .33333 m
1 .33333 L
s
P
[({Knotenverschiebungen:, 2D Balkenstruktur mit 3 Elementen, Last g & F = , -400})] .5 .33333 0 -2 Mshowa
p
.002 w
.99375 .00794 m
1 .00794 L
s
P
p
.002 w
.99375 .0873 m
1 .0873 L
s
P
p
.002 w
.99375 .16667 m
1 .16667 L
s
P
p
.002 w
.99375 .24603 m
1 .24603 L
s
P
p
.002 w
.99375 .3254 m
1 .3254 L
s
P
p
.001 w
.99625 .02381 m
1 .02381 L
s
P
p
.001 w
.99625 .03968 m
1 .03968 L
s
P
p
.001 w
.99625 .05556 m
1 .05556 L
s
P
p
.001 w
.99625 .07143 m
1 .07143 L
s
P
p
.001 w
.99625 .10317 m
1 .10317 L
s
P
p
.001 w
.99625 .11905 m
1 .11905 L
s
P
p
.001 w
.99625 .13492 m
1 .13492 L
s
P
p
.001 w
.99625 .15079 m
1 .15079 L
s
P
p
.001 w
.99625 .18254 m
1 .18254 L
s
P
p
.001 w
.99625 .19841 m
1 .19841 L
s
P
p
.001 w
.99625 .21429 m
1 .21429 L
s
P
p
.001 w
.99625 .23016 m
1 .23016 L
s
P
p
.001 w
.99625 .2619 m
1 .2619 L
s
P
p
.001 w
.99625 .27778 m
1 .27778 L
s
P
p
.001 w
.99625 .29365 m
1 .29365 L
s
P
p
.001 w
.99625 .30952 m
1 .30952 L
s
P
p
.002 w
1 0 m
1 .33333 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .0873 m
.97619 .0873 L
s
.10317 .00794 m
.10317 .3254 L
s
.10317 .0873 m
.10317 .0873 .00794 0 365.73 arc
F
[(x)] .93651 .06085 0 0 Mshowa
[(y)] .12963 .28571 0 0 Mshowa
P
[(1)] .12963 .11376 0 0 Mshowa
[(2)] .52646 .11376 0 0 Mshowa
[(3)] .92328 .11376 0 0 Mshowa
[(4)] .92328 .27249 0 0 Mshowa
.004 w
newpath
.10317 .0873 .00794 0 365.73 arc
s
newpath
.5 .0873 .00794 0 365.73 arc
s
newpath
.89683 .0873 .00794 0 365.73 arc
s
newpath
.89683 .24603 .00794 0 365.73 arc
s
.10317 .0873 m
.5 .0873 L
s
.5 .0873 m
.89683 .0873 L
s
.89683 .0873 m
.89683 .24603 L
s
p
0 1 0 r
p
.10317 .0873 m
.10369 .0873 L
.10421 .0873 L
.10472 .0873 L
.10524 .0873 L
.10576 .0873 L
.10627 .0873 L
.10731 .0873 L
.10834 .0873 L
.10937 .0873 L
.11144 .0873 L
.11558 .08729 L
.11971 .08728 L
.12798 .08725 L
.13624 .08721 L
.15278 .08711 L
.16931 .08697 L
.18585 .0868 L
.20238 .08661 L
.21891 .08639 L
.23545 .08616 L
.25198 .08592 L
.26852 .08568 L
.28505 .08543 L
.30159 .08519 L
.31812 .08496 L
.33466 .08473 L
.35119 .08453 L
.36772 .08434 L
.38426 .08419 L
.40079 .08406 L
.40906 .08401 L
.41733 .08397 L
.42146 .08396 L
.42559 .08395 L
.42973 .08393 L
.43179 .08393 L
.43386 .08393 L
.43593 .08392 L
.43696 .08392 L
.43799 .08392 L
.43903 .08392 L
.44006 .08392 L
.44058 .08392 L
.4411 .08392 L
.44161 .08392 L
.44213 .08392 L
.44265 .08392 L
.44316 .08392 L
.44368 .08392 L
Mistroke
.4442 .08392 L
.44471 .08392 L
.44523 .08392 L
.44575 .08392 L
.44626 .08392 L
.44833 .08392 L
.44936 .08392 L
.4504 .08392 L
.45453 .08393 L
.4566 .08394 L
.45866 .08394 L
.4628 .08395 L
.46693 .08397 L
.4752 .08401 L
.48346 .08407 L
.5 .08423 L
Mfstroke
P
P
p
0 1 0 r
p
.5 .08423 m
.51653 .08446 L
.53307 .08475 L
.5496 .08511 L
.56614 .08555 L
.58267 .08606 L
.5992 .08665 L
.61574 .08732 L
.63227 .08807 L
.64881 .08891 L
.66534 .08984 L
.68188 .09087 L
.69841 .09199 L
.71495 .0932 L
.73148 .09452 L
.74801 .09595 L
.76455 .09748 L
.78108 .09912 L
.79762 .10088 L
.81415 .10275 L
.83069 .10473 L
.84722 .10685 L
.86375 .10908 L
.88029 .11144 L
.89682 .11394 L
s
P
P
p
0 1 0 r
p
.89682 .11394 m
.8958 .12055 L
.89476 .12716 L
.89373 .13378 L
.89268 .14039 L
.89164 .14701 L
.89058 .15362 L
.88953 .16023 L
.88847 .16685 L
.8874 .17346 L
.88633 .18007 L
.88526 .18669 L
.88419 .1933 L
.88311 .19992 L
.88203 .20653 L
.88094 .21314 L
.87986 .21976 L
.87877 .22637 L
.87768 .23298 L
.87659 .2396 L
.8755 .24621 L
.87441 .25283 L
.87331 .25944 L
.87222 .26605 L
.87113 .27267 L
s
P
P
P
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4, plotMe,
     DisplayFunction->$DisplayFunction, PlotRange->All,	
	 PlotLabel->{"Biegemoment *",MeBSka,"Nm:",FEName,"Last g & F = ",FFl}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 34; pictureWidth = 659; pictureHeight = 219; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.103175 0.396825 0.0873016 0.396825 [
[(0)] .10317 0 0 2 Msboxa
[(0.5)] .30159 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .69841 0 0 2 Msboxa
[(2)] .89683 0 0 2 Msboxa
[(-0.2)] -0.0125 .00794 1 0 Msboxa
[(0)] -0.0125 .0873 1 0 Msboxa
[(0.2)] -0.0125 .16667 1 0 Msboxa
[(0.4)] -0.0125 .24603 1 0 Msboxa
[(0.6)] -0.0125 .3254 1 0 Msboxa
[({Biegemoment *, 1000, Nm:, 2D Balkenstruktur mit 3 Elementen, Last g & F = , -400})] .5 .33333 0 -2 Msboxa
[(x)] .93651 .06085 0 0 Msboxa
[(y)] .12963 .28571 0 0 Msboxa
[(1)] .12963 .11376 0 0 Msboxa
[(2)] .52646 .11376 0 0 Msboxa
[(3)] .92328 .11376 0 0 Msboxa
[(4)] .92328 .27249 0 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .33433 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.10317 0 m
.10317 .00625 L
s
P
[(0)] .10317 0 0 2 Mshowa
p
.002 w
.30159 0 m
.30159 .00625 L
s
P
[(0.5)] .30159 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.69841 0 m
.69841 .00625 L
s
P
[(1.5)] .69841 0 0 2 Mshowa
p
.002 w
.89683 0 m
.89683 .00625 L
s
P
[(2)] .89683 0 0 2 Mshowa
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.18254 0 m
.18254 .00375 L
s
P
p
.001 w
.22222 0 m
.22222 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.34127 0 m
.34127 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.42063 0 m
.42063 .00375 L
s
P
p
.001 w
.46032 0 m
.46032 .00375 L
s
P
p
.001 w
.53968 0 m
.53968 .00375 L
s
P
p
.001 w
.57937 0 m
.57937 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.65873 0 m
.65873 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.77778 0 m
.77778 .00375 L
s
P
p
.001 w
.81746 0 m
.81746 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.06349 0 m
.06349 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.93651 0 m
.93651 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .00794 m
.00625 .00794 L
s
P
[(-0.2)] -0.0125 .00794 1 0 Mshowa
p
.002 w
0 .0873 m
.00625 .0873 L
s
P
[(0)] -0.0125 .0873 1 0 Mshowa
p
.002 w
0 .16667 m
.00625 .16667 L
s
P
[(0.2)] -0.0125 .16667 1 0 Mshowa
p
.002 w
0 .24603 m
.00625 .24603 L
s
P
[(0.4)] -0.0125 .24603 1 0 Mshowa
p
.002 w
0 .3254 m
.00625 .3254 L
s
P
[(0.6)] -0.0125 .3254 1 0 Mshowa
p
.001 w
0 .02381 m
.00375 .02381 L
s
P
p
.001 w
0 .03968 m
.00375 .03968 L
s
P
p
.001 w
0 .05556 m
.00375 .05556 L
s
P
p
.001 w
0 .07143 m
.00375 .07143 L
s
P
p
.001 w
0 .10317 m
.00375 .10317 L
s
P
p
.001 w
0 .11905 m
.00375 .11905 L
s
P
p
.001 w
0 .13492 m
.00375 .13492 L
s
P
p
.001 w
0 .15079 m
.00375 .15079 L
s
P
p
.001 w
0 .18254 m
.00375 .18254 L
s
P
p
.001 w
0 .19841 m
.00375 .19841 L
s
P
p
.001 w
0 .21429 m
.00375 .21429 L
s
P
p
.001 w
0 .23016 m
.00375 .23016 L
s
P
p
.001 w
0 .2619 m
.00375 .2619 L
s
P
p
.001 w
0 .27778 m
.00375 .27778 L
s
P
p
.001 w
0 .29365 m
.00375 .29365 L
s
P
p
.001 w
0 .30952 m
.00375 .30952 L
s
P
p
.002 w
0 0 m
0 .33333 L
s
P
P
p
p
.002 w
.10317 .32708 m
.10317 .33333 L
s
P
p
.002 w
.30159 .32708 m
.30159 .33333 L
s
P
p
.002 w
.5 .32708 m
.5 .33333 L
s
P
p
.002 w
.69841 .32708 m
.69841 .33333 L
s
P
p
.002 w
.89683 .32708 m
.89683 .33333 L
s
P
p
.001 w
.14286 .32958 m
.14286 .33333 L
s
P
p
.001 w
.18254 .32958 m
.18254 .33333 L
s
P
p
.001 w
.22222 .32958 m
.22222 .33333 L
s
P
p
.001 w
.2619 .32958 m
.2619 .33333 L
s
P
p
.001 w
.34127 .32958 m
.34127 .33333 L
s
P
p
.001 w
.38095 .32958 m
.38095 .33333 L
s
P
p
.001 w
.42063 .32958 m
.42063 .33333 L
s
P
p
.001 w
.46032 .32958 m
.46032 .33333 L
s
P
p
.001 w
.53968 .32958 m
.53968 .33333 L
s
P
p
.001 w
.57937 .32958 m
.57937 .33333 L
s
P
p
.001 w
.61905 .32958 m
.61905 .33333 L
s
P
p
.001 w
.65873 .32958 m
.65873 .33333 L
s
P
p
.001 w
.7381 .32958 m
.7381 .33333 L
s
P
p
.001 w
.77778 .32958 m
.77778 .33333 L
s
P
p
.001 w
.81746 .32958 m
.81746 .33333 L
s
P
p
.001 w
.85714 .32958 m
.85714 .33333 L
s
P
p
.001 w
.06349 .32958 m
.06349 .33333 L
s
P
p
.001 w
.02381 .32958 m
.02381 .33333 L
s
P
p
.001 w
.93651 .32958 m
.93651 .33333 L
s
P
p
.001 w
.97619 .32958 m
.97619 .33333 L
s
P
p
.002 w
0 .33333 m
1 .33333 L
s
P
[({Biegemoment *, 1000, Nm:, 2D Balkenstruktur mit 3 Elementen, Last g & F = , -400})] .5 .33333 0 -2 Mshowa
p
.002 w
.99375 .00794 m
1 .00794 L
s
P
p
.002 w
.99375 .0873 m
1 .0873 L
s
P
p
.002 w
.99375 .16667 m
1 .16667 L
s
P
p
.002 w
.99375 .24603 m
1 .24603 L
s
P
p
.002 w
.99375 .3254 m
1 .3254 L
s
P
p
.001 w
.99625 .02381 m
1 .02381 L
s
P
p
.001 w
.99625 .03968 m
1 .03968 L
s
P
p
.001 w
.99625 .05556 m
1 .05556 L
s
P
p
.001 w
.99625 .07143 m
1 .07143 L
s
P
p
.001 w
.99625 .10317 m
1 .10317 L
s
P
p
.001 w
.99625 .11905 m
1 .11905 L
s
P
p
.001 w
.99625 .13492 m
1 .13492 L
s
P
p
.001 w
.99625 .15079 m
1 .15079 L
s
P
p
.001 w
.99625 .18254 m
1 .18254 L
s
P
p
.001 w
.99625 .19841 m
1 .19841 L
s
P
p
.001 w
.99625 .21429 m
1 .21429 L
s
P
p
.001 w
.99625 .23016 m
1 .23016 L
s
P
p
.001 w
.99625 .2619 m
1 .2619 L
s
P
p
.001 w
.99625 .27778 m
1 .27778 L
s
P
p
.001 w
.99625 .29365 m
1 .29365 L
s
P
p
.001 w
.99625 .30952 m
1 .30952 L
s
P
p
.002 w
1 0 m
1 .33333 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .0873 m
.97619 .0873 L
s
.10317 .00794 m
.10317 .3254 L
s
.10317 .0873 m
.10317 .0873 .00794 0 365.73 arc
F
[(x)] .93651 .06085 0 0 Mshowa
[(y)] .12963 .28571 0 0 Mshowa
P
[(1)] .12963 .11376 0 0 Mshowa
[(2)] .52646 .11376 0 0 Mshowa
[(3)] .92328 .11376 0 0 Mshowa
[(4)] .92328 .27249 0 0 Mshowa
.004 w
newpath
.10317 .0873 .00794 0 365.73 arc
s
newpath
.5 .0873 .00794 0 365.73 arc
s
newpath
.89683 .0873 .00794 0 365.73 arc
s
newpath
.89683 .24603 .00794 0 365.73 arc
s
.10317 .0873 m
.5 .0873 L
s
.5 .0873 m
.89683 .0873 L
s
.89683 .0873 m
.89683 .24603 L
s
p
1 0 0 r
p
.10317 .06379 m
.11971 .06607 L
.13624 .06836 L
.15278 .07065 L
.16931 .07294 L
.18585 .07522 L
.20238 .07751 L
.21892 .0798 L
.23545 .08208 L
.25198 .08437 L
.26852 .08666 L
.28505 .08894 L
.30159 .09123 L
.31812 .09352 L
.33466 .09581 L
.35119 .09809 L
.36772 .10038 L
.38426 .10267 L
.40079 .10495 L
.41733 .10724 L
.43386 .10953 L
.4504 .11182 L
.46693 .1141 L
.48347 .11639 L
.5 .11868 L
s
P
P
p
1 0 0 r
p
.5 .11868 m
.51653 .12009 L
.53307 .1215 L
.5496 .12291 L
.56614 .12432 L
.58267 .12573 L
.59921 .12714 L
.61574 .12856 L
.63228 .12997 L
.64881 .13138 L
.66534 .13279 L
.68188 .1342 L
.69841 .13561 L
.71495 .13702 L
.73148 .13843 L
.74802 .13984 L
.76455 .14126 L
.78108 .14267 L
.79762 .14408 L
.81415 .14549 L
.83069 .1469 L
.84722 .14831 L
.86376 .14972 L
.88029 .15113 L
.89683 .15255 L
s
P
P
p
1 0 0 r
p
.83333 .0873 m
.83598 .09392 L
.83862 .10053 L
.84127 .10714 L
.84392 .11376 L
.84656 .12037 L
.84921 .12698 L
.85185 .1336 L
.8545 .14021 L
.85714 .14683 L
.85979 .15344 L
.86243 .16005 L
.86508 .16667 L
.86772 .17328 L
.87037 .17989 L
.87302 .18651 L
.87566 .19312 L
.87831 .19974 L
.88095 .20635 L
.8836 .21296 L
.88624 .21958 L
.88889 .22619 L
.89153 .2328 L
.89418 .23942 L
.89683 .24603 L
s
P
P
P
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = subsubsection; inactive; preserveAspect; startGroup]
 F = 200 N:
:[font = input; preserveAspect]
FFl = 200;
:[font = input; preserveAspect; startGroup]
zFstat/.F->FFl
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 1.587301587301542*10^-6, -0.1488240858631881, -0.2705419671345717, 3.174603174603083*10^-6, 
 
  -0.4972524774664869, -0.409589563861174, 0.1652607958311612, -0.4972525069712298, -0.4149212976743625}
;[o]
                   -6                                 -6
{0, 0, 0, 1.5873 10  , -0.148824, -0.270542, 3.1746 10  , -0.497252, -0.40959, 0.165261, -0.497253, 
 
  -0.414921}
:[font = input; preserveAspect; startGroup]
fbar/.F->FFl
:[font = output; output; inactive; preserveAspect; endGroup]
{-199.9999999999942, 164.80996201988, 303.6719240639424}
;[o]
{-200., 164.81, 303.672}
:[font = input; preserveAspect; startGroup]
FeN/.F->FFl
:[font = output; output; inactive; preserveAspect; endGroup]
{199.9999999999942, 199.9999999999942, -29.43098101393371}
;[o]
{200., 200., -29.431}
:[font = input; preserveAspect; startGroup]
MeB/.F->FFl
:[font = output; output; inactive; preserveAspect; endGroup]
{-299.2574240639423 + 138.3229620198799*xi, -160.934462031964 + 85.3489620198792*xi, 
 
  -79.99999999999761 + 79.99999999999906*xi}
;[o]
{-299.257 + 138.323 xi, -160.934 + 85.349 xi, -80. + 80. xi}
:[font = input; preserveAspect; startGroup]
MeB/.F->FFl/.xi->0
:[font = output; output; inactive; preserveAspect; endGroup]
{-299.2574240639423, -160.934462031964, -79.99999999999761}
;[o]
{-299.257, -160.934, -80.}
:[font = input; preserveAspect; startGroup]
MeB/.F->FFl/.xi->1
:[font = output; output; inactive; preserveAspect; endGroup]
{-160.9344620440623, -75.58550001208478, 1.449507180950604*10^-12}
;[o]
                               -12
{-160.934, -75.5855, 1.44951 10   }
:[font = text; inactive; preserveAspect]
Grafiken
:[font = input; preserveAspect; startGroup]
MeBSka = 1000;
Ue     = Table[0,{nE},{3}]; 
plotUe = Table[0,{nE}];
plotMe = Table[0,{nE}];
Do [     Ue[[e]] = Transpose[Gammae[[e]]] . Ne . Transpose[TeT[[e]]] . (zFstat+ZF)/.{l-> Edata[[e,5]],F->FFl};
     plotUe[[e]] = ParametricPlot[{Ue[[e,1]],Ue[[e,2]]},{xi,0,1},DisplayFunction->Identity,PlotStyle->{{RGBColor[0,1,0]}}];
             Res = Transpose[Gammae[[e]]] . {xi l, MeB[[e]]/MeBSka, 0} + RK[[e]]  /.{l-> Edata[[e,5]],F->FFl};
     plotMe[[e]] = ParametricPlot[{Res[[1]],Res[[2]]}, {xi,0,1}, DisplayFunction->Identity,PlotStyle->{{RGBColor[1,0,0]}}];
   ,{e,nE}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4, plotUe,
     DisplayFunction->$DisplayFunction, PlotRange->All, 
	 PlotLabel->{"Knotenverschiebungen:",FEName,"Last g & F = ",FFl}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 34; pictureWidth = 555; pictureHeight = 253; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .45719 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.103175 0.396825 0.208208 0.396825 [
[(0)] .10317 0 0 2 Msboxa
[(0.5)] .30159 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .69841 0 0 2 Msboxa
[(2)] .89683 0 0 2 Msboxa
[(-0.4)] -0.0125 .04948 1 0 Msboxa
[(-0.2)] -0.0125 .12884 1 0 Msboxa
[(0)] -0.0125 .20821 1 0 Msboxa
[(0.2)] -0.0125 .28757 1 0 Msboxa
[(0.4)] -0.0125 .36694 1 0 Msboxa
[(0.6)] -0.0125 .4463 1 0 Msboxa
[({Knotenverschiebungen:, 2D Balkenstruktur mit 3 Elementen, Last g & F = , 200})] .5 .45719 0 -2 Msboxa
[(x)] .93651 .18175 0 0 Msboxa
[(y)] .12963 .40662 0 0 Msboxa
[(1)] .12963 .23466 0 0 Msboxa
[(2)] .52646 .23466 0 0 Msboxa
[(3)] .92328 .23466 0 0 Msboxa
[(4)] .92328 .39339 0 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .45819 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.10317 0 m
.10317 .00625 L
s
P
[(0)] .10317 0 0 2 Mshowa
p
.002 w
.30159 0 m
.30159 .00625 L
s
P
[(0.5)] .30159 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.69841 0 m
.69841 .00625 L
s
P
[(1.5)] .69841 0 0 2 Mshowa
p
.002 w
.89683 0 m
.89683 .00625 L
s
P
[(2)] .89683 0 0 2 Mshowa
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.18254 0 m
.18254 .00375 L
s
P
p
.001 w
.22222 0 m
.22222 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.34127 0 m
.34127 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.42063 0 m
.42063 .00375 L
s
P
p
.001 w
.46032 0 m
.46032 .00375 L
s
P
p
.001 w
.53968 0 m
.53968 .00375 L
s
P
p
.001 w
.57937 0 m
.57937 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.65873 0 m
.65873 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.77778 0 m
.77778 .00375 L
s
P
p
.001 w
.81746 0 m
.81746 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.06349 0 m
.06349 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.93651 0 m
.93651 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .04948 m
.00625 .04948 L
s
P
[(-0.4)] -0.0125 .04948 1 0 Mshowa
p
.002 w
0 .12884 m
.00625 .12884 L
s
P
[(-0.2)] -0.0125 .12884 1 0 Mshowa
p
.002 w
0 .20821 m
.00625 .20821 L
s
P
[(0)] -0.0125 .20821 1 0 Mshowa
p
.002 w
0 .28757 m
.00625 .28757 L
s
P
[(0.2)] -0.0125 .28757 1 0 Mshowa
p
.002 w
0 .36694 m
.00625 .36694 L
s
P
[(0.4)] -0.0125 .36694 1 0 Mshowa
p
.002 w
0 .4463 m
.00625 .4463 L
s
P
[(0.6)] -0.0125 .4463 1 0 Mshowa
p
.001 w
0 .06535 m
.00375 .06535 L
s
P
p
.001 w
0 .08122 m
.00375 .08122 L
s
P
p
.001 w
0 .0971 m
.00375 .0971 L
s
P
p
.001 w
0 .11297 m
.00375 .11297 L
s
P
p
.001 w
0 .14472 m
.00375 .14472 L
s
P
p
.001 w
0 .16059 m
.00375 .16059 L
s
P
p
.001 w
0 .17646 m
.00375 .17646 L
s
P
p
.001 w
0 .19233 m
.00375 .19233 L
s
P
p
.001 w
0 .22408 m
.00375 .22408 L
s
P
p
.001 w
0 .23995 m
.00375 .23995 L
s
P
p
.001 w
0 .25583 m
.00375 .25583 L
s
P
p
.001 w
0 .2717 m
.00375 .2717 L
s
P
p
.001 w
0 .30345 m
.00375 .30345 L
s
P
p
.001 w
0 .31932 m
.00375 .31932 L
s
P
p
.001 w
0 .33519 m
.00375 .33519 L
s
P
p
.001 w
0 .35106 m
.00375 .35106 L
s
P
p
.001 w
0 .38281 m
.00375 .38281 L
s
P
p
.001 w
0 .39868 m
.00375 .39868 L
s
P
p
.001 w
0 .41456 m
.00375 .41456 L
s
P
p
.001 w
0 .43043 m
.00375 .43043 L
s
P
p
.001 w
0 .0336 m
.00375 .0336 L
s
P
p
.001 w
0 .01773 m
.00375 .01773 L
s
P
p
.001 w
0 .00186 m
.00375 .00186 L
s
P
p
.002 w
0 0 m
0 .45719 L
s
P
P
p
p
.002 w
.10317 .45094 m
.10317 .45719 L
s
P
p
.002 w
.30159 .45094 m
.30159 .45719 L
s
P
p
.002 w
.5 .45094 m
.5 .45719 L
s
P
p
.002 w
.69841 .45094 m
.69841 .45719 L
s
P
p
.002 w
.89683 .45094 m
.89683 .45719 L
s
P
p
.001 w
.14286 .45344 m
.14286 .45719 L
s
P
p
.001 w
.18254 .45344 m
.18254 .45719 L
s
P
p
.001 w
.22222 .45344 m
.22222 .45719 L
s
P
p
.001 w
.2619 .45344 m
.2619 .45719 L
s
P
p
.001 w
.34127 .45344 m
.34127 .45719 L
s
P
p
.001 w
.38095 .45344 m
.38095 .45719 L
s
P
p
.001 w
.42063 .45344 m
.42063 .45719 L
s
P
p
.001 w
.46032 .45344 m
.46032 .45719 L
s
P
p
.001 w
.53968 .45344 m
.53968 .45719 L
s
P
p
.001 w
.57937 .45344 m
.57937 .45719 L
s
P
p
.001 w
.61905 .45344 m
.61905 .45719 L
s
P
p
.001 w
.65873 .45344 m
.65873 .45719 L
s
P
p
.001 w
.7381 .45344 m
.7381 .45719 L
s
P
p
.001 w
.77778 .45344 m
.77778 .45719 L
s
P
p
.001 w
.81746 .45344 m
.81746 .45719 L
s
P
p
.001 w
.85714 .45344 m
.85714 .45719 L
s
P
p
.001 w
.06349 .45344 m
.06349 .45719 L
s
P
p
.001 w
.02381 .45344 m
.02381 .45719 L
s
P
p
.001 w
.93651 .45344 m
.93651 .45719 L
s
P
p
.001 w
.97619 .45344 m
.97619 .45719 L
s
P
p
.002 w
0 .45719 m
1 .45719 L
s
P
[({Knotenverschiebungen:, 2D Balkenstruktur mit 3 Elementen, Last g & F = , 200})] .5 .45719 0 -2 Mshowa
p
.002 w
.99375 .04948 m
1 .04948 L
s
P
p
.002 w
.99375 .12884 m
1 .12884 L
s
P
p
.002 w
.99375 .20821 m
1 .20821 L
s
P
p
.002 w
.99375 .28757 m
1 .28757 L
s
P
p
.002 w
.99375 .36694 m
1 .36694 L
s
P
p
.002 w
.99375 .4463 m
1 .4463 L
s
P
p
.001 w
.99625 .06535 m
1 .06535 L
s
P
p
.001 w
.99625 .08122 m
1 .08122 L
s
P
p
.001 w
.99625 .0971 m
1 .0971 L
s
P
p
.001 w
.99625 .11297 m
1 .11297 L
s
P
p
.001 w
.99625 .14472 m
1 .14472 L
s
P
p
.001 w
.99625 .16059 m
1 .16059 L
s
P
p
.001 w
.99625 .17646 m
1 .17646 L
s
P
p
.001 w
.99625 .19233 m
1 .19233 L
s
P
p
.001 w
.99625 .22408 m
1 .22408 L
s
P
p
.001 w
.99625 .23995 m
1 .23995 L
s
P
p
.001 w
.99625 .25583 m
1 .25583 L
s
P
p
.001 w
.99625 .2717 m
1 .2717 L
s
P
p
.001 w
.99625 .30345 m
1 .30345 L
s
P
p
.001 w
.99625 .31932 m
1 .31932 L
s
P
p
.001 w
.99625 .33519 m
1 .33519 L
s
P
p
.001 w
.99625 .35106 m
1 .35106 L
s
P
p
.001 w
.99625 .38281 m
1 .38281 L
s
P
p
.001 w
.99625 .39868 m
1 .39868 L
s
P
p
.001 w
.99625 .41456 m
1 .41456 L
s
P
p
.001 w
.99625 .43043 m
1 .43043 L
s
P
p
.001 w
.99625 .0336 m
1 .0336 L
s
P
p
.001 w
.99625 .01773 m
1 .01773 L
s
P
p
.001 w
.99625 .00186 m
1 .00186 L
s
P
p
.002 w
1 0 m
1 .45719 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .20821 m
.97619 .20821 L
s
.10317 .12884 m
.10317 .4463 L
s
.10317 .20821 m
.10317 .20821 .00794 0 365.73 arc
F
[(x)] .93651 .18175 0 0 Mshowa
[(y)] .12963 .40662 0 0 Mshowa
P
[(1)] .12963 .23466 0 0 Mshowa
[(2)] .52646 .23466 0 0 Mshowa
[(3)] .92328 .23466 0 0 Mshowa
[(4)] .92328 .39339 0 0 Mshowa
.004 w
newpath
.10317 .20821 .00794 0 365.73 arc
s
newpath
.5 .20821 .00794 0 365.73 arc
s
newpath
.89683 .20821 .00794 0 365.73 arc
s
newpath
.89683 .36694 .00794 0 365.73 arc
s
.10317 .20821 m
.5 .20821 L
s
.5 .20821 m
.89683 .20821 L
s
.89683 .20821 m
.89683 .36694 L
s
p
0 1 0 r
p
.10317 .20821 m
.10369 .20821 L
.10421 .20821 L
.10472 .20821 L
.10524 .20821 L
.10576 .2082 L
.10627 .2082 L
.10731 .2082 L
.10834 .2082 L
.10938 .20819 L
.11144 .20818 L
.11351 .20816 L
.11558 .20814 L
.11971 .20809 L
.12384 .20802 L
.12798 .20794 L
.13624 .20773 L
.15278 .20714 L
.16931 .20632 L
.18585 .20528 L
.20238 .20401 L
.21892 .20254 L
.23545 .20085 L
.25198 .19896 L
.26852 .19687 L
.28505 .19458 L
.30159 .1921 L
.31812 .18943 L
.33466 .18659 L
.35119 .18356 L
.36773 .18037 L
.38426 .177 L
.40079 .17348 L
.41733 .16979 L
.43386 .16595 L
.4504 .16196 L
.46693 .15783 L
.48347 .15356 L
.5 .14915 L
s
P
P
p
0 1 0 r
p
.5 .14915 m
.51654 .14461 L
.53307 .13995 L
.5496 .13516 L
.56614 .13025 L
.58267 .12521 L
.59921 .12007 L
.61574 .11481 L
.63228 .10944 L
.64881 .10396 L
.66534 .09838 L
.68188 .0927 L
.69841 .08692 L
.71495 .08104 L
.73148 .07507 L
.74802 .06901 L
.76455 .06286 L
.78109 .05663 L
.79762 .05031 L
.81415 .04392 L
.83069 .03745 L
.84722 .03091 L
.86376 .0243 L
.88029 .01763 L
.89683 .01089 L
s
P
P
p
0 1 0 r
p
.89683 .01089 m
.89954 .0175 L
.90225 .02411 L
.90497 .03073 L
.90768 .03734 L
.91041 .04395 L
.91313 .05057 L
.91585 .05718 L
.91858 .0638 L
.92131 .07041 L
.92404 .07702 L
.92678 .08364 L
.92951 .09025 L
.93225 .09686 L
.93498 .10348 L
.93772 .11009 L
.94046 .11671 L
.9432 .12332 L
.94594 .12993 L
.94869 .13655 L
.95143 .14316 L
.95417 .14977 L
.95692 .15639 L
.95966 .163 L
.96241 .16962 L
s
P
P
P
0 0 m
1 0 L
1 .45719 L
0 .45719 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4, plotMe,
     DisplayFunction->$DisplayFunction, PlotRange->All,	
	 PlotLabel->{"Biegemoment *",MeBSka,"Nm:",FEName,"Last g & F = ",FFl}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 34; pictureWidth = 621; pictureHeight = 232; endGroup; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .37469 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.103175 0.396825 0.127674 0.396825 [
[(0)] .10317 0 0 2 Msboxa
[(0.5)] .30159 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .69841 0 0 2 Msboxa
[(2)] .89683 0 0 2 Msboxa
[(-0.2)] -0.0125 .04831 1 0 Msboxa
[(0)] -0.0125 .12767 1 0 Msboxa
[(0.2)] -0.0125 .20704 1 0 Msboxa
[(0.4)] -0.0125 .2864 1 0 Msboxa
[(0.6)] -0.0125 .36577 1 0 Msboxa
[({Biegemoment *, 1000, Nm:, 2D Balkenstruktur mit 3 Elementen, Last g & F = , 200})] .5 .37469 0 -2 Msboxa
[(x)] .93651 .10122 0 0 Msboxa
[(y)] .12963 .32609 0 0 Msboxa
[(1)] .12963 .15413 0 0 Msboxa
[(2)] .52646 .15413 0 0 Msboxa
[(3)] .92328 .15413 0 0 Msboxa
[(4)] .92328 .31286 0 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .37569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.10317 0 m
.10317 .00625 L
s
P
[(0)] .10317 0 0 2 Mshowa
p
.002 w
.30159 0 m
.30159 .00625 L
s
P
[(0.5)] .30159 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.69841 0 m
.69841 .00625 L
s
P
[(1.5)] .69841 0 0 2 Mshowa
p
.002 w
.89683 0 m
.89683 .00625 L
s
P
[(2)] .89683 0 0 2 Mshowa
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.18254 0 m
.18254 .00375 L
s
P
p
.001 w
.22222 0 m
.22222 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.34127 0 m
.34127 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.42063 0 m
.42063 .00375 L
s
P
p
.001 w
.46032 0 m
.46032 .00375 L
s
P
p
.001 w
.53968 0 m
.53968 .00375 L
s
P
p
.001 w
.57937 0 m
.57937 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.65873 0 m
.65873 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.77778 0 m
.77778 .00375 L
s
P
p
.001 w
.81746 0 m
.81746 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.06349 0 m
.06349 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.93651 0 m
.93651 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .04831 m
.00625 .04831 L
s
P
[(-0.2)] -0.0125 .04831 1 0 Mshowa
p
.002 w
0 .12767 m
.00625 .12767 L
s
P
[(0)] -0.0125 .12767 1 0 Mshowa
p
.002 w
0 .20704 m
.00625 .20704 L
s
P
[(0.2)] -0.0125 .20704 1 0 Mshowa
p
.002 w
0 .2864 m
.00625 .2864 L
s
P
[(0.4)] -0.0125 .2864 1 0 Mshowa
p
.002 w
0 .36577 m
.00625 .36577 L
s
P
[(0.6)] -0.0125 .36577 1 0 Mshowa
p
.001 w
0 .06418 m
.00375 .06418 L
s
P
p
.001 w
0 .08006 m
.00375 .08006 L
s
P
p
.001 w
0 .09593 m
.00375 .09593 L
s
P
p
.001 w
0 .1118 m
.00375 .1118 L
s
P
p
.001 w
0 .14355 m
.00375 .14355 L
s
P
p
.001 w
0 .15942 m
.00375 .15942 L
s
P
p
.001 w
0 .17529 m
.00375 .17529 L
s
P
p
.001 w
0 .19117 m
.00375 .19117 L
s
P
p
.001 w
0 .22291 m
.00375 .22291 L
s
P
p
.001 w
0 .23879 m
.00375 .23879 L
s
P
p
.001 w
0 .25466 m
.00375 .25466 L
s
P
p
.001 w
0 .27053 m
.00375 .27053 L
s
P
p
.001 w
0 .30228 m
.00375 .30228 L
s
P
p
.001 w
0 .31815 m
.00375 .31815 L
s
P
p
.001 w
0 .33402 m
.00375 .33402 L
s
P
p
.001 w
0 .3499 m
.00375 .3499 L
s
P
p
.001 w
0 .03244 m
.00375 .03244 L
s
P
p
.001 w
0 .01656 m
.00375 .01656 L
s
P
p
.001 w
0 .00069 m
.00375 .00069 L
s
P
p
.002 w
0 0 m
0 .37469 L
s
P
P
p
p
.002 w
.10317 .36844 m
.10317 .37469 L
s
P
p
.002 w
.30159 .36844 m
.30159 .37469 L
s
P
p
.002 w
.5 .36844 m
.5 .37469 L
s
P
p
.002 w
.69841 .36844 m
.69841 .37469 L
s
P
p
.002 w
.89683 .36844 m
.89683 .37469 L
s
P
p
.001 w
.14286 .37094 m
.14286 .37469 L
s
P
p
.001 w
.18254 .37094 m
.18254 .37469 L
s
P
p
.001 w
.22222 .37094 m
.22222 .37469 L
s
P
p
.001 w
.2619 .37094 m
.2619 .37469 L
s
P
p
.001 w
.34127 .37094 m
.34127 .37469 L
s
P
p
.001 w
.38095 .37094 m
.38095 .37469 L
s
P
p
.001 w
.42063 .37094 m
.42063 .37469 L
s
P
p
.001 w
.46032 .37094 m
.46032 .37469 L
s
P
p
.001 w
.53968 .37094 m
.53968 .37469 L
s
P
p
.001 w
.57937 .37094 m
.57937 .37469 L
s
P
p
.001 w
.61905 .37094 m
.61905 .37469 L
s
P
p
.001 w
.65873 .37094 m
.65873 .37469 L
s
P
p
.001 w
.7381 .37094 m
.7381 .37469 L
s
P
p
.001 w
.77778 .37094 m
.77778 .37469 L
s
P
p
.001 w
.81746 .37094 m
.81746 .37469 L
s
P
p
.001 w
.85714 .37094 m
.85714 .37469 L
s
P
p
.001 w
.06349 .37094 m
.06349 .37469 L
s
P
p
.001 w
.02381 .37094 m
.02381 .37469 L
s
P
p
.001 w
.93651 .37094 m
.93651 .37469 L
s
P
p
.001 w
.97619 .37094 m
.97619 .37469 L
s
P
p
.002 w
0 .37469 m
1 .37469 L
s
P
[({Biegemoment *, 1000, Nm:, 2D Balkenstruktur mit 3 Elementen, Last g & F = , 200})] .5 .37469 0 -2 Mshowa
p
.002 w
.99375 .04831 m
1 .04831 L
s
P
p
.002 w
.99375 .12767 m
1 .12767 L
s
P
p
.002 w
.99375 .20704 m
1 .20704 L
s
P
p
.002 w
.99375 .2864 m
1 .2864 L
s
P
p
.002 w
.99375 .36577 m
1 .36577 L
s
P
p
.001 w
.99625 .06418 m
1 .06418 L
s
P
p
.001 w
.99625 .08006 m
1 .08006 L
s
P
p
.001 w
.99625 .09593 m
1 .09593 L
s
P
p
.001 w
.99625 .1118 m
1 .1118 L
s
P
p
.001 w
.99625 .14355 m
1 .14355 L
s
P
p
.001 w
.99625 .15942 m
1 .15942 L
s
P
p
.001 w
.99625 .17529 m
1 .17529 L
s
P
p
.001 w
.99625 .19117 m
1 .19117 L
s
P
p
.001 w
.99625 .22291 m
1 .22291 L
s
P
p
.001 w
.99625 .23879 m
1 .23879 L
s
P
p
.001 w
.99625 .25466 m
1 .25466 L
s
P
p
.001 w
.99625 .27053 m
1 .27053 L
s
P
p
.001 w
.99625 .30228 m
1 .30228 L
s
P
p
.001 w
.99625 .31815 m
1 .31815 L
s
P
p
.001 w
.99625 .33402 m
1 .33402 L
s
P
p
.001 w
.99625 .3499 m
1 .3499 L
s
P
p
.001 w
.99625 .03244 m
1 .03244 L
s
P
p
.001 w
.99625 .01656 m
1 .01656 L
s
P
p
.001 w
.99625 .00069 m
1 .00069 L
s
P
p
.002 w
1 0 m
1 .37469 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .12767 m
.97619 .12767 L
s
.10317 .04831 m
.10317 .36577 L
s
.10317 .12767 m
.10317 .12767 .00794 0 365.73 arc
F
[(x)] .93651 .10122 0 0 Mshowa
[(y)] .12963 .32609 0 0 Mshowa
P
[(1)] .12963 .15413 0 0 Mshowa
[(2)] .52646 .15413 0 0 Mshowa
[(3)] .92328 .15413 0 0 Mshowa
[(4)] .92328 .31286 0 0 Mshowa
.004 w
newpath
.10317 .12767 .00794 0 365.73 arc
s
newpath
.5 .12767 .00794 0 365.73 arc
s
newpath
.89683 .12767 .00794 0 365.73 arc
s
newpath
.89683 .2864 .00794 0 365.73 arc
s
.10317 .12767 m
.5 .12767 L
s
.5 .12767 m
.89683 .12767 L
s
.89683 .12767 m
.89683 .2864 L
s
p
1 0 0 r
p
.10317 .00892 m
.11971 .01121 L
.13624 .0135 L
.15278 .01578 L
.16931 .01807 L
.18585 .02036 L
.20238 .02264 L
.21892 .02493 L
.23545 .02722 L
.25198 .0295 L
.26852 .03179 L
.28505 .03408 L
.30159 .03637 L
.31812 .03865 L
.33466 .04094 L
.35119 .04323 L
.36772 .04551 L
.38426 .0478 L
.40079 .05009 L
.41733 .05238 L
.43386 .05466 L
.4504 .05695 L
.46693 .05924 L
.48347 .06152 L
.5 .06381 L
s
P
P
p
1 0 0 r
p
.5 .06381 m
.51653 .06522 L
.53307 .06663 L
.5496 .06804 L
.56614 .06946 L
.58267 .07087 L
.59921 .07228 L
.61574 .07369 L
.63228 .0751 L
.64881 .07651 L
.66534 .07792 L
.68188 .07933 L
.69841 .08075 L
.71495 .08216 L
.73148 .08357 L
.74802 .08498 L
.76455 .08639 L
.78108 .0878 L
.79762 .08921 L
.81415 .09062 L
.83069 .09204 L
.84722 .09345 L
.86376 .09486 L
.88029 .09627 L
.89683 .09768 L
s
P
P
p
1 0 0 r
p
.92857 .12767 m
.92725 .13429 L
.92593 .1409 L
.9246 .14752 L
.92328 .15413 L
.92196 .16074 L
.92063 .16736 L
.91931 .17397 L
.91799 .18058 L
.91667 .1872 L
.91534 .19381 L
.91402 .20043 L
.9127 .20704 L
.91138 .21365 L
.91005 .22027 L
.90873 .22688 L
.90741 .23349 L
.90608 .24011 L
.90476 .24672 L
.90344 .25334 L
.90212 .25995 L
.90079 .26656 L
.89947 .27318 L
.89815 .27979 L
.89683 .2864 L
s
P
P
P
0 0 m
1 0 L
1 .37469 L
0 .37469 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

^*)
