(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Lineare Finite-Elemente Analyse einer Balkenstruktur
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 5.2
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Loese das Eigenwertproblem der ungedaempften DGL:   MFM . ddzFM +  KFM . zFM = 0.
Die Abschnitte 1, 2, 3 und 4 muessen bereits durchgerechnet sein!

Aufgaben:
5.2.1 Berechne die Eigenfrequenzen fev in Hz und die Eigenvektoren zFev

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden in  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur hier Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschlieenden Abschnitte durchzurechnen. Dabei sind die Hinweise von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken fuehren.
;[s]
11:0,0;149,1;157,0;232,1;253,0;314,2;326,0;375,2;399,0;575,2;586,0;716,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
FEName
:[font = output; output; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]
"2D Balkenstruktur mit 3 Elementen"
;[o]
2D Balkenstruktur mit 3 Elementen
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]
 
:[font = subtitle; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Festlegung der Parameter
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
nevgraf = 4;         (* Zahl der darzustellenden Eigenformen *)
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
5.2  Eigenfrequenzen und Eigenvektoren von Balkenstrukturen
:[font = subsubsection; inactive; preserveAspect; startGroup]
Mat = MF-1 . KF;   vals = omega^2;   vecs = Eigenvektoren, Zeilenweise gespeichert
:[font = input; preserveAspect; endGroup]
Mat = Inverse[MFM] . KFM;  {vals,vecs} = Eigensystem[Mat];
:[font = subsubsection; inactive; preserveAspect; startGroup]
 Ausdruck der Eigenfrequenzen in [Hz]
:[font = input; preserveAspect; startGroup]
fev = Reverse[Sqrt[vals] / (2 Pi)//N]; TableForm[fev]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{0.961446782616307, 7.068063190316952, 17.04246554782407, 43.05273073408474, 163.5506408291756, 479.022743810938, 
 
   630.0603881438406, 1805.475975999258, 6442.92043652164}]
;[o]
0.961447

7.06806

17.0425

43.0527

163.551

479.023

630.06

1805.48

6442.92
:[font = subsubsection; inactive; preserveAspect; startGroup]
Darstellung der Eigenformen
:[font = input; preserveAspect; startGroup]
plotev = Table[0,{nevgraf},{nE}];
Do[ ev = vecs[[nM+1-kk]];
    If [nR > 0, Do [ev = Insert[ev,0,Indr[[j]] ], {j,nR}]];
    Ue = Table[0,{nE},{3}]; 
    Do [      Ue[[e]] = Transpose[Gammae[[e]]].Ne.Transpose[TeT[[e]]].(ev+ZF)/.{l->Edata[[e,5]]};
       plotev[[kk,e]] = ParametricPlot[{Ue[[e,1]],Ue[[e,2]]},{xi,0,1},
                          DisplayFunction->Identity,PlotStyle->{{RGBColor[kk/nevgraf,0,0]}}];
      ,{e,nE}];
  ,{kk,nevgraf}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4, plotev,
     DisplayFunction->$DisplayFunction,PlotRange->All, 
     PlotLabel->{nevgraf,"Eigenwerte:",FEName,"mit Lager im Knoten 1"}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 35; pictureWidth = 548; pictureHeight = 250; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .4575 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.101118 0.386541 0.214686 0.386541 [
[(0)] .10112 0 0 2 Msboxa
[(0.5)] .29439 0 0 2 Msboxa
[(1)] .48766 0 0 2 Msboxa
[(1.5)] .68093 0 0 2 Msboxa
[(2)] .8742 0 0 2 Msboxa
[(-0.4)] -0.0125 .06007 1 0 Msboxa
[(-0.2)] -0.0125 .13738 1 0 Msboxa
[(0)] -0.0125 .21469 1 0 Msboxa
[(0.2)] -0.0125 .29199 1 0 Msboxa
[(0.4)] -0.0125 .3693 1 0 Msboxa
[(0.6)] -0.0125 .44661 1 0 Msboxa
[({4, Eigenwerte:, 2D Balkenstruktur mit 3 Elementen, mit Lager im Knoten 1})] .5 .4575 0 -2 Msboxa
[(x)] .91285 .18892 0 0 Msboxa
[(y)] .12689 .40796 0 0 Msboxa
[(1)] .12689 .24046 0 0 Msboxa
[(2)] .51343 .24046 0 0 Msboxa
[(3)] .89997 .24046 0 0 Msboxa
[(4)] .89997 .39507 0 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .4585 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.10112 0 m
.10112 .00625 L
s
P
[(0)] .10112 0 0 2 Mshowa
p
.002 w
.29439 0 m
.29439 .00625 L
s
P
[(0.5)] .29439 0 0 2 Mshowa
p
.002 w
.48766 0 m
.48766 .00625 L
s
P
[(1)] .48766 0 0 2 Mshowa
p
.002 w
.68093 0 m
.68093 .00625 L
s
P
[(1.5)] .68093 0 0 2 Mshowa
p
.002 w
.8742 0 m
.8742 .00625 L
s
P
[(2)] .8742 0 0 2 Mshowa
p
.001 w
.13977 0 m
.13977 .00375 L
s
P
p
.001 w
.17843 0 m
.17843 .00375 L
s
P
p
.001 w
.21708 0 m
.21708 .00375 L
s
P
p
.001 w
.25573 0 m
.25573 .00375 L
s
P
p
.001 w
.33304 0 m
.33304 .00375 L
s
P
p
.001 w
.3717 0 m
.3717 .00375 L
s
P
p
.001 w
.41035 0 m
.41035 .00375 L
s
P
p
.001 w
.44901 0 m
.44901 .00375 L
s
P
p
.001 w
.52631 0 m
.52631 .00375 L
s
P
p
.001 w
.56497 0 m
.56497 .00375 L
s
P
p
.001 w
.60362 0 m
.60362 .00375 L
s
P
p
.001 w
.64228 0 m
.64228 .00375 L
s
P
p
.001 w
.71958 0 m
.71958 .00375 L
s
P
p
.001 w
.75824 0 m
.75824 .00375 L
s
P
p
.001 w
.79689 0 m
.79689 .00375 L
s
P
p
.001 w
.83555 0 m
.83555 .00375 L
s
P
p
.001 w
.06246 0 m
.06246 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.91285 0 m
.91285 .00375 L
s
P
p
.001 w
.95151 0 m
.95151 .00375 L
s
P
p
.001 w
.99016 0 m
.99016 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .06007 m
.00625 .06007 L
s
P
[(-0.4)] -0.0125 .06007 1 0 Mshowa
p
.002 w
0 .13738 m
.00625 .13738 L
s
P
[(-0.2)] -0.0125 .13738 1 0 Mshowa
p
.002 w
0 .21469 m
.00625 .21469 L
s
P
[(0)] -0.0125 .21469 1 0 Mshowa
p
.002 w
0 .29199 m
.00625 .29199 L
s
P
[(0.2)] -0.0125 .29199 1 0 Mshowa
p
.002 w
0 .3693 m
.00625 .3693 L
s
P
[(0.4)] -0.0125 .3693 1 0 Mshowa
p
.002 w
0 .44661 m
.00625 .44661 L
s
P
[(0.6)] -0.0125 .44661 1 0 Mshowa
p
.001 w
0 .07553 m
.00375 .07553 L
s
P
p
.001 w
0 .09099 m
.00375 .09099 L
s
P
p
.001 w
0 .10645 m
.00375 .10645 L
s
P
p
.001 w
0 .12192 m
.00375 .12192 L
s
P
p
.001 w
0 .15284 m
.00375 .15284 L
s
P
p
.001 w
0 .1683 m
.00375 .1683 L
s
P
p
.001 w
0 .18376 m
.00375 .18376 L
s
P
p
.001 w
0 .19922 m
.00375 .19922 L
s
P
p
.001 w
0 .23015 m
.00375 .23015 L
s
P
p
.001 w
0 .24561 m
.00375 .24561 L
s
P
p
.001 w
0 .26107 m
.00375 .26107 L
s
P
p
.001 w
0 .27653 m
.00375 .27653 L
s
P
p
.001 w
0 .30746 m
.00375 .30746 L
s
P
p
.001 w
0 .32292 m
.00375 .32292 L
s
P
p
.001 w
0 .33838 m
.00375 .33838 L
s
P
p
.001 w
0 .35384 m
.00375 .35384 L
s
P
p
.001 w
0 .38476 m
.00375 .38476 L
s
P
p
.001 w
0 .40023 m
.00375 .40023 L
s
P
p
.001 w
0 .41569 m
.00375 .41569 L
s
P
p
.001 w
0 .43115 m
.00375 .43115 L
s
P
p
.001 w
0 .04461 m
.00375 .04461 L
s
P
p
.001 w
0 .02915 m
.00375 .02915 L
s
P
p
.001 w
0 .01368 m
.00375 .01368 L
s
P
p
.002 w
0 0 m
0 .4575 L
s
P
P
p
p
.002 w
.10112 .45125 m
.10112 .4575 L
s
P
p
.002 w
.29439 .45125 m
.29439 .4575 L
s
P
p
.002 w
.48766 .45125 m
.48766 .4575 L
s
P
p
.002 w
.68093 .45125 m
.68093 .4575 L
s
P
p
.002 w
.8742 .45125 m
.8742 .4575 L
s
P
p
.001 w
.13977 .45375 m
.13977 .4575 L
s
P
p
.001 w
.17843 .45375 m
.17843 .4575 L
s
P
p
.001 w
.21708 .45375 m
.21708 .4575 L
s
P
p
.001 w
.25573 .45375 m
.25573 .4575 L
s
P
p
.001 w
.33304 .45375 m
.33304 .4575 L
s
P
p
.001 w
.3717 .45375 m
.3717 .4575 L
s
P
p
.001 w
.41035 .45375 m
.41035 .4575 L
s
P
p
.001 w
.44901 .45375 m
.44901 .4575 L
s
P
p
.001 w
.52631 .45375 m
.52631 .4575 L
s
P
p
.001 w
.56497 .45375 m
.56497 .4575 L
s
P
p
.001 w
.60362 .45375 m
.60362 .4575 L
s
P
p
.001 w
.64228 .45375 m
.64228 .4575 L
s
P
p
.001 w
.71958 .45375 m
.71958 .4575 L
s
P
p
.001 w
.75824 .45375 m
.75824 .4575 L
s
P
p
.001 w
.79689 .45375 m
.79689 .4575 L
s
P
p
.001 w
.83555 .45375 m
.83555 .4575 L
s
P
p
.001 w
.06246 .45375 m
.06246 .4575 L
s
P
p
.001 w
.02381 .45375 m
.02381 .4575 L
s
P
p
.001 w
.91285 .45375 m
.91285 .4575 L
s
P
p
.001 w
.95151 .45375 m
.95151 .4575 L
s
P
p
.001 w
.99016 .45375 m
.99016 .4575 L
s
P
p
.002 w
0 .4575 m
1 .4575 L
s
P
[({4, Eigenwerte:, 2D Balkenstruktur mit 3 Elementen, mit Lager im Knoten 1})] .5 .4575 0 -2 Mshowa
p
.002 w
.99375 .06007 m
1 .06007 L
s
P
p
.002 w
.99375 .13738 m
1 .13738 L
s
P
p
.002 w
.99375 .21469 m
1 .21469 L
s
P
p
.002 w
.99375 .29199 m
1 .29199 L
s
P
p
.002 w
.99375 .3693 m
1 .3693 L
s
P
p
.002 w
.99375 .44661 m
1 .44661 L
s
P
p
.001 w
.99625 .07553 m
1 .07553 L
s
P
p
.001 w
.99625 .09099 m
1 .09099 L
s
P
p
.001 w
.99625 .10645 m
1 .10645 L
s
P
p
.001 w
.99625 .12192 m
1 .12192 L
s
P
p
.001 w
.99625 .15284 m
1 .15284 L
s
P
p
.001 w
.99625 .1683 m
1 .1683 L
s
P
p
.001 w
.99625 .18376 m
1 .18376 L
s
P
p
.001 w
.99625 .19922 m
1 .19922 L
s
P
p
.001 w
.99625 .23015 m
1 .23015 L
s
P
p
.001 w
.99625 .24561 m
1 .24561 L
s
P
p
.001 w
.99625 .26107 m
1 .26107 L
s
P
p
.001 w
.99625 .27653 m
1 .27653 L
s
P
p
.001 w
.99625 .30746 m
1 .30746 L
s
P
p
.001 w
.99625 .32292 m
1 .32292 L
s
P
p
.001 w
.99625 .33838 m
1 .33838 L
s
P
p
.001 w
.99625 .35384 m
1 .35384 L
s
P
p
.001 w
.99625 .38476 m
1 .38476 L
s
P
p
.001 w
.99625 .40023 m
1 .40023 L
s
P
p
.001 w
.99625 .41569 m
1 .41569 L
s
P
p
.001 w
.99625 .43115 m
1 .43115 L
s
P
p
.001 w
.99625 .04461 m
1 .04461 L
s
P
p
.001 w
.99625 .02915 m
1 .02915 L
s
P
p
.001 w
.99625 .01368 m
1 .01368 L
s
P
p
.002 w
1 0 m
1 .4575 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .21469 m
.95151 .21469 L
s
.10112 .13738 m
.10112 .44661 L
s
.10112 .21469 m
.10112 .21469 .00773 0 365.73 arc
F
[(x)] .91285 .18892 0 0 Mshowa
[(y)] .12689 .40796 0 0 Mshowa
P
[(1)] .12689 .24046 0 0 Mshowa
[(2)] .51343 .24046 0 0 Mshowa
[(3)] .89997 .24046 0 0 Mshowa
[(4)] .89997 .39507 0 0 Mshowa
.004 w
newpath
.10112 .21469 .00773 0 365.73 arc
s
newpath
.48766 .21469 .00773 0 365.73 arc
s
newpath
.8742 .21469 .00773 0 365.73 arc
s
newpath
.8742 .3693 .00773 0 365.73 arc
s
.10112 .21469 m
.48766 .21469 L
s
.48766 .21469 m
.8742 .21469 L
s
.8742 .21469 m
.8742 .3693 L
s
p
.25 0 0 r
p
.10112 .21469 m
.10162 .21469 L
.10212 .21469 L
.10263 .21468 L
.10313 .21468 L
.10363 .21468 L
.10414 .21468 L
.10514 .21468 L
.10615 .21467 L
.10716 .21467 L
.10917 .21465 L
.11118 .21463 L
.1132 .21461 L
.11722 .21455 L
.12125 .21447 L
.12528 .21438 L
.13333 .21414 L
.14944 .21347 L
.16554 .21254 L
.18165 .21137 L
.19775 .20994 L
.21386 .20828 L
.22996 .20639 L
.24607 .20427 L
.26218 .20193 L
.27828 .19938 L
.29439 .19662 L
.31049 .19366 L
.3266 .19051 L
.34271 .18716 L
.35881 .18364 L
.37492 .17994 L
.39102 .17608 L
.40713 .17205 L
.42324 .16786 L
.43934 .16352 L
.45545 .15904 L
.47155 .15442 L
.48766 .14967 L
s
P
P
p
.25 0 0 r
p
.48766 .14967 m
.50377 .1448 L
.51987 .13981 L
.53598 .13471 L
.55208 .1295 L
.56819 .1242 L
.58429 .11879 L
.6004 .11329 L
.61651 .10771 L
.63261 .10205 L
.64872 .09631 L
.66482 .0905 L
.68093 .08463 L
.69704 .07869 L
.71314 .0727 L
.72925 .06666 L
.74535 .06058 L
.76146 .05445 L
.77757 .04829 L
.79367 .0421 L
.80978 .03589 L
.82588 .02966 L
.84199 .02341 L
.85809 .01715 L
.8742 .01089 L
s
P
P
p
.25 0 0 r
p
.8742 .01089 m
.8767 .01734 L
.87921 .02378 L
.88171 .03022 L
.88422 .03666 L
.88672 .0431 L
.88923 .04955 L
.89173 .05599 L
.89424 .06243 L
.89674 .06887 L
.89925 .07532 L
.90175 .08176 L
.90426 .0882 L
.90676 .09464 L
.90927 .10109 L
.91177 .10753 L
.91428 .11397 L
.91678 .12041 L
.91929 .12686 L
.92179 .1333 L
.9243 .13974 L
.92681 .14618 L
.92931 .15262 L
.93182 .15907 L
.93432 .16551 L
s
P
P
p
.5 0 0 r
p
.10112 .21469 m
.10162 .21469 L
.10212 .21469 L
.10263 .21469 L
.10313 .21469 L
.10363 .21469 L
.10414 .2147 L
.10514 .21471 L
.10615 .21472 L
.10716 .21474 L
.10917 .21478 L
.1132 .21489 L
.11722 .21504 L
.12528 .21548 L
.13333 .21609 L
.14944 .21775 L
.16554 .21999 L
.18165 .22275 L
.19775 .22598 L
.21386 .22961 L
.22997 .2336 L
.24607 .23789 L
.26218 .24242 L
.27828 .24715 L
.29439 .25202 L
.3105 .25696 L
.3266 .26194 L
.34271 .26689 L
.35882 .27176 L
.37492 .2765 L
.39103 .28104 L
.40713 .28535 L
.42324 .28935 L
.43935 .293 L
.45545 .29625 L
.47156 .29903 L
.48766 .3013 L
s
P
P
p
.5 0 0 r
p
.48766 .3013 m
.49572 .30222 L
.50377 .30299 L
.51182 .30361 L
.51585 .30386 L
.51988 .30407 L
.5239 .30425 L
.52793 .30439 L
.52994 .30445 L
.53196 .30449 L
.53397 .30453 L
.53498 .30455 L
.53598 .30456 L
.53699 .30457 L
.538 .30458 L
.5385 .30458 L
.539 .30459 L
.53951 .30459 L
.54001 .30459 L
.54051 .30459 L
.54102 .30459 L
.54152 .30459 L
.54202 .30459 L
.54253 .30459 L
.54303 .30459 L
.54404 .30458 L
.54454 .30458 L
.54504 .30457 L
.54605 .30456 L
.54806 .30454 L
.55008 .3045 L
.55209 .30446 L
.55611 .30434 L
.56014 .30419 L
.56819 .30378 L
.57625 .30322 L
.5843 .30252 L
.60041 .3007 L
.61651 .29833 L
.63262 .2954 L
.64872 .29194 L
.66483 .28795 L
.68094 .28343 L
.69704 .2784 L
.71315 .27285 L
.72926 .26681 L
.74536 .26028 L
.76147 .25327 L
.77757 .24578 L
.79368 .23783 L
Mistroke
.80979 .22941 L
.82589 .22055 L
.842 .21124 L
.8581 .2015 L
.87421 .19133 L
Mfstroke
P
P
p
.5 0 0 r
p
.87421 .19133 m
.87837 .19777 L
.88254 .20422 L
.88672 .21066 L
.89091 .2171 L
.89512 .22354 L
.89933 .22998 L
.90356 .23643 L
.90779 .24287 L
.91203 .24931 L
.91628 .25575 L
.92054 .2622 L
.9248 .26864 L
.92907 .27508 L
.93334 .28152 L
.93762 .28797 L
.9419 .29441 L
.94618 .30085 L
.95046 .30729 L
.95475 .31374 L
.95904 .32018 L
.96333 .32662 L
.96762 .33306 L
.9719 .3395 L
.97619 .34595 L
s
P
P
p
.75 0 0 r
p
.10112 .21469 m
.10162 .21469 L
.10212 .21469 L
.10263 .21469 L
.10313 .21469 L
.10363 .2147 L
.10414 .2147 L
.10514 .21472 L
.10615 .21474 L
.10716 .21476 L
.10917 .21482 L
.1132 .21498 L
.11722 .21521 L
.12527 .21584 L
.13333 .2167 L
.14943 .21907 L
.16554 .2222 L
.18164 .22599 L
.19775 .23033 L
.21385 .23513 L
.22996 .24028 L
.24606 .24567 L
.26217 .2512 L
.27827 .25676 L
.29437 .26225 L
.31048 .26757 L
.32658 .27261 L
.34269 .27726 L
.35879 .28143 L
.3749 .28501 L
.391 .28789 L
.39906 .28904 L
.40711 .28997 L
.41113 .29035 L
.41516 .29068 L
.41919 .29094 L
.4212 .29105 L
.42321 .29115 L
.42523 .29123 L
.42724 .29129 L
.42825 .29131 L
.42925 .29133 L
.43026 .29135 L
.43127 .29136 L
.43177 .29137 L
.43227 .29137 L
.43278 .29137 L
.43328 .29138 L
.43378 .29138 L
.43428 .29138 L
Mistroke
.43479 .29138 L
.43529 .29137 L
.43579 .29137 L
.4363 .29136 L
.4373 .29135 L
.43831 .29133 L
.43932 .29131 L
.44133 .29126 L
.44334 .29119 L
.44737 .29099 L
.4514 .29071 L
.45542 .29037 L
.46347 .28944 L
.47153 .2882 L
.48763 .28471 L
Mfstroke
P
P
p
.75 0 0 r
p
.48763 .28471 m
.50374 .28008 L
.51984 .27464 L
.53595 .26851 L
.55205 .26182 L
.56816 .2547 L
.58426 .24727 L
.60037 .23964 L
.61647 .23196 L
.63257 .22434 L
.64868 .21691 L
.66478 .20979 L
.68089 .20312 L
.69699 .197 L
.7131 .19157 L
.7292 .18696 L
.74531 .18328 L
.75336 .18183 L
.76141 .18067 L
.76544 .1802 L
.76946 .1798 L
.77349 .17948 L
.7755 .17935 L
.77752 .17924 L
.77953 .17915 L
.78054 .17912 L
.78154 .17909 L
.78255 .17906 L
.78356 .17904 L
.78406 .17903 L
.78456 .17902 L
.78507 .17902 L
.78557 .17901 L
.78607 .17901 L
.78658 .17901 L
.78708 .17901 L
.78758 .17901 L
.78809 .17901 L
.78859 .17902 L
.78909 .17902 L
.7896 .17903 L
.79161 .17907 L
.79262 .1791 L
.79362 .17913 L
.79765 .17932 L
.79966 .17945 L
.80167 .1796 L
.8057 .17998 L
.80973 .18045 L
.81778 .1817 L
Mistroke
.82583 .18334 L
.84194 .18792 L
.85804 .1943 L
.87415 .20263 L
Mfstroke
P
P
p
.75 0 0 r
p
.87415 .20263 m
.87037 .20907 L
.86653 .21551 L
.86261 .22195 L
.85863 .2284 L
.85459 .23484 L
.85048 .24128 L
.84632 .24772 L
.84211 .25417 L
.83786 .26061 L
.83356 .26705 L
.82922 .27349 L
.82484 .27994 L
.82043 .28638 L
.81599 .29282 L
.81153 .29926 L
.80704 .3057 L
.80254 .31215 L
.79803 .31859 L
.7935 .32503 L
.78897 .33147 L
.78444 .33792 L
.77991 .34436 L
.77538 .3508 L
.77086 .35724 L
s
P
P
p
1 0 0 r
p
.10112 .21469 m
.10162 .21469 L
.10212 .21469 L
.10263 .21469 L
.10313 .2147 L
.10363 .2147 L
.10414 .21471 L
.10514 .21472 L
.10716 .21477 L
.10917 .21484 L
.1132 .21503 L
.11723 .21529 L
.12528 .21601 L
.13333 .21698 L
.14944 .21962 L
.16555 .22303 L
.18166 .22707 L
.19776 .23157 L
.21387 .23637 L
.22998 .24132 L
.24609 .24626 L
.2622 .25103 L
.2783 .25546 L
.29441 .25941 L
.31052 .26272 L
.31857 .26408 L
.32663 .26522 L
.33468 .26612 L
.33871 .26647 L
.34273 .26675 L
.34676 .26697 L
.34877 .26705 L
.34978 .26708 L
.35079 .26711 L
.35179 .26714 L
.3528 .26716 L
.3533 .26716 L
.35381 .26717 L
.35431 .26718 L
.35481 .26718 L
.35532 .26718 L
.35582 .26719 L
.35632 .26719 L
.35683 .26719 L
.35733 .26718 L
.35783 .26718 L
.35834 .26718 L
.35884 .26717 L
.35985 .26716 L
.36085 .26714 L
Mistroke
.36287 .26708 L
.36488 .26701 L
.3669 .26691 L
.37092 .26665 L
.37495 .26631 L
.383 .26535 L
.39106 .26401 L
.39911 .26227 L
.40716 .26011 L
.42327 .25446 L
.43938 .24689 L
.45549 .23726 L
.4716 .22539 L
.4877 .21113 L
Mfstroke
P
P
p
1 0 0 r
p
.4877 .21113 m
.50381 .197 L
.51992 .18548 L
.53603 .17639 L
.54408 .1727 L
.55213 .16955 L
.56019 .16692 L
.56824 .16478 L
.5763 .16312 L
.58032 .16245 L
.58435 .1619 L
.58838 .16145 L
.5924 .16111 L
.59442 .16098 L
.59643 .16087 L
.59844 .16078 L
.59945 .16075 L
.60046 .16072 L
.60146 .1607 L
.60197 .16069 L
.60247 .16069 L
.60297 .16068 L
.60348 .16068 L
.60398 .16067 L
.60448 .16067 L
.60499 .16067 L
.60549 .16068 L
.60599 .16068 L
.6065 .16068 L
.607 .16069 L
.6075 .1607 L
.60851 .16072 L
.60952 .16074 L
.61052 .16077 L
.61254 .16085 L
.61656 .16107 L
.62059 .16137 L
.62462 .16176 L
.63267 .16276 L
.64073 .16405 L
.64878 .16561 L
.66489 .16944 L
.681 .17407 L
.6971 .17931 L
.71321 .185 L
.72932 .19093 L
.74543 .19694 L
.76153 .20283 L
.77764 .20844 L
.79375 .21357 L
Mistroke
.80986 .21805 L
.82597 .2217 L
.83402 .22315 L
.84207 .22433 L
.85013 .2252 L
.85415 .22552 L
.85818 .22576 L
.86019 .22584 L
.8612 .22588 L
.86221 .22591 L
.86321 .22593 L
.86372 .22594 L
.86422 .22595 L
.86472 .22596 L
.86523 .22596 L
.86573 .22597 L
.86623 .22597 L
.86674 .22597 L
.86724 .22597 L
.86774 .22597 L
.86825 .22596 L
.86925 .22595 L
.86976 .22594 L
.87026 .22594 L
.87127 .22591 L
.87227 .22588 L
.87429 .22581 L
Mfstroke
P
P
p
1 0 0 r
p
.87429 .22581 m
.87463 .23225 L
.87511 .23869 L
.8757 .24514 L
.8764 .25158 L
.87722 .25802 L
.87813 .26446 L
.87914 .27091 L
.88024 .27735 L
.88142 .28379 L
.88267 .29023 L
.88399 .29668 L
.88538 .30312 L
.88682 .30956 L
.88832 .316 L
.88985 .32245 L
.89142 .32889 L
.89303 .33533 L
.89465 .34177 L
.8963 .34822 L
.89795 .35466 L
.89961 .3611 L
.90127 .36754 L
.90293 .37399 L
.90456 .38043 L
s
P
P
P
0 0 m
1 0 L
1 .4575 L
0 .4575 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

^*)
