(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Lineare Finite-Elemente Analyse einer Balkenstruktur
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 5.2
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Loese das Eigenwertproblem der ungedaempften DGL:   MFM . ddzFM +  KFM . zFM = 0.
Die Abschnitte 1, 2, 3 und 4 muessen bereits durchgerechnet sein!

Aufgaben:
5.2.1 Berechne die Eigenfrequenzen fev in Hz und die Eigenvektoren zFev

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden in  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur hier Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschlieenden Abschnitte durchzurechnen. Dabei sind die Hinweise von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken fuehren.
;[s]
11:0,0;149,1;157,0;232,1;253,0;314,2;326,0;375,2;399,0;575,2;586,0;716,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
FEName
:[font = output; output; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]
"2D Balkenstruktur mit 11 Elementen"
;[o]
2D Balkenstruktur mit 11 Elementen
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]
 
:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
nevgraf = 4;         (* Zahl der darzustellenden Eigenformen *)
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup]

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
5.2  Eigenfrequenzen und Eigenvektoren von Balkenstrukturen
:[font = subsubsection; inactive; preserveAspect; startGroup]
Mat = MF-1 . KF;   vals = omega^2;   vecs = Eigenvektoren, Zeilenweise gespeichert
:[font = input; preserveAspect; endGroup]
Mat = Inverse[MFM] . KFM;  {vals,vecs} = Eigensystem[Mat];
:[font = subsubsection; inactive; preserveAspect; startGroup]
 Ausdruck der Eigenfrequenzen in [Hz]
:[font = input; preserveAspect; startGroup]
fev = Reverse[Sqrt[vals] / (2 Pi)//N]; TableForm[fev]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{0.961406293225237, 7.036760525279124, 16.76328964513589, 33.41916920497205, 
 
   61.38915083362515, 99.6222553596594, 147.5589279971651, 203.6460751570809, 255.1716375397686, 
 
   296.7376227615911, 369.3702550376989, 454.7737645718938, 575.1191560515351, 607.7286710508643, 
 
   730.1217564434264, 877.70805653974, 1011.57008585042, 1125.786920416378, 1324.638191821174, 
 
   1575.254914154635, 1778.891293549737, 1885.08944438867, 2171.056066634633, 2410.703738947293, 
 
   2984.005261049277, 4252.727527522299, 5609.599138942587, 6653.139895727134, 7115.305288426581, 
 
   8664.17350759062, 10273.01470634968, 11773.90318039539, 12893.21600906083}]
;[o]
0.961406

7.03676

16.7633

33.4192

61.3892

99.6223

147.559

203.646

255.172

296.738

369.37

454.774

575.119

607.729

730.122

877.708

1011.57

1125.79

1324.64

1575.25

1778.89

1885.09

2171.06

2410.7

2984.01

4252.73

5609.6

6653.14

7115.31

8664.17

10273.

11773.9

12893.2
:[font = subsubsection; inactive; preserveAspect; startGroup]
Darstellung der Eigenformen
:[font = input; preserveAspect; startGroup]
plotev = Table[0,{nevgraf},{nE}];
Do[ ev = vecs[[nM+1-kk]];
    If [nR > 0, Do [ev = Insert[ev,0,Indr[[j]] ], {j,nR}]];
    Ue = Table[0,{nE},{3}]; 
    Do [      Ue[[e]] = Transpose[Gammae[[e]]].Ne.Transpose[TeT[[e]]].(ev+ZF)/.{l->Edata[[e,5]]};
       plotev[[kk,e]] = ParametricPlot[{Ue[[e,1]],Ue[[e,2]]},{xi,0,1},
                          DisplayFunction->Identity,PlotStyle->{{RGBColor[kk/nevgraf,0,0]}}];
      ,{e,nE}];
  ,{kk,nevgraf}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4, plotev,
     DisplayFunction->$DisplayFunction,PlotRange->All, 
     PlotLabel->{nevgraf,"Eigenwerte:",FEName,"mit Lager im Knoten 1"}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 35; pictureWidth = 586; pictureHeight = 233; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .39926 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.103175 0.396825 0.15166 0.396825 [
[(0)] .10317 0 0 2 Msboxa
[(0.5)] .30159 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .69841 0 0 2 Msboxa
[(2)] .89683 0 0 2 Msboxa
[(-0.2)] -0.0125 .0723 1 0 Msboxa
[(0)] -0.0125 .15166 1 0 Msboxa
[(0.2)] -0.0125 .23103 1 0 Msboxa
[(0.4)] -0.0125 .31039 1 0 Msboxa
[(0.6)] -0.0125 .38976 1 0 Msboxa
[({4, Eigenwerte:, 2D Balkenstruktur mit 11 Elementen, mit Lager im Knoten 1})] .5 .39926 0 -2 Msboxa
[(x)] .93651 .12521 0 0 Msboxa
[(y)] .12963 .35007 0 0 Msboxa
[(1)] .12963 .17812 0 0 Msboxa
[(2)] .20899 .17812 0 0 Msboxa
[(3)] .28836 .17812 0 0 Msboxa
[(4)] .36772 .17812 0 0 Msboxa
[(5)] .44709 .17812 0 0 Msboxa
[(6)] .52646 .17812 0 0 Msboxa
[(7)] .60582 .17812 0 0 Msboxa
[(8)] .68519 .17812 0 0 Msboxa
[(9)] .76455 .17812 0 0 Msboxa
[(10)] .84392 .17812 0 0 Msboxa
[(11)] .92328 .17812 0 0 Msboxa
[(12)] .92328 .33685 0 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .40026 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.10317 0 m
.10317 .00625 L
s
P
[(0)] .10317 0 0 2 Mshowa
p
.002 w
.30159 0 m
.30159 .00625 L
s
P
[(0.5)] .30159 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.69841 0 m
.69841 .00625 L
s
P
[(1.5)] .69841 0 0 2 Mshowa
p
.002 w
.89683 0 m
.89683 .00625 L
s
P
[(2)] .89683 0 0 2 Mshowa
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.18254 0 m
.18254 .00375 L
s
P
p
.001 w
.22222 0 m
.22222 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.34127 0 m
.34127 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.42063 0 m
.42063 .00375 L
s
P
p
.001 w
.46032 0 m
.46032 .00375 L
s
P
p
.001 w
.53968 0 m
.53968 .00375 L
s
P
p
.001 w
.57937 0 m
.57937 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.65873 0 m
.65873 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.77778 0 m
.77778 .00375 L
s
P
p
.001 w
.81746 0 m
.81746 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.06349 0 m
.06349 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.93651 0 m
.93651 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .0723 m
.00625 .0723 L
s
P
[(-0.2)] -0.0125 .0723 1 0 Mshowa
p
.002 w
0 .15166 m
.00625 .15166 L
s
P
[(0)] -0.0125 .15166 1 0 Mshowa
p
.002 w
0 .23103 m
.00625 .23103 L
s
P
[(0.2)] -0.0125 .23103 1 0 Mshowa
p
.002 w
0 .31039 m
.00625 .31039 L
s
P
[(0.4)] -0.0125 .31039 1 0 Mshowa
p
.002 w
0 .38976 m
.00625 .38976 L
s
P
[(0.6)] -0.0125 .38976 1 0 Mshowa
p
.001 w
0 .08817 m
.00375 .08817 L
s
P
p
.001 w
0 .10404 m
.00375 .10404 L
s
P
p
.001 w
0 .11991 m
.00375 .11991 L
s
P
p
.001 w
0 .13579 m
.00375 .13579 L
s
P
p
.001 w
0 .16753 m
.00375 .16753 L
s
P
p
.001 w
0 .18341 m
.00375 .18341 L
s
P
p
.001 w
0 .19928 m
.00375 .19928 L
s
P
p
.001 w
0 .21515 m
.00375 .21515 L
s
P
p
.001 w
0 .2469 m
.00375 .2469 L
s
P
p
.001 w
0 .26277 m
.00375 .26277 L
s
P
p
.001 w
0 .27864 m
.00375 .27864 L
s
P
p
.001 w
0 .29452 m
.00375 .29452 L
s
P
p
.001 w
0 .32626 m
.00375 .32626 L
s
P
p
.001 w
0 .34214 m
.00375 .34214 L
s
P
p
.001 w
0 .35801 m
.00375 .35801 L
s
P
p
.001 w
0 .37388 m
.00375 .37388 L
s
P
p
.001 w
0 .05642 m
.00375 .05642 L
s
P
p
.001 w
0 .04055 m
.00375 .04055 L
s
P
p
.001 w
0 .02468 m
.00375 .02468 L
s
P
p
.001 w
0 .0088 m
.00375 .0088 L
s
P
p
.002 w
0 0 m
0 .39926 L
s
P
P
p
p
.002 w
.10317 .39301 m
.10317 .39926 L
s
P
p
.002 w
.30159 .39301 m
.30159 .39926 L
s
P
p
.002 w
.5 .39301 m
.5 .39926 L
s
P
p
.002 w
.69841 .39301 m
.69841 .39926 L
s
P
p
.002 w
.89683 .39301 m
.89683 .39926 L
s
P
p
.001 w
.14286 .39551 m
.14286 .39926 L
s
P
p
.001 w
.18254 .39551 m
.18254 .39926 L
s
P
p
.001 w
.22222 .39551 m
.22222 .39926 L
s
P
p
.001 w
.2619 .39551 m
.2619 .39926 L
s
P
p
.001 w
.34127 .39551 m
.34127 .39926 L
s
P
p
.001 w
.38095 .39551 m
.38095 .39926 L
s
P
p
.001 w
.42063 .39551 m
.42063 .39926 L
s
P
p
.001 w
.46032 .39551 m
.46032 .39926 L
s
P
p
.001 w
.53968 .39551 m
.53968 .39926 L
s
P
p
.001 w
.57937 .39551 m
.57937 .39926 L
s
P
p
.001 w
.61905 .39551 m
.61905 .39926 L
s
P
p
.001 w
.65873 .39551 m
.65873 .39926 L
s
P
p
.001 w
.7381 .39551 m
.7381 .39926 L
s
P
p
.001 w
.77778 .39551 m
.77778 .39926 L
s
P
p
.001 w
.81746 .39551 m
.81746 .39926 L
s
P
p
.001 w
.85714 .39551 m
.85714 .39926 L
s
P
p
.001 w
.06349 .39551 m
.06349 .39926 L
s
P
p
.001 w
.02381 .39551 m
.02381 .39926 L
s
P
p
.001 w
.93651 .39551 m
.93651 .39926 L
s
P
p
.001 w
.97619 .39551 m
.97619 .39926 L
s
P
p
.002 w
0 .39926 m
1 .39926 L
s
P
[({4, Eigenwerte:, 2D Balkenstruktur mit 11 Elementen, mit Lager im Knoten 1})] .5 .39926 0 -2 Mshowa
p
.002 w
.99375 .0723 m
1 .0723 L
s
P
p
.002 w
.99375 .15166 m
1 .15166 L
s
P
p
.002 w
.99375 .23103 m
1 .23103 L
s
P
p
.002 w
.99375 .31039 m
1 .31039 L
s
P
p
.002 w
.99375 .38976 m
1 .38976 L
s
P
p
.001 w
.99625 .08817 m
1 .08817 L
s
P
p
.001 w
.99625 .10404 m
1 .10404 L
s
P
p
.001 w
.99625 .11991 m
1 .11991 L
s
P
p
.001 w
.99625 .13579 m
1 .13579 L
s
P
p
.001 w
.99625 .16753 m
1 .16753 L
s
P
p
.001 w
.99625 .18341 m
1 .18341 L
s
P
p
.001 w
.99625 .19928 m
1 .19928 L
s
P
p
.001 w
.99625 .21515 m
1 .21515 L
s
P
p
.001 w
.99625 .2469 m
1 .2469 L
s
P
p
.001 w
.99625 .26277 m
1 .26277 L
s
P
p
.001 w
.99625 .27864 m
1 .27864 L
s
P
p
.001 w
.99625 .29452 m
1 .29452 L
s
P
p
.001 w
.99625 .32626 m
1 .32626 L
s
P
p
.001 w
.99625 .34214 m
1 .34214 L
s
P
p
.001 w
.99625 .35801 m
1 .35801 L
s
P
p
.001 w
.99625 .37388 m
1 .37388 L
s
P
p
.001 w
.99625 .05642 m
1 .05642 L
s
P
p
.001 w
.99625 .04055 m
1 .04055 L
s
P
p
.001 w
.99625 .02468 m
1 .02468 L
s
P
p
.001 w
.99625 .0088 m
1 .0088 L
s
P
p
.002 w
1 0 m
1 .39926 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .15166 m
.97619 .15166 L
s
.10317 .0723 m
.10317 .38976 L
s
.10317 .15166 m
.10317 .15166 .00794 0 365.73 arc
F
[(x)] .93651 .12521 0 0 Mshowa
[(y)] .12963 .35007 0 0 Mshowa
P
[(1)] .12963 .17812 0 0 Mshowa
[(2)] .20899 .17812 0 0 Mshowa
[(3)] .28836 .17812 0 0 Mshowa
[(4)] .36772 .17812 0 0 Mshowa
[(5)] .44709 .17812 0 0 Mshowa
[(6)] .52646 .17812 0 0 Mshowa
[(7)] .60582 .17812 0 0 Mshowa
[(8)] .68519 .17812 0 0 Mshowa
[(9)] .76455 .17812 0 0 Mshowa
[(10)] .84392 .17812 0 0 Mshowa
[(11)] .92328 .17812 0 0 Mshowa
[(12)] .92328 .33685 0 0 Mshowa
.004 w
newpath
.10317 .15166 .00794 0 365.73 arc
s
newpath
.18254 .15166 .00794 0 365.73 arc
s
newpath
.2619 .15166 .00794 0 365.73 arc
s
newpath
.34127 .15166 .00794 0 365.73 arc
s
newpath
.42063 .15166 .00794 0 365.73 arc
s
newpath
.5 .15166 .00794 0 365.73 arc
s
newpath
.57937 .15166 .00794 0 365.73 arc
s
newpath
.65873 .15166 .00794 0 365.73 arc
s
newpath
.7381 .15166 .00794 0 365.73 arc
s
newpath
.81746 .15166 .00794 0 365.73 arc
s
newpath
.89683 .15166 .00794 0 365.73 arc
s
newpath
.89683 .31039 .00794 0 365.73 arc
s
.10317 .15166 m
.18254 .15166 L
s
.18254 .15166 m
.2619 .15166 L
s
.2619 .15166 m
.34127 .15166 L
s
.34127 .15166 m
.42063 .15166 L
s
.42063 .15166 m
.5 .15166 L
s
.5 .15166 m
.57937 .15166 L
s
.57937 .15166 m
.65873 .15166 L
s
.65873 .15166 m
.7381 .15166 L
s
.7381 .15166 m
.81746 .15166 L
s
.81746 .15166 m
.89683 .15166 L
s
.89683 .15166 m
.89683 .31039 L
s
p
.25 0 0 r
p
.10317 .15166 m
.10328 .15166 L
.10338 .15166 L
.10348 .15166 L
.10359 .15166 L
.10369 .15166 L
.10379 .15166 L
.104 .15166 L
.10421 .15166 L
.10441 .15166 L
.10483 .15166 L
.10524 .15166 L
.10565 .15166 L
.10648 .15166 L
.10731 .15165 L
.10813 .15165 L
.10979 .15165 L
.11144 .15164 L
.1131 .15163 L
.1164 .1516 L
.11971 .15156 L
.12302 .15152 L
.12632 .15147 L
.12963 .15142 L
.13294 .15135 L
.13624 .15128 L
.13955 .1512 L
.14286 .15111 L
.14616 .15102 L
.14947 .15092 L
.15278 .15081 L
.15608 .1507 L
.15939 .15057 L
.1627 .15044 L
.16601 .15031 L
.16931 .15016 L
.17262 .15001 L
.17593 .14986 L
.17923 .14969 L
.18254 .14952 L
s
P
P
p
.25 0 0 r
p
.18254 .14952 m
.18585 .14934 L
.18915 .14916 L
.19246 .14896 L
.19577 .14877 L
.19907 .14856 L
.20238 .14835 L
.20569 .14813 L
.20899 .1479 L
.2123 .14767 L
.21561 .14743 L
.21892 .14719 L
.22222 .14694 L
.22553 .14668 L
.22884 .14641 L
.23214 .14614 L
.23545 .14587 L
.23876 .14558 L
.24206 .14529 L
.24537 .145 L
.24868 .14469 L
.25198 .14439 L
.25529 .14407 L
.2586 .14375 L
.2619 .14342 L
s
P
P
p
.25 0 0 r
p
.2619 .14342 m
.26521 .14309 L
.26852 .14275 L
.27183 .14241 L
.27513 .14206 L
.27844 .1417 L
.28175 .14134 L
.28505 .14097 L
.28836 .1406 L
.29167 .14022 L
.29497 .13984 L
.29828 .13944 L
.30159 .13905 L
.30489 .13865 L
.3082 .13824 L
.31151 .13783 L
.31481 .13741 L
.31812 .13698 L
.32143 .13656 L
.32474 .13612 L
.32804 .13568 L
.33135 .13524 L
.33466 .13478 L
.33796 .13433 L
.34127 .13387 L
s
P
P
p
.25 0 0 r
p
.34127 .13387 m
.34458 .1334 L
.34788 .13293 L
.35119 .13245 L
.3545 .13197 L
.3578 .13149 L
.36111 .131 L
.36442 .1305 L
.36772 .13 L
.37103 .12949 L
.37434 .12898 L
.37765 .12846 L
.38095 .12794 L
.38426 .12742 L
.38757 .12689 L
.39087 .12635 L
.39418 .12581 L
.39749 .12527 L
.40079 .12472 L
.4041 .12417 L
.40741 .12361 L
.41071 .12305 L
.41402 .12248 L
.41733 .12191 L
.42063 .12134 L
s
P
P
p
.25 0 0 r
p
.42063 .12134 m
.42394 .12076 L
.42725 .12017 L
.43056 .11959 L
.43386 .11899 L
.43717 .1184 L
.44048 .1178 L
.44378 .11719 L
.44709 .11658 L
.4504 .11597 L
.4537 .11535 L
.45701 .11473 L
.46032 .11411 L
.46362 .11348 L
.46693 .11284 L
.47024 .11221 L
.47355 .11157 L
.47685 .11092 L
.48016 .11028 L
.48347 .10962 L
.48677 .10897 L
.49008 .10831 L
.49339 .10765 L
.49669 .10698 L
.5 .10631 L
s
P
P
p
.25 0 0 r
p
.5 .10631 m
.50331 .10564 L
.50661 .10496 L
.50992 .10428 L
.51323 .1036 L
.51653 .10291 L
.51984 .10222 L
.52315 .10153 L
.52646 .10083 L
.52976 .10013 L
.53307 .09943 L
.53638 .09872 L
.53968 .09801 L
.54299 .0973 L
.5463 .09658 L
.5496 .09587 L
.55291 .09514 L
.55622 .09442 L
.55952 .09369 L
.56283 .09296 L
.56614 .09223 L
.56944 .09149 L
.57275 .09075 L
.57606 .09001 L
.57937 .08926 L
s
P
P
p
.25 0 0 r
p
.57937 .08926 m
.58267 .08852 L
.58598 .08777 L
.58929 .08701 L
.59259 .08626 L
.5959 .0855 L
.59921 .08474 L
.60251 .08398 L
.60582 .08321 L
.60913 .08244 L
.61243 .08167 L
.61574 .0809 L
.61905 .08012 L
.62235 .07935 L
.62566 .07857 L
.62897 .07778 L
.63228 .077 L
.63558 .07621 L
.63889 .07542 L
.6422 .07463 L
.6455 .07384 L
.64881 .07304 L
.65212 .07225 L
.65542 .07145 L
.65873 .07065 L
s
P
P
p
.25 0 0 r
p
.65873 .07065 m
.66204 .06984 L
.66534 .06904 L
.66865 .06823 L
.67196 .06742 L
.67526 .06661 L
.67857 .0658 L
.68188 .06498 L
.68519 .06417 L
.68849 .06335 L
.6918 .06253 L
.69511 .06171 L
.69841 .06088 L
.70172 .06006 L
.70503 .05923 L
.70833 .0584 L
.71164 .05757 L
.71495 .05674 L
.71825 .05591 L
.72156 .05508 L
.72487 .05424 L
.72817 .0534 L
.73148 .05257 L
.73479 .05173 L
.7381 .05089 L
s
P
P
p
.25 0 0 r
p
.7381 .05089 m
.7414 .05004 L
.74471 .0492 L
.74802 .04836 L
.75132 .04751 L
.75463 .04666 L
.75794 .04582 L
.76124 .04497 L
.76455 .04412 L
.76786 .04327 L
.77116 .04241 L
.77447 .04156 L
.77778 .04071 L
.78108 .03985 L
.78439 .03899 L
.7877 .03814 L
.79101 .03728 L
.79431 .03642 L
.79762 .03556 L
.80093 .0347 L
.80423 .03384 L
.80754 .03298 L
.81085 .03211 L
.81415 .03125 L
.81746 .03039 L
s
P
P
p
.25 0 0 r
p
.81746 .03039 m
.82077 .02952 L
.82407 .02866 L
.82738 .02779 L
.83069 .02692 L
.83399 .02606 L
.8373 .02519 L
.84061 .02432 L
.84392 .02345 L
.84722 .02258 L
.85053 .02171 L
.85384 .02084 L
.85714 .01997 L
.86045 .0191 L
.86376 .01823 L
.86706 .01736 L
.87037 .01649 L
.87368 .01562 L
.87698 .01474 L
.88029 .01387 L
.8836 .013 L
.8869 .01213 L
.89021 .01125 L
.89352 .01038 L
.89683 .00951 L
s
P
P
p
.25 0 0 r
p
.89683 .00951 m
.89857 .01612 L
.90032 .02273 L
.90207 .02935 L
.90381 .03596 L
.90556 .04258 L
.90731 .04919 L
.90905 .0558 L
.9108 .06242 L
.91255 .06903 L
.9143 .07564 L
.91604 .08226 L
.91779 .08887 L
.91954 .09549 L
.92129 .1021 L
.92303 .10871 L
.92478 .11533 L
.92653 .12194 L
.92828 .12855 L
.93002 .13517 L
.93177 .14178 L
.93352 .1484 L
.93527 .15501 L
.93701 .16162 L
.93876 .16824 L
s
P
P
p
.5 0 0 r
p
.10317 .15166 m
.10328 .15166 L
.10338 .15166 L
.10348 .15166 L
.10359 .15166 L
.10369 .15166 L
.10379 .15166 L
.104 .15166 L
.10421 .15166 L
.10441 .15166 L
.10483 .15166 L
.10524 .15166 L
.10565 .15167 L
.10648 .15167 L
.10731 .15168 L
.10813 .15169 L
.10979 .15171 L
.1131 .15176 L
.1164 .15184 L
.11971 .15194 L
.12302 .15207 L
.12632 .15221 L
.12963 .15237 L
.13294 .15256 L
.13624 .15276 L
.13955 .15299 L
.14286 .15323 L
.14616 .15349 L
.14947 .15377 L
.15278 .15407 L
.15609 .15439 L
.15939 .15472 L
.1627 .15507 L
.16601 .15544 L
.16931 .15582 L
.17262 .15622 L
.17593 .15664 L
.17923 .15707 L
.18254 .15751 L
s
P
P
p
.5 0 0 r
p
.18254 .15751 m
.18585 .15797 L
.18915 .15844 L
.19246 .15893 L
.19577 .15943 L
.19907 .15994 L
.20238 .16046 L
.20569 .161 L
.209 .16155 L
.2123 .16211 L
.21561 .16268 L
.21892 .16326 L
.22222 .16385 L
.22553 .16445 L
.22884 .16506 L
.23214 .16568 L
.23545 .16631 L
.23876 .16695 L
.24206 .1676 L
.24537 .16825 L
.24868 .16891 L
.25199 .16958 L
.25529 .17025 L
.2586 .17093 L
.26191 .17162 L
s
P
P
p
.5 0 0 r
p
.26191 .17162 m
.26521 .17231 L
.26852 .17301 L
.27183 .17371 L
.27513 .17442 L
.27844 .17513 L
.28175 .17584 L
.28505 .17656 L
.28836 .17728 L
.29167 .17801 L
.29498 .17873 L
.29828 .17946 L
.30159 .18019 L
.3049 .18092 L
.3082 .18165 L
.31151 .18239 L
.31482 .18312 L
.31812 .18386 L
.32143 .18459 L
.32474 .18532 L
.32804 .18605 L
.33135 .18679 L
.33466 .18751 L
.33797 .18824 L
.34127 .18897 L
s
P
P
p
.5 0 0 r
p
.34127 .18897 m
.34458 .18969 L
.34789 .19041 L
.35119 .19113 L
.3545 .19184 L
.35781 .19255 L
.36111 .19325 L
.36442 .19395 L
.36773 .19465 L
.37103 .19534 L
.37434 .19603 L
.37765 .19671 L
.38095 .19738 L
.38426 .19805 L
.38757 .19872 L
.39088 .19937 L
.39418 .20002 L
.39749 .20066 L
.4008 .2013 L
.4041 .20193 L
.40741 .20254 L
.41072 .20315 L
.41402 .20376 L
.41733 .20435 L
.42064 .20493 L
s
P
P
p
.5 0 0 r
p
.42064 .20493 m
.42394 .20551 L
.42725 .20607 L
.43056 .20663 L
.43387 .20717 L
.43717 .20771 L
.44048 .20823 L
.44379 .20875 L
.44709 .20925 L
.4504 .20974 L
.45371 .21022 L
.45701 .21069 L
.46032 .21115 L
.46363 .21159 L
.46693 .21202 L
.47024 .21244 L
.47355 .21285 L
.47686 .21325 L
.48016 .21363 L
.48347 .214 L
.48678 .21435 L
.49008 .2147 L
.49339 .21503 L
.4967 .21534 L
.5 .21564 L
s
P
P
p
.5 0 0 r
p
.5 .21564 m
.50331 .21593 L
.50662 .2162 L
.50992 .21645 L
.51323 .21669 L
.51654 .21692 L
.51984 .21713 L
.52315 .21733 L
.52646 .21751 L
.52977 .21768 L
.53307 .21783 L
.53638 .21796 L
.53969 .21808 L
.54299 .21818 L
.5463 .21827 L
.54961 .21834 L
.55291 .2184 L
.55457 .21842 L
.55622 .21844 L
.55705 .21844 L
.55787 .21845 L
.5587 .21846 L
.55953 .21846 L
.55994 .21846 L
.56035 .21846 L
.56077 .21846 L
.56118 .21847 L
.56139 .21847 L
.56159 .21847 L
.5618 .21847 L
.5619 .21847 L
.56201 .21847 L
.56211 .21847 L
.56221 .21847 L
.56232 .21847 L
.56242 .21847 L
.56252 .21847 L
.56263 .21847 L
.56273 .21847 L
.56283 .21847 L
.56304 .21847 L
.56325 .21847 L
.56366 .21846 L
.56407 .21846 L
.56449 .21846 L
.56531 .21846 L
.56614 .21846 L
.5678 .21844 L
.56945 .21843 L
.57276 .21838 L
Mistroke
.57606 .21832 L
.57937 .21824 L
Mfstroke
P
P
p
.5 0 0 r
p
.57937 .21824 m
.58268 .21815 L
.58598 .21804 L
.58929 .21791 L
.5926 .21776 L
.5959 .21759 L
.59921 .21741 L
.60252 .21721 L
.60582 .217 L
.60913 .21676 L
.61244 .21651 L
.61575 .21624 L
.61905 .21595 L
.62236 .21565 L
.62567 .21533 L
.62897 .21499 L
.63228 .21463 L
.63559 .21426 L
.63889 .21387 L
.6422 .21346 L
.64551 .21303 L
.64881 .21259 L
.65212 .21213 L
.65543 .21165 L
.65874 .21115 L
s
P
P
p
.5 0 0 r
p
.65874 .21115 m
.66204 .21064 L
.66535 .2101 L
.66866 .20955 L
.67196 .20898 L
.67527 .2084 L
.67858 .2078 L
.68188 .20718 L
.68519 .20654 L
.6885 .20589 L
.6918 .20521 L
.69511 .20453 L
.69842 .20382 L
.70172 .2031 L
.70503 .20236 L
.70834 .2016 L
.71165 .20083 L
.71495 .20004 L
.71826 .19923 L
.72157 .19841 L
.72487 .19757 L
.72818 .19672 L
.73149 .19584 L
.73479 .19496 L
.7381 .19405 L
s
P
P
p
.5 0 0 r
p
.7381 .19405 m
.74141 .19313 L
.74471 .19219 L
.74802 .19124 L
.75133 .19027 L
.75464 .18929 L
.75794 .18829 L
.76125 .18728 L
.76456 .18625 L
.76786 .1852 L
.77117 .18414 L
.77448 .18307 L
.77778 .18198 L
.78109 .18087 L
.7844 .17975 L
.7877 .17862 L
.79101 .17747 L
.79432 .17631 L
.79763 .17513 L
.80093 .17394 L
.80424 .17274 L
.80755 .17152 L
.81085 .17029 L
.81416 .16905 L
.81747 .16779 L
s
P
P
p
.5 0 0 r
p
.81747 .16779 m
.82077 .16652 L
.82408 .16524 L
.82739 .16394 L
.83069 .16263 L
.834 .16131 L
.83731 .15998 L
.84061 .15863 L
.84392 .15727 L
.84723 .1559 L
.85054 .15452 L
.85384 .15313 L
.85715 .15172 L
.86046 .15031 L
.86376 .14888 L
.86707 .14744 L
.87038 .14599 L
.87368 .14453 L
.87699 .14306 L
.8803 .14158 L
.8836 .14009 L
.88691 .13858 L
.89022 .13707 L
.89353 .13555 L
.89683 .13402 L
s
P
P
p
.5 0 0 r
p
.89683 .13402 m
.89991 .14063 L
.903 .14725 L
.90609 .15386 L
.9092 .16047 L
.91231 .16709 L
.91543 .1737 L
.91855 .18032 L
.92169 .18693 L
.92482 .19354 L
.92797 .20016 L
.93112 .20677 L
.93427 .21338 L
.93743 .22 L
.94059 .22661 L
.94375 .23323 L
.94692 .23984 L
.95009 .24645 L
.95326 .25307 L
.95643 .25968 L
.95961 .26629 L
.96278 .27291 L
.96595 .27952 L
.96913 .28614 L
.9723 .29275 L
s
P
P
p
.75 0 0 r
p
.10317 .15166 m
.10328 .15166 L
.10338 .15166 L
.10348 .15166 L
.10359 .15166 L
.10369 .15166 L
.10379 .15166 L
.104 .15166 L
.10421 .15166 L
.10441 .15166 L
.10483 .15167 L
.10524 .15167 L
.10565 .15167 L
.10648 .15168 L
.10731 .15169 L
.10813 .15171 L
.10979 .15175 L
.11309 .15185 L
.1164 .152 L
.11971 .15219 L
.12301 .15241 L
.12632 .15267 L
.12963 .15297 L
.13294 .15331 L
.13624 .15367 L
.13955 .15408 L
.14286 .15451 L
.14616 .15497 L
.14947 .15547 L
.15278 .15599 L
.15608 .15655 L
.15939 .15713 L
.1627 .15773 L
.166 .15836 L
.16931 .15902 L
.17262 .15969 L
.17592 .16039 L
.17923 .16111 L
.18254 .16185 L
s
P
P
p
.75 0 0 r
p
.18254 .16185 m
.18584 .16261 L
.18915 .16339 L
.19246 .16418 L
.19576 .16499 L
.19907 .16581 L
.20238 .16665 L
.20568 .1675 L
.20899 .16836 L
.2123 .16923 L
.2156 .17011 L
.21891 .171 L
.22222 .1719 L
.22552 .1728 L
.22883 .17372 L
.23214 .17463 L
.23544 .17555 L
.23875 .17648 L
.24206 .1774 L
.24536 .17833 L
.24867 .17926 L
.25198 .18019 L
.25528 .18111 L
.25859 .18204 L
.2619 .18296 L
s
P
P
p
.75 0 0 r
p
.2619 .18296 m
.2652 .18387 L
.26851 .18478 L
.27182 .18568 L
.27512 .18658 L
.27843 .18747 L
.28174 .18835 L
.28504 .18922 L
.28835 .19009 L
.29166 .19094 L
.29496 .19178 L
.29827 .19261 L
.30158 .19343 L
.30488 .19423 L
.30819 .19502 L
.3115 .1958 L
.3148 .19656 L
.31811 .1973 L
.32142 .19803 L
.32472 .19874 L
.32803 .19943 L
.33134 .20011 L
.33464 .20076 L
.33795 .20139 L
.34126 .20201 L
s
P
P
p
.75 0 0 r
p
.34126 .20201 m
.34456 .2026 L
.34787 .20317 L
.35118 .20372 L
.35448 .20424 L
.35779 .20474 L
.3611 .20522 L
.36441 .20568 L
.36771 .20611 L
.37102 .20652 L
.37433 .2069 L
.37763 .20726 L
.38094 .20759 L
.38425 .2079 L
.38755 .20818 L
.39086 .20844 L
.39417 .20867 L
.39747 .20887 L
.40078 .20905 L
.40409 .2092 L
.40739 .20933 L
.4107 .20942 L
.41235 .20946 L
.41401 .20949 L
.41566 .20951 L
.41649 .20952 L
.41731 .20953 L
.41773 .20953 L
.41814 .20953 L
.41855 .20953 L
.41897 .20954 L
.41917 .20954 L
.41938 .20954 L
.41959 .20954 L
.41969 .20954 L
.41979 .20954 L
.4199 .20954 L
.42 .20954 L
.4201 .20954 L
.42021 .20954 L
.42031 .20954 L
.42041 .20954 L
.42052 .20954 L
.42062 .20954 L
s
P
P
p
.75 0 0 r
p
.42062 .20954 m
.42083 .20954 L
.42103 .20954 L
.42124 .20954 L
.42145 .20954 L
.42186 .20953 L
.42227 .20953 L
.4231 .20953 L
.42393 .20952 L
.42558 .2095 L
.42723 .20947 L
.43054 .2094 L
.43385 .20929 L
.43715 .20916 L
.44046 .209 L
.44377 .20882 L
.44707 .2086 L
.45038 .20836 L
.45369 .20809 L
.45699 .20779 L
.4603 .20747 L
.46361 .20712 L
.46691 .20674 L
.47022 .20633 L
.47353 .2059 L
.47683 .20545 L
.48014 .20496 L
.48345 .20446 L
.48675 .20392 L
.49006 .20336 L
.49337 .20278 L
.49667 .20217 L
.49998 .20153 L
s
P
P
p
.75 0 0 r
p
.49998 .20153 m
.50329 .20087 L
.50659 .20019 L
.5099 .19948 L
.51321 .19875 L
.51651 .198 L
.51982 .19722 L
.52313 .19643 L
.52643 .19561 L
.52974 .19477 L
.53305 .19392 L
.53635 .19304 L
.53966 .19215 L
.54297 .19124 L
.54627 .19031 L
.54958 .18936 L
.55289 .1884 L
.55619 .18743 L
.5595 .18643 L
.56281 .18543 L
.56611 .18441 L
.56942 .18337 L
.57273 .18233 L
.57603 .18127 L
.57934 .1802 L
s
P
P
p
.75 0 0 r
p
.57934 .1802 m
.58265 .17912 L
.58595 .17803 L
.58926 .17693 L
.59257 .17582 L
.59588 .1747 L
.59918 .17358 L
.60249 .17245 L
.6058 .17132 L
.6091 .17018 L
.61241 .16904 L
.61572 .16789 L
.61902 .16675 L
.62233 .1656 L
.62564 .16445 L
.62894 .1633 L
.63225 .16216 L
.63556 .16101 L
.63886 .15987 L
.64217 .15873 L
.64548 .1576 L
.64878 .15647 L
.65209 .15535 L
.6554 .15423 L
.6587 .15312 L
s
P
P
p
.75 0 0 r
p
.6587 .15312 m
.66201 .15202 L
.66532 .15093 L
.66862 .14985 L
.67193 .14879 L
.67524 .14773 L
.67854 .14668 L
.68185 .14565 L
.68516 .14464 L
.68846 .14364 L
.69177 .14265 L
.69508 .14168 L
.69838 .14073 L
.70169 .1398 L
.705 .13889 L
.7083 .13799 L
.71161 .13712 L
.71492 .13627 L
.71822 .13544 L
.72153 .13464 L
.72484 .13386 L
.72814 .1331 L
.73145 .13237 L
.73476 .13167 L
.73806 .13099 L
s
P
P
p
.75 0 0 r
p
.73806 .13099 m
.74137 .13034 L
.74468 .12973 L
.74798 .12914 L
.75129 .12858 L
.7546 .12805 L
.7579 .12755 L
.76121 .12709 L
.76452 .12666 L
.76782 .12626 L
.77113 .12589 L
.77444 .12557 L
.77774 .12527 L
.78105 .12501 L
.78436 .12479 L
.78766 .12461 L
.79097 .12447 L
.79262 .12441 L
.79428 .12436 L
.79593 .12432 L
.79676 .12431 L
.79758 .12429 L
.79841 .12428 L
.79924 .12427 L
.79965 .12427 L
.80006 .12427 L
.80048 .12427 L
.80068 .12427 L
.80079 .12427 L
.80089 .12427 L
.80099 .12426 L
.8011 .12426 L
.8012 .12426 L
.8013 .12426 L
.80141 .12426 L
.80151 .12426 L
.80161 .12426 L
.80172 .12426 L
.80182 .12426 L
.80192 .12426 L
.80213 .12427 L
.80234 .12427 L
.80254 .12427 L
.80296 .12427 L
.80337 .12427 L
.8042 .12428 L
.80502 .12429 L
.80585 .1243 L
.8075 .12433 L
.80916 .12438 L
Mistroke
.81081 .12443 L
.81412 .12457 L
.81743 .12475 L
Mfstroke
P
P
p
.75 0 0 r
p
.81743 .12475 m
.82073 .12498 L
.82404 .12525 L
.82735 .12557 L
.83065 .12593 L
.83396 .12633 L
.83727 .12679 L
.84057 .12729 L
.84388 .12783 L
.84719 .12843 L
.85049 .12907 L
.8538 .12976 L
.85711 .1305 L
.86041 .13128 L
.86372 .13212 L
.86703 .13301 L
.87033 .13395 L
.87364 .13493 L
.87695 .13597 L
.88025 .13707 L
.88356 .13821 L
.88687 .13941 L
.89017 .14066 L
.89348 .14196 L
.89679 .14332 L
s
P
P
p
.75 0 0 r
p
.89679 .14332 m
.89399 .14993 L
.89114 .15655 L
.88824 .16316 L
.88529 .16978 L
.8823 .17639 L
.87926 .183 L
.87619 .18962 L
.87308 .19623 L
.86993 .20284 L
.86676 .20946 L
.86355 .21607 L
.86032 .22269 L
.85707 .2293 L
.8538 .23591 L
.8505 .24253 L
.8472 .24914 L
.84388 .25575 L
.84055 .26237 L
.83721 .26898 L
.83387 .2756 L
.83053 .28221 L
.82719 .28882 L
.82385 .29544 L
.82052 .30205 L
s
P
P
p
1 0 0 r
p
.10317 .15166 m
.10328 .15166 L
.10338 .15166 L
.10348 .15166 L
.10359 .15166 L
.10369 .15166 L
.10379 .15166 L
.104 .15166 L
.10421 .15166 L
.10441 .15167 L
.10483 .15167 L
.10524 .15168 L
.10565 .15168 L
.10648 .1517 L
.10814 .15174 L
.10979 .15181 L
.1131 .15199 L
.1164 .15224 L
.11971 .15255 L
.12302 .15293 L
.12632 .15337 L
.12963 .15386 L
.13294 .15441 L
.13625 .15501 L
.13955 .15567 L
.14286 .15637 L
.14617 .15711 L
.14947 .1579 L
.15278 .15873 L
.15609 .15959 L
.1594 .16049 L
.1627 .16143 L
.16601 .16239 L
.16932 .16338 L
.17262 .16439 L
.17593 .16543 L
.17924 .16648 L
.18255 .16756 L
s
P
P
p
1 0 0 r
p
.18255 .16756 m
.18585 .16864 L
.18916 .16974 L
.19247 .17085 L
.19577 .17196 L
.19908 .17308 L
.20239 .1742 L
.2057 .17533 L
.209 .17645 L
.21231 .17757 L
.21562 .17869 L
.21892 .1798 L
.22223 .18089 L
.22554 .18198 L
.22885 .18306 L
.23215 .18412 L
.23546 .18516 L
.23877 .18619 L
.24207 .18719 L
.24538 .18817 L
.24869 .18913 L
.252 .19006 L
.2553 .19096 L
.25861 .19183 L
.26192 .19266 L
s
P
P
p
1 0 0 r
p
.26192 .19266 m
.26522 .19347 L
.26853 .19423 L
.27184 .19496 L
.27514 .19564 L
.27845 .19629 L
.28176 .1969 L
.28507 .19747 L
.28837 .198 L
.29168 .19849 L
.29499 .19893 L
.29829 .19934 L
.3016 .19969 L
.30491 .20001 L
.30822 .20027 L
.31152 .20049 L
.31483 .20067 L
.31648 .20074 L
.31814 .2008 L
.31979 .20084 L
.32062 .20086 L
.32144 .20087 L
.32227 .20089 L
.3231 .20089 L
.32351 .2009 L
.32372 .2009 L
.32393 .2009 L
.32413 .2009 L
.32434 .2009 L
.32444 .2009 L
.32455 .2009 L
.32465 .2009 L
.32475 .2009 L
.32486 .2009 L
.32496 .2009 L
.32506 .2009 L
.32517 .2009 L
.32527 .2009 L
.32537 .2009 L
.32558 .2009 L
.32568 .2009 L
.32579 .2009 L
.32599 .2009 L
.32641 .2009 L
.32682 .2009 L
.32723 .20089 L
.32806 .20088 L
.32889 .20087 L
.32971 .20085 L
.33137 .20081 L
Mistroke
.33302 .20076 L
.33467 .20069 L
.33798 .20052 L
.34129 .20029 L
Mfstroke
P
P
p
1 0 0 r
p
.34129 .20029 m
.34459 .20001 L
.3479 .19968 L
.35121 .1993 L
.35452 .19886 L
.35782 .19838 L
.36113 .19785 L
.36444 .19727 L
.36774 .19664 L
.37105 .19597 L
.37436 .19525 L
.37767 .19448 L
.38097 .19367 L
.38428 .19282 L
.38759 .19192 L
.39089 .19098 L
.3942 .19 L
.39751 .18898 L
.40082 .18792 L
.40412 .18683 L
.40743 .18569 L
.41074 .18452 L
.41404 .18331 L
.41735 .18206 L
.42066 .18078 L
s
P
P
p
1 0 0 r
p
.42066 .18078 m
.42397 .17947 L
.42727 .17812 L
.43058 .17675 L
.43389 .17535 L
.43719 .17393 L
.4405 .17248 L
.44381 .171 L
.44712 .16951 L
.45042 .168 L
.45373 .16647 L
.45704 .16493 L
.46034 .16337 L
.46365 .1618 L
.46696 .16022 L
.47027 .15863 L
.47357 .15703 L
.47688 .15543 L
.48019 .15382 L
.48349 .15222 L
.4868 .15061 L
.49011 .149 L
.49342 .1474 L
.49672 .1458 L
.50003 .14421 L
s
P
P
p
1 0 0 r
p
.50003 .14421 m
.50334 .14263 L
.50664 .14106 L
.50995 .1395 L
.51326 .13796 L
.51656 .13643 L
.51987 .13492 L
.52318 .13343 L
.52649 .13196 L
.52979 .13051 L
.5331 .12908 L
.53641 .12768 L
.53971 .12631 L
.54302 .12496 L
.54633 .12365 L
.54964 .12236 L
.55294 .12111 L
.55625 .11989 L
.55956 .1187 L
.56286 .11755 L
.56617 .11644 L
.56948 .11537 L
.57279 .11434 L
.57609 .11335 L
.5794 .11241 L
s
P
P
p
1 0 0 r
p
.5794 .11241 m
.58271 .11151 L
.58601 .11065 L
.58932 .10985 L
.59263 .10909 L
.59594 .10838 L
.59924 .10772 L
.60255 .1071 L
.60586 .10654 L
.60916 .10602 L
.61247 .10555 L
.61578 .10513 L
.61909 .10476 L
.62239 .10443 L
.6257 .10416 L
.62901 .10394 L
.63231 .10377 L
.63397 .1037 L
.63562 .10364 L
.63645 .10362 L
.63727 .1036 L
.6381 .10358 L
.63893 .10357 L
.63934 .10357 L
.63976 .10356 L
.64017 .10356 L
.64058 .10355 L
.64079 .10355 L
.641 .10355 L
.6412 .10355 L
.64131 .10355 L
.64141 .10355 L
.64151 .10355 L
.64162 .10355 L
.64172 .10355 L
.64182 .10355 L
.64193 .10355 L
.64203 .10355 L
.64213 .10355 L
.64224 .10355 L
.64244 .10355 L
.64255 .10355 L
.64265 .10355 L
.64306 .10355 L
.64327 .10355 L
.64348 .10356 L
.64389 .10356 L
.64472 .10357 L
.64554 .10358 L
.6472 .10362 L
Mistroke
.64885 .10366 L
.65216 .1038 L
.65546 .10398 L
.65877 .10422 L
Mfstroke
P
P
p
1 0 0 r
p
.65877 .10422 m
.66208 .10451 L
.66539 .10485 L
.66869 .10524 L
.672 .10568 L
.67531 .10616 L
.67861 .10669 L
.68192 .10727 L
.68523 .10789 L
.68854 .10855 L
.69184 .10925 L
.69515 .11 L
.69846 .11078 L
.70176 .11159 L
.70507 .11245 L
.70838 .11334 L
.71169 .11426 L
.71499 .11522 L
.7183 .1162 L
.72161 .11722 L
.72491 .11826 L
.72822 .11934 L
.73153 .12044 L
.73483 .12156 L
.73814 .12271 L
s
P
P
p
1 0 0 r
p
.73814 .12271 m
.74145 .12388 L
.74476 .12506 L
.74806 .12627 L
.75137 .12749 L
.75468 .12872 L
.75798 .12996 L
.76129 .13122 L
.7646 .13247 L
.76791 .13373 L
.77121 .135 L
.77452 .13626 L
.77783 .13752 L
.78113 .13878 L
.78444 .14003 L
.78775 .14127 L
.79106 .1425 L
.79436 .14372 L
.79767 .14492 L
.80098 .1461 L
.80428 .14727 L
.80759 .14841 L
.8109 .14953 L
.81421 .15062 L
.81751 .15169 L
s
P
P
p
1 0 0 r
p
.81751 .15169 m
.82082 .15272 L
.82413 .15372 L
.82743 .15469 L
.83074 .15561 L
.83405 .1565 L
.83736 .15734 L
.84066 .15814 L
.84397 .1589 L
.84728 .1596 L
.85058 .16025 L
.85389 .16085 L
.8572 .1614 L
.86051 .16188 L
.86381 .16231 L
.86712 .16267 L
.87043 .16297 L
.87373 .16321 L
.87539 .1633 L
.87704 .16337 L
.87869 .16343 L
.87952 .16345 L
.88035 .16347 L
.88118 .16348 L
.88159 .16349 L
.8818 .16349 L
.882 .16349 L
.88221 .16349 L
.88242 .16349 L
.88252 .16349 L
.88262 .16349 L
.88273 .16349 L
.88283 .16349 L
.88293 .16349 L
.88304 .16349 L
.88314 .16349 L
.88324 .16349 L
.88335 .16349 L
.88345 .16349 L
.88366 .16349 L
.88386 .16349 L
.88407 .16349 L
.88448 .16349 L
.8849 .16348 L
.88531 .16348 L
.88614 .16346 L
.88696 .16344 L
.88862 .16338 L
.89027 .16331 L
.89358 .1631 L
Mistroke
.89688 .16281 L
Mfstroke
P
P
p
1 0 0 r
p
.89688 .16281 m
.89759 .16942 L
.89838 .17604 L
.89925 .18265 L
.90019 .18926 L
.9012 .19588 L
.90227 .20249 L
.90341 .20911 L
.9046 .21572 L
.90584 .22233 L
.90714 .22895 L
.90848 .23556 L
.90985 .24217 L
.91127 .24879 L
.91271 .2554 L
.91419 .26202 L
.91569 .26863 L
.9172 .27524 L
.91873 .28186 L
.92028 .28847 L
.92183 .29508 L
.92338 .3017 L
.92493 .30831 L
.92648 .31493 L
.92802 .32154 L
s
P
P
P
0 0 m
1 0 L
1 .39926 L
0 .39926 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

^*)
