(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Lineare Finite-Elemente Analyse einer Balkenstruktur
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 5.3
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Loesung der nichtlinearen Statikgleichungen  kFM(zF) = hF  nach Newton-Raphson:  KFM . zFn = hFM - kFM
Die Last ist hier a1 = -g = 9.81 m/s^2.
Die Abschnitte 1, 2, 3 und 4 muessen bereits durchgerechnet sein!

Aufgaben:
5.4.1 Anfangszustand der Newton-Iteration festlegen (n = 0) 
5.4.2 Fuer eine Iteration n und Lastschritt nla (nla = 1, Lastschritte), die lineare Statik mit geometrischer Steifigkeit abhaengig der Normalsspannung SeNn berechnen.
Die Rechnung wird beendet, wenn der Betrag des groessten Verschiebungselements aus zFn kleiner als 1.e-6 ist.
	          
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden in  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur hier Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschlieenden Abschnitte durchzurechnen. Dabei sind die Hinweise von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken fuehren.

Die Iteration wird durch erneutes Aufrufen des Abschnittes 5.3.2 erzeugt. Achtung, den Lastschritt nla richtig setzen!
;[s]
12:0,0;210,1;218,0;571,1;592,0;653,2;665,0;714,2;738,0;914,2;925,0;1056,1;1175,-1;
3:6,14,10,Helvetica,0,12,0,0,0;3,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
FEName
:[font = output; output; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]
"2D Balkenstruktur mit 3 Elementen"
;[o]
2D Balkenstruktur mit 3 Elementen
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]
 
:[font = subtitle; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen der Lastinkremente 
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Lastschritte = 2; 				     		(* Zahl der Lastschritte *)
hFSchr = Table[0,{Lastschritte},{nF}];		(* Matrix der Lasten     *)
hFSchr[[1]] = (hF + hFref)/Lastschritte
hFSchr[[2]] = (hF + hFref)
:[font = output; output; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
{0., -13.2435, -2.20725, 0., -26.487, 0., 0., -27.9589905, 2.20725, 0., -14.7154905, 0.}
;[o]
{0., -13.2435, -2.20725, 0., -26.487, 0., 0., -27.959, 2.20725, 0., -14.7155, 0.}
:[font = output; output; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
{0., -26.487, -4.4145, 0., -52.974, 0., 0., -55.917981, 4.4145, 0., -29.430981, 0.}
;[o]
{0., -26.487, -4.4145, 0., -52.974, 0., 0., -55.918, 4.4145, 0., -29.431, 0.}
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen der Maximalzahl der Iterationen
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
MaxIter = 15; 
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
5.3  Nichtlineare Statikanalyse
:[font = section; inactive; preserveAspect; startGroup]
5.3.1 Anfangszustand der Newton-Iterationen (n = 0)
:[font = subsubsection; inactive; preserveAspect; startGroup]
Iterator n
:[font = input; preserveAspect; endGroup]
n = 0;
:[font = subsubsection; inactive; preserveAspect; startGroup]
Position der Knoten und Orientierung der Elemente, Laenge der Elemente
:[font = input; preserveAspect; startGroup]
zFn      =.
ZF0n     = ZF			            (* Absolutlage der Knoten fuer Schritt n 	*)
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 1, 0, 0, 2, 0, 0, 2, 0.4, 0}
;[o]
{0, 0, 0, 1, 0, 0, 2, 0, 0, 2, 0.4, 0}
:[font = input; preserveAspect; startGroup]
Gammaen = Gammae					(* Drehmatrix der Elemente fuer Schritt n 	*)
:[font = output; output; inactive; preserveAspect; endGroup]
{{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, 
 
  {{0, 1., 0}, {-1., 0, 0}, {0, 0, 1}}}
;[o]
{{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, 
 
  {{0, 1., 0}, {-1., 0, 0}, {0, 0, 1}}}
:[font = input; preserveAspect; startGroup]
gammaen = Table[0,{nE}];			(* Drehwinkel der Elemente fuer Schritt n   *)
Do [  gammaen[[e]] = ArcSin[Gammaen[[e,1,2]]];
,{e,nE}];
gammaen
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 1.570796326794897}
;[o]
{0, 0, 1.5708}
:[font = input; preserveAspect; startGroup]
len = Table[0,{nE}];				(* Laenge der Elemente fuer Schritt n 		*)
Do [ len[[e]] = Edata[[e,5]];,{e,nE}]; len
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{1, 1, 0.4}
;[o]
{1, 1, 0.4}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Sammelmatrix TeTn (=Transponierte von Te) der Elemente
:[font = input; preserveAspect; startGroup]
TeTn = TeT
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{{1, 0, 0, 0, 0, 0}, {0, 1, 0, 0, 0, 0}, {0, 0, 1, 0, 0, 0}, {0, 0, 0, 1, 0, 0}, {0, 0, 0, 0, 1, 0}, 
 
   {0, 0, 0, 0, 0, 1}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}}, 
 
  {{0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, {1, 0, 0, 0, 0, 0}, {0, 1, 0, 0, 0, 0}, 
 
   {0, 0, 1, 0, 0, 0}, {0, 0, 0, 1, 0, 0}, {0, 0, 0, 0, 1, 0}, {0, 0, 0, 0, 0, 1}, {0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}}, 
 
  {{0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0}, {0, -1., 0, 0, 0, 0}, {1., 0, 0, 0, 0, 0}, {0, 0, 1, 0, 0, 0}, 
 
   {0, 0, 0, 0, -1., 0}, {0, 0, 0, 1., 0, 0}, {0, 0, 0, 0, 0, 1}}}
;[o]
{{{1, 0, 0, 0, 0, 0}, {0, 1, 0, 0, 0, 0}, {0, 0, 1, 0, 0, 0}, {0, 0, 0, 1, 0, 0}, {0, 0, 0, 0, 1, 0}, 
 
   {0, 0, 0, 0, 0, 1}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}}, 
 
  {{0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, {1, 0, 0, 0, 0, 0}, {0, 1, 0, 0, 0, 0}, 
 
   {0, 0, 1, 0, 0, 0}, {0, 0, 0, 1, 0, 0}, {0, 0, 0, 0, 1, 0}, {0, 0, 0, 0, 0, 1}, {0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}}, 
 
  {{0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0}, {0, -1., 0, 0, 0, 0}, {1., 0, 0, 0, 0, 0}, {0, 0, 1, 0, 0, 0}, 
 
   {0, 0, 0, 0, -1., 0}, {0, 0, 0, 1., 0, 0}, {0, 0, 0, 0, 0, 1}}}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Innere Kraefte der Elemente
:[font = input; preserveAspect; endGroup]
SeNn  = Table[0,{nE}]; 			(* Normalspannung SeNormal	*)
ken   = Table[0,{nE},{6}]; 		(* verallg. inneren Kraefte	*)
:[font = subsubsection; inactive; preserveAspect; startGroup]
Ergebnisse der Iterationen speichern in 
:[font = input; preserveAspect; endGroup; endGroup]
Result = Table[0,{MaxIter},{11},{nF}];
:[font = section; inactive; preserveAspect; startGroup]
5.3.2 Schleife der Newton-Iteration mit Iterator n. Lastschritt von Hand setzen!
:[font = input; preserveAspect; startGroup]
n = n + 1
:[font = output; output; inactive; preserveAspect; endGroup]
1
;[o]
1
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Lastschritte
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
nla = 1
:[font = output; output; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
1
;[o]
1
:[font = subsubsection; inactive; preserveAspect; startGroup]
Tangential-Steifigkeitsmatrix 		KFTn  = Summe ( TeTn . (Ke + SeNn*KesigmaBogen) . Ten )
Verallgemeinerte Spannungen kFn1   = Summe ( TeTn . ken1 )
;[s]
3:0,0;61,1;66,0;147,-1;
2:2,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]
KFT = Table[0, {nF}, {nF}];
kF  = Table[0,       {nF}];
Do [  KFT = KFT + TeTn[[e]] . (Edata[[e,1]]*Ke + SeNn[[e]]*KesigmaBogen) . Transpose[TeTn[[e]]]/.
                           {l->len[[e]],A->Edata[[e,2]],I33->Edata[[e,3]]};
      kF  = kF  + TeTn[[e]] . ken[[e]];
,{e,nE}];
Rest1 = hFSchr[[nla]] - kF
;[s]
3:0,0;115,1;128,0;307,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
{0., -13.2435, -2.20725, 0., -26.487, 0., 0., -27.9589905, 2.20725, 0., -14.7154905, 0.}
;[o]
{0., -13.2435, -2.20725, 0., -26.487, 0., 0., -27.959, 2.20725, 0., -14.7155, 0.}
:[font = input; preserveAspect; startGroup]
If[keyPrint == 1, KFT]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{1.26*10^8, 0, 0, -(1.26*10^8), 0, 0, 0., 0., 0, 0., 0., 0}, 
 
  {0, 10206., 5103.000000000001, 0, -10206., 5103.000000000001, 0., 0., 0, 0., 0., 0}, 
 
  {0, 5103.000000000001, 3402., 0, -5103.000000000001, 1701., 0., 0., 0, 0., 0., 0}, 
 
  {-(1.26*10^8), 0, 0, 2.52*10^8, 0, 0, -(1.26*10^8), 0., 0, 0., 0., 0}, 
 
  {0, -10206., -5103.000000000001, 0, 20412., 0., 0., -10206., 5103.000000000001, 0., 0., 0}, 
 
  {0, 5103.000000000001, 1701., 0, 0., 6804.000000000001, 0., -5103.000000000001, 1701., 0., 0., 0}, 
 
  {0, 0, 0, -(1.26*10^8), 0, 0, 1.2656266875*10^8, 0, -112533.75, -562668.75, 0, -112533.75}, 
 
  {0, 0, 0, 0, -10206., -5103.000000000001, 0, 9.97510206*10^8, -5103.000000000001, 0, -(9.975*10^8), 
 
   0}, {0, 0, 0, 0, 5103.000000000001, 1701., -112533.75, -5103.000000000001, 33411.00000000001, 
 
   112533.75, 0, 15004.5}, {0, 0, 0, 0, 0, 0, -562668.75, 0, 112533.75, 562668.75, 0, 112533.75}, 
 
  {0, 0, 0, 0, 0, 0, 0, -(9.975*10^8), 0, 0, 9.975*10^8, 0}, 
 
  {0, 0, 0, 0, 0, 0, -112533.75, 0, 15004.5, 112533.75, 0, 30009.00000000001}}
;[o]
         8                8
{{1.26 10 , 0, 0, -1.26 10 , 0, 0, 0., 0., 0, 0., 0., 0}, 
 
  {0, 10206., 5103., 0, -10206., 5103., 0., 0., 0, 0., 0., 0}, 
 
  {0, 5103., 3402., 0, -5103., 1701., 0., 0., 0, 0., 0., 0}, 
 
           8               8                8
  {-1.26 10 , 0, 0, 2.52 10 , 0, 0, -1.26 10 , 0., 0, 0., 0., 0}, 
 
  {0, -10206., -5103., 0, 20412., 0., 0., -10206., 5103., 0., 0., 0}, 
 
  {0, 5103., 1701., 0, 0., 6804., 0., -5103., 1701., 0., 0., 0}, 
 
                    8                  8
  {0, 0, 0, -1.26 10 , 0, 0, 1.26563 10 , 0, -112534., -562669., 0, -112534.}, 
 
                                            8                      8
  {0, 0, 0, 0, -10206., -5103., 0, 9.9751 10 , -5103., 0, -9.975 10 , 0}, 
 
  {0, 0, 0, 0, 5103., 1701., -112534., -5103., 33411., 112534., 0, 15004.5}, 
 
  {0, 0, 0, 0, 0, 0, -562669., 0, 112534., 562669., 0, 112534.}, 
 
                                 8                8
  {0, 0, 0, 0, 0, 0, 0, -9.975 10 , 0, 0, 9.975 10 , 0}, 
 
  {0, 0, 0, 0, 0, 0, -112534., 0, 15004.5, 112534., 0, 30009.}}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Lineare Loesung zFn infolge der rechten Seite der Lasten hFn - kFn
:[font = input; preserveAspect; startGroup]
KFM = Table[0,{nM},{nM}]; hFM = Table[0,{nM}];
Do [ Do [KFM[[i,j]] = KFT[[IndM[[i]],IndM[[j]]]], {j,1,nM}], {i,1,nM}];
Do [ hFM[[i]] = Rest1[[IndM[[i]]]], {i,1,nM}];
zFM = Inverse[KFM] . hFM;
zFn = Chop[zFM];
If[nR>0, Do [zFn = Insert[zFn,0,Indr[[j]] ], {j,nR}]];
zFn
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0, 0, 0, 0, -0.05089646385453428, -0.0882398254143517, 0, -0.1545639224297461, -0.1107324656318312, 
 
  0.04429298625273244, -0.1545639371821175, -0.110732465631831}
;[o]
{0, 0, 0, 0, -0.0508965, -0.0882398, 0, -0.154564, -0.110732, 0.044293, -0.154564, -0.110732}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Neue Position und Orientierung der Knoten ZFn aus zF fuer Schritt n
Die Drehung gammae0 ist nicht enthalten!!
:[font = input; preserveAspect; startGroup]
ZF0n = ZF0n + zFn
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0, 0, 0, 1, -0.05089646385453428, -0.0882398254143517, 2, -0.1545639224297461, -0.1107324656318312, 
 
  2.044292986252732, 0.2454360628178825, -0.110732465631831}
;[o]
{0, 0, 0, 1, -0.0508965, -0.0882398, 2, -0.154564, -0.110732, 2.04429, 0.245436, -0.110732}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Neue Drehmatrix Gammaen(gammaen) und Laenge len aller Elemente fuer Schritt n
:[font = input; preserveAspect; startGroup]
Do [ Ak  = Inde[[e,1]]; Bk = Inde[[e,2]];
     Vx = ZF0n[[Bk*3-2]] - ZF0n[[Ak*3-2]];
     Vy = ZF0n[[Bk*3-1]] - ZF0n[[Ak*3-1]];
     len[[e]] = Sqrt[Vx^2+Vy^2];
     cg = Vx / len[[e]];
     sg = Vy / len[[e]];
     Gammaen[[e,1,1]] = cg;
     Gammaen[[e,2,2]] = cg;
     Gammaen[[e,1,2]] = sg;
     Gammaen[[e,2,1]] =-sg;
     Gammaen[[e,3,3]] = 1;
     gammaen[[e]] = ArcSin[Gammaen[[e,1,2]]];                  
     Print["Gammaen fuer e = ",e, ";  gammaen = ",gammaen[[e]],";  len = ",len[[e]]];
     Print[Gammaen[[e]]];
 ,{e,nE}];
:[font = print; inactive; preserveAspect; endGroup; endGroup]
Gammaen fuer e = 1;  gammaen = -0.0508526;  len = 1.00129
{{0.998707, -0.0508307, 0}, {0.0508307, 0.998707, 0}, {0, 0, 1}}
Gammaen fuer e = 2;  gammaen = -0.103298;  len = 1.00536
{{0.994669, -0.103115, 0}, {0.103115, 0.994669, 0}, {0, 0, 1}}
Gammaen fuer e = 3;  gammaen = 1.46051;  len = 0.402445
{{0.11006, 0.993925, 0}, {-0.993925, 0.11006, 0}, {0, 0, 1}}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Sammelmatrix TeTn (=Transpose von Te) aller Elemente fuer Schritt n
:[font = input; preserveAspect; startGroup]
TeTn = Table[0,{nE},{nF},{6}];
Do [ Do [ Do [ 
      TeTn [[e,i+Indufe[[e,1]],j  ]] = Gammaen[[e,j,i]];
      TeTn [[e,i+Indufe[[e,2]],j+3]] = Gammaen[[e,j,i]];,{i,3}],{j,3}];
      Print["Ten fuer e = ",e];
      IF[keyPrint == 1,Print[Transpose[TeTn[[e]]]]];
,{e,nE}];
:[font = print; inactive; preserveAspect; endGroup; endGroup]
Ten fuer e = 1
{{0.998707, -0.0508307, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0.0508307, 0.998707, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0.998707, -0.0508307, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0.0508307, 0.998707, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0}}
Ten fuer e = 2
{{0, 0, 0, 0.994669, -0.103115, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0.103115, 0.994669, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0.994669, -0.103115, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0.103115, 0.994669, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0}}
Ten fuer e = 3
{{0, 0, 0, 0, 0, 0, 0.11006, 0.993925, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, -0.993925, 0.11006, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0.11006, 0.993925, 0}, 
 
  {0, 0, 0, 0, 0, 0, 0, 0, 0, -0.993925, 0.11006, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1}}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Aktuelle Spannungen SeNn und ken infolge der Verformungen zFn
:[font = input; preserveAspect; startGroup]
Do [        ze = Transpose[TeTn[[e]]] . zFn;
     SeNn[[e]] = Edata[[e,1]]*BeL . ze + SeNn[[e]]/.l->len[[e]]/.{x2->0};
      ken[[e]] = Edata[[e,1]]*Ke  . ze  + ken[[e]] /.
                 {l->len[[e]],A->Edata[[e,2]],I33->Edata[[e,3]]};
,{e,nE}];
SeNn
:[font = output; output; inactive; preserveAspect; endGroup]
{1.808629857752628*10^8, 7.442871271583417*10^8, 2.543754322253101*10^9}
;[o]
           8            8            9
{1.80863 10 , 7.44287 10 , 2.54375 10 }
:[font = input; preserveAspect; startGroup]
ken
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{-325553.3743954731, 67.64412153332468, 108.8167955620954, 325553.3743954731, -67.64412153332468, 
 
   -41.08511633712703}, {-(1.339716828885015*10^6), 31.09066330790331, 34.65665806041286, 
 
   1.339716828885015*10^6, -31.09066330790354, -3.399376438375276}, 
 
  {-(4.833133212280894*10^6), -298.228782944682, -60.01031882329541, 4.833133212280894*10^6, 
 
   298.228782944682, -60.01031882329193}}
;[o]
{{-325553., 67.6441, 108.817, 325553., -67.6441, -41.0851}, 
 
              6                              6
  {-1.33972 10 , 31.0907, 34.6567, 1.33972 10 , -31.0907, -3.39938}, 
 
              6                                6
  {-4.83313 10 , -298.229, -60.0103, 4.83313 10 , 298.229, -60.0103}}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Aktuelle Lagerkraefte
:[font = input; preserveAspect; startGroup]
fbar = KFT . zFn -  Rest1; fbar = Chop[Expand[Delete[fbar,Partition[IndM,1]]]]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0, 82.4049810099399, 111.8359620198761}
;[o]
{0, 82.405, 111.836}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Speichere die Ergebnisse
:[font = input; preserveAspect; startGroup]
Result[[n,1]] = zFn;
Result[[n,2]] = ZF0n;
Result[[n,3]] = gammaen;
Result[[n,4]] = KFT[[5,5]];
Result[[n,5]] = hFSchr[[nla]];
Result[[n,6]] = kF;
Result[[n,7]] = Rest1;													 (* Restbetrag der Lasten             *)
Result[[n,8]] = Max[Abs[Chop[Expand[Delete[Rest1,Partition[Indr,1]]]]]]; (* Max. Restbetrag der Lasten        *)
Result[[n,9]] = Max[Abs[zFn]];										     (* Max. Verschiebung der Iteration n *)
Result[[n,10]] = SeNn;
Result[[n,11]] = fbar;
Do [Print["n=",in];
    Print[Result[[in]]//MatrixForm];
,{in,n}];
:[font = print; inactive; preserveAspect; endGroup; endGroup]
n=1

{0, 0, 0, 0, -0.0508965, -0.0882398, 0, -0.154564, -0.110732, 0.044293, -0.154564, -0.110732}


{0, 0, 0, 1, -0.0508965, -0.0882398, 2, -0.154564, -0.110732, 2.04429, 0.245436, -0.110732}


{-0.0508526, -0.103298, 1.46051}


20412.


{0., -13.2435, -2.20725, 0., -26.487, 0., 0., -27.959, 2.20725, 0., -14.7155, 0.}


{0, 0, 0, 0, 0, 0, 0., 0., 0, 0., 0., 0}


{0., -13.2435, -2.20725, 0., -26.487, 0., 0., -27.959, 2.20725, 0., -14.7155, 0.}


27.959


0.154564

           8            8            9
{1.80863 10 , 7.44287 10 , 2.54375 10 }


{0, 82.405, 111.836}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Graphische Darstellung der nichtlinearen Lsung infolge der rechten Seite hFn - kFn fuer den letzten Schritt n
:[font = input; preserveAspect; startGroup]
Ue     = Table[0,{nE},{3}]; 
plotUe = Table[0,{nE}];
Do [     Ue[[e]] = Transpose[Gammae[[e]]] . Ne . Transpose[TeT[[e]]] . (ZF0n)/.{l-> len[[e]]};
     plotUe[[e]] = ParametricPlot[{Ue[[e,1]],Ue[[e,2]]},{xi,0,1},DisplayFunction->Identity,PlotStyle->{{RGBColor[0,1,0]}}];
   ,{e,nE}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4, plotUe,
     DisplayFunction->$DisplayFunction, PlotRange->All, 
	 PlotLabel->{"Knotenverschiebungen:",FEName,"Last g, nichtlin.Statik, n =",n}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 34; pictureWidth = 649; pictureHeight = 216; endGroup; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.103175 0.396825 0.0873016 0.396825 [
[(0)] .10317 0 0 2 Msboxa
[(0.5)] .30159 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .69841 0 0 2 Msboxa
[(2)] .89683 0 0 2 Msboxa
[(-0.2)] -0.0125 .00794 1 0 Msboxa
[(0)] -0.0125 .0873 1 0 Msboxa
[(0.2)] -0.0125 .16667 1 0 Msboxa
[(0.4)] -0.0125 .24603 1 0 Msboxa
[(0.6)] -0.0125 .3254 1 0 Msboxa
[({Knotenverschiebungen:, 2D Balkenstruktur mit 3 Elementen, Last g, nichtlin.Statik, n =, 1})] .5 .33333 0 -2 Msboxa
[(x)] .93651 .06085 0 0 Msboxa
[(y)] .12963 .28571 0 0 Msboxa
[(1)] .12963 .11376 0 0 Msboxa
[(2)] .52646 .11376 0 0 Msboxa
[(3)] .92328 .11376 0 0 Msboxa
[(4)] .92328 .27249 0 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .33433 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.10317 0 m
.10317 .00625 L
s
P
[(0)] .10317 0 0 2 Mshowa
p
.002 w
.30159 0 m
.30159 .00625 L
s
P
[(0.5)] .30159 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.69841 0 m
.69841 .00625 L
s
P
[(1.5)] .69841 0 0 2 Mshowa
p
.002 w
.89683 0 m
.89683 .00625 L
s
P
[(2)] .89683 0 0 2 Mshowa
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.18254 0 m
.18254 .00375 L
s
P
p
.001 w
.22222 0 m
.22222 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.34127 0 m
.34127 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.42063 0 m
.42063 .00375 L
s
P
p
.001 w
.46032 0 m
.46032 .00375 L
s
P
p
.001 w
.53968 0 m
.53968 .00375 L
s
P
p
.001 w
.57937 0 m
.57937 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.65873 0 m
.65873 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.77778 0 m
.77778 .00375 L
s
P
p
.001 w
.81746 0 m
.81746 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.06349 0 m
.06349 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.93651 0 m
.93651 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .00794 m
.00625 .00794 L
s
P
[(-0.2)] -0.0125 .00794 1 0 Mshowa
p
.002 w
0 .0873 m
.00625 .0873 L
s
P
[(0)] -0.0125 .0873 1 0 Mshowa
p
.002 w
0 .16667 m
.00625 .16667 L
s
P
[(0.2)] -0.0125 .16667 1 0 Mshowa
p
.002 w
0 .24603 m
.00625 .24603 L
s
P
[(0.4)] -0.0125 .24603 1 0 Mshowa
p
.002 w
0 .3254 m
.00625 .3254 L
s
P
[(0.6)] -0.0125 .3254 1 0 Mshowa
p
.001 w
0 .02381 m
.00375 .02381 L
s
P
p
.001 w
0 .03968 m
.00375 .03968 L
s
P
p
.001 w
0 .05556 m
.00375 .05556 L
s
P
p
.001 w
0 .07143 m
.00375 .07143 L
s
P
p
.001 w
0 .10317 m
.00375 .10317 L
s
P
p
.001 w
0 .11905 m
.00375 .11905 L
s
P
p
.001 w
0 .13492 m
.00375 .13492 L
s
P
p
.001 w
0 .15079 m
.00375 .15079 L
s
P
p
.001 w
0 .18254 m
.00375 .18254 L
s
P
p
.001 w
0 .19841 m
.00375 .19841 L
s
P
p
.001 w
0 .21429 m
.00375 .21429 L
s
P
p
.001 w
0 .23016 m
.00375 .23016 L
s
P
p
.001 w
0 .2619 m
.00375 .2619 L
s
P
p
.001 w
0 .27778 m
.00375 .27778 L
s
P
p
.001 w
0 .29365 m
.00375 .29365 L
s
P
p
.001 w
0 .30952 m
.00375 .30952 L
s
P
p
.002 w
0 0 m
0 .33333 L
s
P
P
p
p
.002 w
.10317 .32708 m
.10317 .33333 L
s
P
p
.002 w
.30159 .32708 m
.30159 .33333 L
s
P
p
.002 w
.5 .32708 m
.5 .33333 L
s
P
p
.002 w
.69841 .32708 m
.69841 .33333 L
s
P
p
.002 w
.89683 .32708 m
.89683 .33333 L
s
P
p
.001 w
.14286 .32958 m
.14286 .33333 L
s
P
p
.001 w
.18254 .32958 m
.18254 .33333 L
s
P
p
.001 w
.22222 .32958 m
.22222 .33333 L
s
P
p
.001 w
.2619 .32958 m
.2619 .33333 L
s
P
p
.001 w
.34127 .32958 m
.34127 .33333 L
s
P
p
.001 w
.38095 .32958 m
.38095 .33333 L
s
P
p
.001 w
.42063 .32958 m
.42063 .33333 L
s
P
p
.001 w
.46032 .32958 m
.46032 .33333 L
s
P
p
.001 w
.53968 .32958 m
.53968 .33333 L
s
P
p
.001 w
.57937 .32958 m
.57937 .33333 L
s
P
p
.001 w
.61905 .32958 m
.61905 .33333 L
s
P
p
.001 w
.65873 .32958 m
.65873 .33333 L
s
P
p
.001 w
.7381 .32958 m
.7381 .33333 L
s
P
p
.001 w
.77778 .32958 m
.77778 .33333 L
s
P
p
.001 w
.81746 .32958 m
.81746 .33333 L
s
P
p
.001 w
.85714 .32958 m
.85714 .33333 L
s
P
p
.001 w
.06349 .32958 m
.06349 .33333 L
s
P
p
.001 w
.02381 .32958 m
.02381 .33333 L
s
P
p
.001 w
.93651 .32958 m
.93651 .33333 L
s
P
p
.001 w
.97619 .32958 m
.97619 .33333 L
s
P
p
.002 w
0 .33333 m
1 .33333 L
s
P
[({Knotenverschiebungen:, 2D Balkenstruktur mit 3 Elementen, Last g, nichtlin.Statik, n =, 1})] .5 .33333 0 -2 Mshowa
p
.002 w
.99375 .00794 m
1 .00794 L
s
P
p
.002 w
.99375 .0873 m
1 .0873 L
s
P
p
.002 w
.99375 .16667 m
1 .16667 L
s
P
p
.002 w
.99375 .24603 m
1 .24603 L
s
P
p
.002 w
.99375 .3254 m
1 .3254 L
s
P
p
.001 w
.99625 .02381 m
1 .02381 L
s
P
p
.001 w
.99625 .03968 m
1 .03968 L
s
P
p
.001 w
.99625 .05556 m
1 .05556 L
s
P
p
.001 w
.99625 .07143 m
1 .07143 L
s
P
p
.001 w
.99625 .10317 m
1 .10317 L
s
P
p
.001 w
.99625 .11905 m
1 .11905 L
s
P
p
.001 w
.99625 .13492 m
1 .13492 L
s
P
p
.001 w
.99625 .15079 m
1 .15079 L
s
P
p
.001 w
.99625 .18254 m
1 .18254 L
s
P
p
.001 w
.99625 .19841 m
1 .19841 L
s
P
p
.001 w
.99625 .21429 m
1 .21429 L
s
P
p
.001 w
.99625 .23016 m
1 .23016 L
s
P
p
.001 w
.99625 .2619 m
1 .2619 L
s
P
p
.001 w
.99625 .27778 m
1 .27778 L
s
P
p
.001 w
.99625 .29365 m
1 .29365 L
s
P
p
.001 w
.99625 .30952 m
1 .30952 L
s
P
p
.002 w
1 0 m
1 .33333 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .0873 m
.97619 .0873 L
s
.10317 .00794 m
.10317 .3254 L
s
.10317 .0873 m
.10317 .0873 .00794 0 365.73 arc
F
[(x)] .93651 .06085 0 0 Mshowa
[(y)] .12963 .28571 0 0 Mshowa
P
[(1)] .12963 .11376 0 0 Mshowa
[(2)] .52646 .11376 0 0 Mshowa
[(3)] .92328 .11376 0 0 Mshowa
[(4)] .92328 .27249 0 0 Mshowa
.004 w
newpath
.10317 .0873 .00794 0 365.73 arc
s
newpath
.5 .0873 .00794 0 365.73 arc
s
newpath
.89683 .0873 .00794 0 365.73 arc
s
newpath
.89683 .24603 .00794 0 365.73 arc
s
.10317 .0873 m
.5 .0873 L
s
.5 .0873 m
.89683 .0873 L
s
.89683 .0873 m
.89683 .24603 L
s
p
0 1 0 r
p
.10317 .0873 m
.10369 .0873 L
.10421 .0873 L
.10472 .0873 L
.10524 .0873 L
.10576 .0873 L
.10627 .0873 L
.10731 .0873 L
.10834 .0873 L
.10938 .0873 L
.11144 .08729 L
.11351 .08728 L
.11558 .08728 L
.11971 .08726 L
.12798 .0872 L
.13624 .08713 L
.15278 .08691 L
.16931 .08662 L
.18585 .08624 L
.20238 .08579 L
.21892 .08526 L
.23545 .08466 L
.25198 .08399 L
.26852 .08326 L
.28505 .08245 L
.30159 .08159 L
.31812 .08066 L
.33466 .07967 L
.35119 .07863 L
.36772 .07754 L
.38426 .07639 L
.40079 .07519 L
.41733 .07395 L
.43386 .07266 L
.4504 .07133 L
.46693 .06996 L
.48347 .06855 L
.5 .0671 L
s
P
P
p
0 1 0 r
p
.5 .0671 m
.51653 .06562 L
.53307 .06411 L
.5496 .06257 L
.56614 .06101 L
.58267 .05941 L
.59921 .0578 L
.61574 .05616 L
.63228 .0545 L
.64881 .05281 L
.66534 .05111 L
.68188 .04939 L
.69841 .04766 L
.71495 .04591 L
.73148 .04414 L
.74802 .04236 L
.76455 .04057 L
.78108 .03877 L
.79762 .03696 L
.81415 .03514 L
.83069 .03331 L
.84722 .03148 L
.86376 .02965 L
.88029 .02781 L
.89683 .02597 L
s
P
P
p
0 1 0 r
p
.89683 .02597 m
.89756 .03258 L
.8983 .03919 L
.89903 .04581 L
.89976 .05242 L
.9005 .05904 L
.90123 .06565 L
.90196 .07226 L
.90269 .07888 L
.90342 .08549 L
.90415 .0921 L
.90488 .09872 L
.90561 .10533 L
.90634 .11195 L
.90707 .11856 L
.9078 .12517 L
.90854 .13179 L
.90927 .1384 L
.91 .14501 L
.91073 .15163 L
.91146 .15824 L
.9122 .16486 L
.91293 .17147 L
.91367 .17808 L
.9144 .1847 L
s
P
P
P
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

^*)
