(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Lineare Finite-Elemente Analyse einer Balkenstruktur
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 4
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Definition von Lagerungen (Einspannung im Knoten 1) und der Last omega3 = 6 rad/s als Referenzbewegung. 
Berechnung der reduzierten Bewegungsgleichungen unter Beachtung der geometrischen Steifigkeiten KF0(omega3)
Die Abschnitte 1, 2, und 3 muessen bereits durchgerechnet sein!

Aufgaben:
4.1 Bestimmung der Minimalkoordinaten zFM == zF^bar^bar
4.2 Bilden des Lastvektors hF infolge Knotenlasten
4.3 Bilden von hF, KF, DF infolge der Referenzbewegung 
4.4 Beachten von geometrischen Steifigkeiten infolge initialer Lasten
4.5 Reduzierung auf Minimalform der lin. DGL:  MFM . ddzFM +  DFM . dzFM + KFM . zFM = hFM

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden in  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur hier Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschlieenden Abschnitte durchzurechnen. Dabei sind die Hinweise von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken fuehren.
;[s]
11:0,0;278,1;286,0;613,1;634,0;695,2;707,0;756,2;780,0;956,2;967,0;1097,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
FEName
:[font = output; output; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]
"2D Balkenstruktur mit 3 Elementen"
;[o]
2D Balkenstruktur mit 3 Elementen
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Setzen von Lagerbedingungen: Lager = {{Nr. Knoten mit Lager, Key-u1, Key-u2, Key-theta3}}, 
Key: 0=frei, 1=fest der drei Bewegungen u1, u2, theta3
;[s]
5:0,0;29,1;39,0;59,1;92,0;147,-1;
2:3,13,9,Times,1,12,0,0,0;2,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Lager = {{1, 1,1,1}} 
:[font = output; output; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup; endGroup]
{{1, 1, 1, 1}}
;[o]
{{1, 1, 1, 1}}
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Setzen von Knotenlasten: LastKnot = {{Nr. Knoten mit Last, F1, F2, M3}},
Werte fuer Kraefte F1, F2, Moment M3
;[s]
5:0,0;25,1;38,0;57,1;73,0;110,-1;
2:3,13,9,Times,1,12,0,0,0;2,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
LastKnot = {{0, 0,0,0}} 
:[font = output; output; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup; endGroup]
{{0, 0, 0, 0}}
;[o]
{{0, 0, 0, 0}}
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Setzen einer Referenzbewegung: LastRef = {a1, a2, domega3, omega3}},
Werte fuer Linearbeschleunigung a1, a2, Winkelbeschleunigung domega3, Winkelgeschwindigkeit omega3
Beachte: Fuer Erdbeschleungigung gilt a == - g!
;[s]
3:0,0;31,1;69,0;216,-1;
2:2,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
LastRef = {0, 0,0,6}
:[font = output; output; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup; endGroup]
{0, 0, 0, 6}
;[o]
{0, 0, 0, 6}
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Setzen von Berechnungsschluesseln
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
keyPrint = 1;         (* 0 = kein Print von System-Matrizen, 1 = Print                    *)
keyKF0   = 1;         (* 0 = Weglassen von geometr. Steifigkeit KF0, 1 = Beachten von KF0 *)
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
4.  Aufstellen der linearen Bewegungsgleichungen in Minimalform
:[font = subsection; inactive; preserveAspect; startGroup]
4.1 Bestimmung der Minimalkoordinaten zFM == zF^bar^bar
:[font = input; preserveAspect; startGroup]
nKLager = Length[Lager];
nIndr   = Sum[Delete[Transpose[Lager],1][[j,i]],{i,nKLager},{j,nfk}];
Indr    = Table[0,{nIndr}];
nR=0;
If[Lager[[1,1]]===0,IndM = Table[n,{n,1,nF}]; nM   = nF;,   (* keine Randbedingungen *)
															(* mit Randbedingungen   *)
                    Do[If[Lager[[k,2]]===1,nR=nR+1;Indr[[nR]]=(Lager[[k,1]]-1)*nfk+1];
                       If[Lager[[k,3]]===1,nR=nR+1;Indr[[nR]]=(Lager[[k,1]]-1)*nfk+2];
                       If[Lager[[k,4]]===1,nR=nR+1;Indr[[nR]]=(Lager[[k,1]]-1)*nfk+3];
                      ,{k,1, nKLager}];];
nR															(* Zahl der gebundenen Koorditen *)
Indr                  										(* gebundene Koordinaten         *)    
:[font = output; output; inactive; preserveAspect]
3
;[o]
3
:[font = output; output; inactive; preserveAspect; endGroup]
{1, 2, 3}
;[o]
{1, 2, 3}
:[font = input; preserveAspect; startGroup]
If[nR===0, IndM = Table[n,{n,1,nF}],
           IndM = Delete[Table[n,{n,1,nF}],Partition[Indr,1]]];
nM = nF - nR              								    (* Zahl der (freien) Minimal-Koordinaten    *) 
IndM         									        	(* Liste der Minimal-Koordinaten            *)
:[font = output; output; inactive; preserveAspect]
9
;[o]
9
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{4, 5, 6, 7, 8, 9, 10, 11, 12}
;[o]
{4, 5, 6, 7, 8, 9, 10, 11, 12}
:[font = subsection; inactive; preserveAspect; startGroup]
4.2 Bilden des Lastvektors hF infolge Knotenlasten
:[font = input; preserveAspect; startGroup]
nKLast = Length[LastKnot];
hF = Table[0, {nF}];
Do[Do[ hF[[LastKnot[[kk,1]]*nfk-nfk+k]] = hF[[LastKnot[[kk,1]]*nfk-nfk+k]] + LastKnot[[kk,1+k]]
   ,{k,nfk}];
,{kk,nKLast}];
hF
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
;[o]
{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
:[font = subsection; inactive; preserveAspect; startGroup]
4.3 Bilden von hF, KF, DF infolge der Referenzbewegung 
:[font = text; inactive; preserveAspect]
a-Anteil in  hFref = - CFt0 . a 
:[font = input; preserveAspect; startGroup]
Beschl = Delete[ReplacePart[LastRef,0,3],4]
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0}
;[o]
{0, 0, 0}
:[font = input; preserveAspect; startGroup]
hFref = - CFt0 . Beschl
:[font = output; output; inactive; preserveAspect; endGroup]
{0., 0., 0., 0., 0., 0, 0., 0., 0., 0., 0., 0.}
;[o]
{0., 0., 0., 0., 0., 0, 0., 0., 0., 0., 0., 0.}
:[font = text; inactive; preserveAspect]
omega- und domega-Anteil in hFref = - CFr0 . domega - OF0 . omegaq 
:[font = input; preserveAspect; startGroup]
omega   = {0,0,LastRef[[4]]}
omegaq  = {omega[[1]]^2, omega[[2]]^2, omega[[3]]^2, omega[[1]]*omega[[2]], 
          omega[[2]]*omega[[3]], omega[[3]]*omega[[1]]}
domega  = {0,0,LastRef[[3]]}
:[font = output; output; inactive; preserveAspect]
{0, 0, 6}
;[o]
{0, 0, 6}
:[font = output; output; inactive; preserveAspect]
{0, 0, 36, 0, 0, 0}
;[o]
{0, 0, 36, 0, 0, 0}
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0}
;[o]
{0, 0, 0}
:[font = input; preserveAspect]
keyomega = Sum[omega[[ll]],{ll,3}]; keydomega = Sum[domega[[ll]],{ll,3}];
:[font = input; preserveAspect; startGroup]
hFref = hFref - Transpose[CFr0T] . domega - Transpose[OF0T] . omegaq
:[font = output; output; inactive; preserveAspect; endGroup]
{32.4, 0., 0., 194.4, 0., 0., 378.0072, 14.40048, -14.40048, 216.0072, 28.80096, 14.40048}
;[o]
{32.4, 0., 0., 194.4, 0., 0., 378.007, 14.4005, -14.4005, 216.007, 28.801, 14.4005}
:[font = text; inactive; preserveAspect]
omega-Anteil und domega-Anteil in KFref =  KFr1 domega1 + KFr2  domega2 + KFr3  domega3 + Kromegai  omegaqi,   i=1,6 
:[font = input; preserveAspect; startGroup]
KFref = omegaq[[1]] OF1+omegaq[[2]] OF2+omegaq[[3]] OF3+omegaq[[4]] OF4+omegaq[[5]] OF5+omegaq[[6]] OF6;
KFref = KFref + domega[[1]] CFr1 + domega[[3]] CFr2 + domega[[3]] CFr3;
If[keyPrint*(keyomega+keydomega) > 0, KFref]   
:[font = output; output; inactive; preserveAspect; endGroup]
{{-64.8, 0, 0, -32.4, 0, 0, 0., 0., 0, 0., 0., 0}, 
 
  {0, -72.20571428571427, -10.18285714285714, 0, -24.99428571428571, 6.017142857142856, 0., 0., 0, 0., 
 
   0., 0}, {0, -10.18285714285714, -1.851428571428571, 0, -6.017142857142856, 1.388571428571429, 0., 0., 
 
   0, 0., 0., 0}, {-32.4, 0, 0, -129.6, 0, 0, -32.4, 0., 0, 0., 0., 0}, 
 
  {0, -24.99428571428571, -6.017142857142856, 0, -144.4114285714285, 0., 0., -24.99428571428571, 
 
   6.017142857142856, 0., 0., 0}, {0, 6.017142857142856, 1.388571428571429, 0, 0., -3.702857142857142, 
 
   0., -6.017142857142856, 1.388571428571429, 0., 0., 0}, 
 
  {0, 0, 0, -32.4, 0, 0, -145.0312457142857, 0, 4.525865142857144, -27.77235428571428, 0, 
 
   -2.674374857142858}, {0., 0., 0., 0., -24.99428571428571, -6.017142857142856, 0., -144.2081142857143, 
 
   10.18285714285714, 0., -36.00119999999999, 0.}, 
 
  {0, 0, 0, 0, 6.017142857142856, 1.388571428571429, 4.525865142857144, 10.18285714285714, -2.1805824, 
 
   2.674374857142858, 0, 0.2468653714285715}, 
 
  {0, 0, 0, 0, 0, 0, -27.77235428571428, 0, 2.674374857142858, -80.2312457142857, 0, -4.525865142857144}, 
 
  {0., 0., 0., 0., 0., 0., 0., -36.00119999999999, 0., 0., -72.00239999999999, 0.}, 
 
  {0, 0, 0, 0, 0, 0, -2.674374857142858, 0, 0.2468653714285715, -4.525865142857144, 0, 
 
   -0.3291538285714286}}
;[o]
{{-64.8, 0, 0, -32.4, 0, 0, 0., 0., 0, 0., 0., 0}, 
 
  {0, -72.2057, -10.1829, 0, -24.9943, 6.01714, 0., 0., 0, 0., 0., 0}, 
 
  {0, -10.1829, -1.85143, 0, -6.01714, 1.38857, 0., 0., 0, 0., 0., 0}, 
 
  {-32.4, 0, 0, -129.6, 0, 0, -32.4, 0., 0, 0., 0., 0}, 
 
  {0, -24.9943, -6.01714, 0, -144.411, 0., 0., -24.9943, 6.01714, 0., 0., 0}, 
 
  {0, 6.01714, 1.38857, 0, 0., -3.70286, 0., -6.01714, 1.38857, 0., 0., 0}, 
 
  {0, 0, 0, -32.4, 0, 0, -145.031, 0, 4.52587, -27.7724, 0, -2.67437}, 
 
  {0., 0., 0., 0., -24.9943, -6.01714, 0., -144.208, 10.1829, 0., -36.0012, 0.}, 
 
  {0, 0, 0, 0, 6.01714, 1.38857, 4.52587, 10.1829, -2.18058, 2.67437, 0, 0.246865}, 
 
  {0, 0, 0, 0, 0, 0, -27.7724, 0, 2.67437, -80.2312, 0, -4.52587}, 
 
  {0., 0., 0., 0., 0., 0., 0., -36.0012, 0., 0., -72.0024, 0.}, 
 
  {0, 0, 0, 0, 0, 0, -2.67437, 0, 0.246865, -4.52587, 0, -0.329154}}
:[font = text; inactive; preserveAspect]
domega-Anteil in DFref =  2 (KFr1 . omega1 + KFr2 . omega2 + KFr3 . omega3) 
:[font = input; preserveAspect; startGroup]
DFref = 2 * (omega[[1]] CFr1 + omega[[3]] CFr2 + omega[[3]] CFr3);
If[keyPrint*keyomega > 0, DFref]  
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{0, -22.68, -3.239999999999999, 0, -9.72, 2.16, 0., 0., 0, 0., 0., 0}, 
 
  {22.68, 0, 0, 9.72, 0, 0, 0., 0., 0, 0., 0., 0}, 
 
  {3.239999999999999, 0, 0, 2.16, 0, 0, 0., 0., 0, 0., 0., 0}, 
 
  {0, -9.72, -2.16, 0, -45.36, 0., 0., -9.72, 2.16, 0., 0., 0}, 
 
  {9.72, 0, 0, 45.36, 0, 0, 9.72, 0., 0, 0., 0., 0}, {-2.16, 0, 0, 0., 0, 0, 2.16, 0., 0, 0., 0., 0}, 
 
  {0., 0., 0., 0., -9.72, -2.16, 0., -47.88084000000001, 3.239999999999999, 0., -10.80036, 0.}, 
 
  {0, 0, 0, 9.72, 0, 0, 47.88084000000001, 0, -1.440048, 10.80036, 0, 0.960032}, 
 
  {0, 0, 0, -2.16, 0, 0, -3.239999999999999, 1.440048, 0, 0, 0.960032, 0}, 
 
  {0., 0., 0., 0., 0., 0., 0., -10.80036, 0., 0., -25.20084, 0.}, 
 
  {0, 0, 0, 0, 0, 0, 10.80036, 0, -0.960032, 25.20084, 0, 1.440048}, 
 
  {0, 0, 0, 0, 0, 0, 0, -0.960032, 0, 0, -1.440048, 0}}
;[o]
{{0, -22.68, -3.24, 0, -9.72, 2.16, 0., 0., 0, 0., 0., 0}, 
 
  {22.68, 0, 0, 9.72, 0, 0, 0., 0., 0, 0., 0., 0}, {3.24, 0, 0, 2.16, 0, 0, 0., 0., 0, 0., 0., 0}, 
 
  {0, -9.72, -2.16, 0, -45.36, 0., 0., -9.72, 2.16, 0., 0., 0}, 
 
  {9.72, 0, 0, 45.36, 0, 0, 9.72, 0., 0, 0., 0., 0}, {-2.16, 0, 0, 0., 0, 0, 2.16, 0., 0, 0., 0., 0}, 
 
  {0., 0., 0., 0., -9.72, -2.16, 0., -47.8808, 3.24, 0., -10.8004, 0.}, 
 
  {0, 0, 0, 9.72, 0, 0, 47.8808, 0, -1.44005, 10.8004, 0, 0.960032}, 
 
  {0, 0, 0, -2.16, 0, 0, -3.24, 1.44005, 0, 0, 0.960032, 0}, 
 
  {0., 0., 0., 0., 0., 0., 0., -10.8004, 0., 0., -25.2008, 0.}, 
 
  {0, 0, 0, 0, 0, 0, 10.8004, 0, -0.960032, 25.2008, 0, 1.44005}, 
 
  {0, 0, 0, 0, 0, 0, 0, -0.960032, 0, 0, -1.44005, 0}}
:[font = subsection; inactive; preserveAspect; startGroup]
4.4 Beachten von geometrischen Steifigkeiten infolge initialer Lasten
:[font = subsubsection; inactive; preserveAspect; startGroup]
 Geometrische Steifigkeitsmatrix Kesigma = KesigmaBogen*SeN, wo SeN Normalspannungen im Balken sind und wo
 SeN = He . BeL(x2=0) . ze0 = Ee*1/l * (ze01-ze04),  ze0 = Te . zFM,  zFM = KFM^-1 . hFM
:[font = input; preserveAspect]
If[keyKF0===0, 

     KF0 = Table[0, {nF}, {nF}];,          (* Geometrische Steifigkeiten sind null *)

     KF0 = Table[0, {nF}, {nF}];           (* Geometrische Steifigkeiten berechnen *)
     Do[ Do [KFM[[i,j]] = KF[[IndM[[i]],IndM[[j]]]], {j,1,nM}], {i,1,nM}];
     hFM = Table[0,{nM}];
     Do[ hFM[[i]] = (hF[[IndM[[i]]]] + hFref[[IndM[[i]]]]), {i,1,nM}];
     zF0 = Inverse[KFM] . hFM;
     If[nR > 0, Do [zF0 = Chop[Insert[zF0,0,Indr[[j]]] ], {j,nR}]];
     Do [ ze01 = Transpose[TeT[[e]]] [[1]] . zF0;
          ze04 = Transpose[TeT[[e]]] [[4]] . zF0;
           KF0 = KF0 + Edata[[e,1]]*1/l*(ze04-ze01) * TeT[[e]] . KesigmaBogen . Transpose[TeT[[e]]] /.
                 {l->Edata[[e,5]],A->Edata[[e,2]]};
       ,{e,nE}]; 
  ];   
;[s]
3:0,0;626,1;638,0;742,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]
If[keyKF0*keyPrint == 1, zF0]  
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 6.257257142857112*10^-6, -0.00846589065682287, -0.02539767196534954, 0.00001097165714285708, 
 
  -0.06772712523410665, -0.1015906878409219, 0.04179893968564393, -0.0677270963609638, 
 
  -0.1054296641480295}
;[o]
                    -6
{0, 0, 0, 6.25726 10  , -0.00846589, -0.0253977, 0.0000109717, -0.0677271, -0.101591, 0.0417989, 
 
  -0.0677271, -0.10543}
:[font = input; preserveAspect; startGroup]
If[keyKF0*keyPrint == 1, KF0//TableForm]  
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
TableForm[{{0, 0, 0, 0, 0, 0, 0., 0., 0, 0., 0., 0}, 
 
   {0, 946.097279999995, 78.84143999999961, 0, -946.097279999995, 78.84143999999961, 0., 0., 0, 0., 0., 
 
    0}, {0, 78.84143999999961, 105.1219199999995, 0, -78.84143999999961, -26.28047999999987, 0., 0., 0, 
 
    0., 0., 0}, {0, 0, 0, 0, 0, 0, 0., 0., 0, 0., 0., 0}, 
 
   {0, -946.097279999995, -78.84143999999961, 0, 1658.914559999991, -19.44, 0., -712.8172799999955, 
 
    59.40143999999961, 0., 0., 0}, {0, 78.84143999999961, -26.28047999999987, 0, -19.44, 
 
    184.323839999999, 0., -59.40143999999961, -19.80047999999987, 0., 0., 0}, 
 
   {0, 0, 0, 0, 0, 0, 86.4028799751199, 0., -2.880095999170663, -86.4028799751199, 0., 
 
    -2.880095999170663}, {0, 0, 0, 0, -712.8172799999955, -59.40143999999961, 0, 712.8172799999955, 
 
    -59.40143999999961, 0, 0., 0}, {0, 0, 0, 0, 59.40143999999961, -19.80047999999987, 
 
    -2.880095999170663, -59.40143999999961, 80.7379711995572, 2.880095999170663, 0, -0.3840127998894216}\
 
    , {0, 0, 0, 0, 0, 0, -86.4028799751199, 0., 2.880095999170663, 86.4028799751199, 0., 
 
    2.880095999170663}, {0, 0, 0, 0, 0, 0, 0, 0., 0, 0, 0., 0}, 
 
   {0, 0, 0, 0, 0, 0, -2.880095999170663, 0, -0.3840127998894216, 2.880095999170663, 0, 
 
    1.536051199557686}}]
;[o]
0   0          0          0   0          0          0.         0.         0           0.         0.
 
      0

0   946.097    78.8414    0   -946.097   78.8414    0.         0.         0           0.         0.
 
      0

0   78.8414    105.122    0   -78.8414   -26.2805   0.         0.         0           0.         0.
 
      0

0   0          0          0   0          0          0.         0.         0           0.         0.
 
      0

0   -946.097   -78.8414   0   1658.91    -19.44     0.         -712.817   59.4014     0.         0.
 
      0

0   78.8414    -26.2805   0   -19.44     184.324    0.         -59.4014   -19.8005    0.         0.
 
      0

0   0          0          0   0          0          86.4029    0.         -2.8801     -86.4029   0.
 
      -2.8801

0   0          0          0   -712.817   -59.4014   0          712.817    -59.4014    0          0.
 
      0

0   0          0          0   59.4014    -19.8005   -2.8801    -59.4014   80.738      2.8801     0
 
      -0.384013

0   0          0          0   0          0          -86.4029   0.         2.8801      86.4029    0.
 
      2.8801

0   0          0          0   0          0          0          0.         0           0          0.
 
      0

0   0          0          0   0          0          -2.8801    0          -0.384013   2.8801     0
 
      1.53605
:[font = subsection; inactive; preserveAspect; startGroup]
4.5 Reduzierung auf Minimalform der lin. DGL.:  MFM . ddzFM +  DFM . dzFM + KFM . zFM = hFM
:[font = subsubsection; inactive; preserveAspect; startGroup]
Aufaddieren der Matrizen
:[font = input; preserveAspect; endGroup]
If[keyKF0==1, Chop[KFref = KFref + KF0]];
KFsum = Chop[KF + KFref];
hFsum = Chop[hF + hFref];
DFsum = Chop[     DFref];
:[font = subsubsection; inactive; preserveAspect; startGroup]
Umrechnen der Matrizen auf Minimalform
:[font = input; preserveAspect; startGroup]
MFM = Table[0,{nM},{nM}];
Do [ Do [MFM[[i,j]] = MF[[IndM[[i]],IndM[[j]]]], {j,1,nM}], {i,1,nM}]; 
If[keyPrint == 1, MFM//TableForm]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{3.6, 0, 0, 0.9, 0., 0, 0., 0., 0}, 
 
   {0, 4.011428571428571, 0., 0., 0.6942857142857142, -0.1671428571428571, 0., 0., 0}, 
 
   {0, 0., 0.1028571428571428, 0., 0.1671428571428571, -0.03857142857142857, 0., 0., 0}, 
 
   {0.9, 0, 0, 4.028645714285715, 0, -0.1257184761904762, 0.7714542857142856, 0, 0.0742881904761905}, 
 
   {0., 0.6942857142857142, 0.1671428571428571, 0., 4.005780952380953, -0.2828571428571428, 0., 
 
    1.000033333333333, 0.}, {0, -0.1671428571428571, -0.03857142857142857, -0.1257184761904762, 
 
    -0.2828571428571428, 0.06057173333333333, -0.0742881904761905, 0, -0.006857371428571431}, 
 
   {0, 0, 0, 0.7714542857142856, 0, -0.0742881904761905, 2.228645714285714, 0, 0.1257184761904762}, 
 
   {0., 0., 0., 0., 1.000033333333333, 0., 0., 2.000066666666667, 0.}, 
 
   {0, 0, 0, 0.0742881904761905, 0, -0.006857371428571431, 0.1257184761904762, 0, 0.00914316190476191}}]
;[o]
3.6   0           0            0.9         0.          0             0.           0.        0

0     4.01143     0.           0.          0.694286    -0.167143     0.           0.        0

0     0.          0.102857     0.          0.167143    -0.0385714    0.           0.        0

0.9   0           0            4.02865     0           -0.125718     0.771454     0         0.0742882

0.    0.694286    0.167143     0.          4.00578     -0.282857     0.           1.00003   0.

0     -0.167143   -0.0385714   -0.125718   -0.282857   0.0605717     -0.0742882   0         -0.00685737

0     0           0            0.771454    0           -0.0742882    2.22865      0         0.125718

0.    0.          0.           0.          1.00003     0.            0.           2.00007   0.

0     0           0            0.0742882   0           -0.00685737   0.125718     0         0.00914316
:[font = input; preserveAspect; startGroup]
KFM = Table[0,{nM},{nM}];
Do [ Do [KFM[[i,j]] = KFsum[[IndM[[i]],IndM[[j]]]], {j,1,nM}], {i,1,nM}]; 
If[keyPrint == 1, KFM//TableForm]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{2.519998704*10^8, 0, 0, -(1.260000324*10^8), 0, 0, 0, 0, 0}, 
 
   {0, 21926.50313142857, -19.44, 0, -10943.81156571428, 5168.418582857144, 0, 0, 0}, 
 
   {0, -19.44, 6984.620982857143, 0, -5168.418582857144, 1682.588091428572, 0, 0, 0}, 
 
   {-(1.260000324*10^8), 0, 0, 1.265626101216343*10^8, 0, -112532.1042308563, -562782.9252342608, 0, 
 
    -112539.3044708563}, {0, -10943.81156571428, -5168.418582857144, 0, 9.97510774609166*10^8, 
 
    -5152.218582857144, 0, -(9.975000360012*10^8), 0}, 
 
   {0, 5168.418582857144, 1682.588091428572, -112532.1042308563, -5152.218582857144, 33489.55738879956, 
 
    112539.3044708563, 0, 15004.36285257154}, 
 
   {0, 0, 0, -562782.9252342608, 0, 112539.3044708563, 562674.9216342608, 0, 112532.1042308563}, 
 
   {0, 0, 0, 0, -(9.975000360012*10^8), 0, 0, 9.974999279976*10^8, 0}, 
 
   {0, 0, 0, -112539.3044708563, 0, 15004.36285257154, 112532.1042308563, 0, 30010.20689737099}}]
;[o]
       8                                  8
2.52 10     0          0          -1.26 10      0             0          0          0
 

   0

0           21926.5    -19.44     0             -10943.8      5168.42    0          0
 
   0

0           -19.44     6984.62    0             -5168.42      1682.59    0          0
 
   0

        8                                   8
-1.26 10    0          0          1.26563 10    0             -112532.   -562783.   0
 

   -112539.

                                                          8                                  8
0           -10943.8   -5168.42   0             9.97511 10    -5152.22   0          -9.975 10
 

   0

0           5168.42    1682.59    -112532.      -5152.22      33489.6    112539.    0
 
   15004.4

0           0          0          -562783.      0             112539.    562675.    0
 
   112532.

                                                         8                                  8
0           0          0          0             -9.975 10     0          0          9.975 10
 

   0

0           0          0          -112539.      0             15004.4    112532.    0
 
   30010.2
:[font = input; preserveAspect; startGroup]
hFM = Table[0,{nM}];
Do [ hFM[[i]] = hFsum[[IndM[[i]]]], {i,1,nM}]; hFM
:[font = output; output; inactive; preserveAspect; endGroup]
{194.4, 0, 0, 378.0072, 14.40048, -14.40048, 216.0072, 28.80096, 14.40048}
;[o]
{194.4, 0, 0, 378.007, 14.4005, -14.4005, 216.007, 28.801, 14.4005}
:[font = input; preserveAspect; startGroup]
DFM = Table[0,{nM},{nM}];
Do [ Do [DFM[[i,j]] = DFsum[[IndM[[i]],IndM[[j]]]], {j,1,nM}], {i,1,nM}];
If[keyPrint == 1, DFM//TableForm]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup; endGroup]
TableForm[{{0, -45.36, 0, 0, -9.72, 2.16, 0, 0, 0}, {45.36, 0, 0, 9.72, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 2.16, 0, 0, 0, 0, 0}, {0, -9.72, -2.16, 0, -47.88084000000001, 3.239999999999999, 0, 
 
    -10.80036, 0}, {9.72, 0, 0, 47.88084000000001, 0, -1.440048, 10.80036, 0, 0.960032}, 
 
   {-2.16, 0, 0, -3.239999999999999, 1.440048, 0, 0, 0.960032, 0}, 
 
   {0, 0, 0, 0, -10.80036, 0, 0, -25.20084, 0}, 
 
   {0, 0, 0, 10.80036, 0, -0.960032, 25.20084, 0, 1.440048}, 
 
   {0, 0, 0, 0, -0.960032, 0, 0, -1.440048, 0}}]
;[o]
0       -45.36   0       0         -9.72       2.16        0         0          0

45.36   0        0       9.72      0           0           0         0          0

0       0        0       2.16      0           0           0         0          0

0       -9.72    -2.16   0         -47.8808    3.24        0         -10.8004   0

9.72    0        0       47.8808   0           -1.44005    10.8004   0          0.960032

-2.16   0        0       -3.24     1.44005     0           0         0.960032   0

0       0        0       0         -10.8004    0           0         -25.2008   0

0       0        0       10.8004   0           -0.960032   25.2008   0          1.44005

0       0        0       0         -0.960032   0           0         -1.44005   0
^*)
