(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Lineare Finite-Elemente Analyse einer Balkenstruktur
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 5.1
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Loesen der linearen Statik KFM . zFM = hFM und Auswertung der Lagerkraefte, Normalspannungen und Biegespannungen  
fuer omega3 = 6 rad/s.
Die Abschnitte 1, 2, 3 und 4 muessen bereits durchgerechnet sein!

Aufgaben:
5.1.1 Berechne die Knotenverschiebungen zFstat
5.1.2 Berechne die Auflagerkraeft fbar
5.1.3 Berechne die Normalspannungen SeN und Normalkraefte FeN je Element
5.1.4 Berechne die Biegespannungen SeB und das Biegemoment MeB je Element
5.1.5 Werte die Ergebnisse. Stelle Grafiken her.


Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden in  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur hier Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschlieenden Abschnitte durchzurechnen. Dabei sind die Hinweise von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken fuehren.
;[s]
11:0,0;205,1;213,0;499,1;520,0;581,2;593,0;642,2;666,0;842,2;853,0;983,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
FEName
:[font = output; output; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]
"2D Balkenstruktur mit 3 Elementen"
;[o]
2D Balkenstruktur mit 3 Elementen
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
5.1 Lineare Statik-Analyse
:[font = subsection; inactive; preserveAspect; startGroup]
5.1.1 Knotenverschiebungen zFstat = T^-- . zFM,  zFM = KFM^-1 . hFM,  
:[font = input; preserveAspect; startGroup]
zFM    = Inverse[KFM] . hFM;
zFstat = Chop[zFM];
If[nR>0, Do [zFstat = Insert[zFstat,0,Indr[[j]] ], {j,nR}]];
TableForm[zFstat]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{0, 0, 0, 6.285674490809896*10^-6, -0.004776632158947983, -0.01581848324889895, 
 
   0.00001102848253760195, -0.0475802222623269, -0.0805433328093733, 0.03337690646283831, 
 
   -0.04758019854089693, -0.0843656465634045}]
;[o]
0

0

0

          -6
6.28567 10

-0.00477663

-0.0158185

0.0000110285

-0.0475802

-0.0805433

0.0333769

-0.0475802

-0.0843656
:[font = subsection; inactive; preserveAspect; startGroup]
5.1.2 Auflagerkraefte in der Bedeutung der Koordinaten nach Indr: fbar = Tbar^T ( KF . zFstat - hF )
:[font = input; preserveAspect; startGroup]
fbar = KFsum . zFstat -  hFsum; fbar = Chop[Expand[Delete[fbar,Partition[IndM,1]]]]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-824.3951894979, -28.67519907428524, -1.732995624657104}
;[o]
{-824.395, -28.6752, -1.733}
:[font = subsection; inactive; preserveAspect; startGroup]
5.1.3 Normalspannungen je Element: SeN = Ee BeL(x2->0) Te.zFstat, Normalkraft FeN = A * SeN
:[font = input; preserveAspect; startGroup]
SeN = Table[0,{nE}];  FeN = Table[0,{nE}];
Do[SeN[[e]] = Chop[Expand[Edata[[e,1]] * BeL . Transpose[TeT[[e]]] . zFstat /.{l->Edata[[e,5]], x2->0}]];
   FeN[[e]] = Edata[[e,2]]*SeN[[e]];
  ,{e,nE}];  
SeN
:[font = output; output; inactive; preserveAspect; endGroup]
{439997.2143566928, 331996.563275444, 12453.75073951477}
;[o]
{439997., 331997., 12453.8}
:[font = input; preserveAspect; startGroup]
FeN
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{791.9949858420469, 597.5938138957991, 23.66212640507806}
;[o]
{791.995, 597.594, 23.6621}
:[font = subsection; inactive; preserveAspect; startGroup]
5.1.4 Biegemoment je Element: SeB = Ee BeL . Te . zFstat - SeN; MeB = 2 SeB I33e / he
:[font = input; preserveAspect; startGroup]
SeB = Table[0,{nE}]; MeB = Table[0,{nE}];
Do[   SeB[[e]] =   Chop[Expand[Edata[[e,1]] * BeL . Transpose[TeT[[e]]] . zFstat - SeN[[e]]/.l->Edata[[e,5]] ]]; 
      MeB[[e]] = - Chop[Expand[Edata[[e,3]]*SeB[[e]]*2/Edata[[e,7]]/.x2->Edata[[e,7]]/2 ]];
  ,{e,nE}];
SeB 
:[font = output; output; inactive; preserveAspect; endGroup]
{-(2.084021480876995*10^8)*x2 + 2.631391951021251*10^9*xi*x2, 
 
  2.272265940415173*10^9*x2 + 4.516947057636069*10^9*xi*x2, 
 
  5.031361303609318*10^9*x2 - 6.049293165485813*10^9*xi*x2}
;[o]
            8                9                  9                9
{-2.08402 10  x2 + 2.63139 10  xi x2, 2.27227 10  x2 + 4.51695 10  xi x2, 
 
            9                9
  5.03136 10  x2 - 6.04929 10  xi x2}
:[font = input; preserveAspect; startGroup]
MeB 
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{2.532086099265549 - 31.9714122049082*xi, -27.60803117604436 - 54.88090675027824*xi, 
 
  -71.89815302857716 + 86.4443993347923*xi}
;[o]
{2.53209 - 31.9714 xi, -27.608 - 54.8809 xi, -71.8982 + 86.4444 xi}
:[font = subsection; inactive; preserveAspect; startGroup]
 5.1.5 Auswerten
:[font = input; preserveAspect]
FFl = 0;
:[font = input; preserveAspect; startGroup]
zFstat/.F->FFl
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 6.285674490809896*10^-6, -0.004776632158947983, -0.01581848324889895, 0.00001102848253760195, 
 
  -0.0475802222623269, -0.0805433328093733, 0.03337690646283831, -0.04758019854089693, 
 
  -0.0843656465634045}
;[o]
                    -6
{0, 0, 0, 6.28567 10  , -0.00477663, -0.0158185, 0.0000110285, -0.0475802, -0.0805433, 0.0333769, 
 
  -0.0475802, -0.0843656}
:[font = input; preserveAspect; startGroup]
fbar/.F->FFl
:[font = output; output; inactive; preserveAspect; endGroup]
{-824.3951894979, -28.67519907428524, -1.732995624657104}
;[o]
{-824.395, -28.6752, -1.733}
:[font = input; preserveAspect; startGroup]
FeN/.F->FFl
:[font = output; output; inactive; preserveAspect; endGroup]
{791.9949858420469, 597.5938138957991, 23.66212640507806}
;[o]
{791.995, 597.594, 23.6621}
:[font = input; preserveAspect; startGroup]
MeB/.F->FFl
:[font = output; output; inactive; preserveAspect; endGroup]
{2.532086099265549 - 31.9714122049082*xi, -27.60803117604436 - 54.88090675027824*xi, 
 
  -71.89815302857716 + 86.4443993347923*xi}
;[o]
{2.53209 - 31.9714 xi, -27.608 - 54.8809 xi, -71.8982 + 86.4444 xi}
:[font = input; preserveAspect; startGroup]
MeB/.F->FFl/.xi->0
:[font = output; output; inactive; preserveAspect; endGroup]
{2.532086099265549, -27.60803117604436, -71.89815302857716}
;[o]
{2.53209, -27.608, -71.8982}
:[font = input; preserveAspect; startGroup]
MeB/.F->FFl/.xi->1
:[font = output; output; inactive; preserveAspect; endGroup]
{-29.43932610564266, -82.4889379263226, 14.54624630621511}
;[o]
{-29.4393, -82.4889, 14.5462}
:[font = text; inactive; preserveAspect]
Grafiken
:[font = input; preserveAspect; startGroup]
MeBSka = 1000;
Ue     = Table[0,{nE},{3}]; 
plotUe = Table[0,{nE}];
plotMe = Table[0,{nE}];
Do [     Ue[[e]] = Transpose[Gammae[[e]]] . Ne . Transpose[TeT[[e]]] . (zFstat+ZF)/.
                  {l-> Edata[[e,5]],F->FFl};
     plotUe[[e]] = ParametricPlot[{Ue[[e,1]],Ue[[e,2]]},{xi,0,1},DisplayFunction->Identity,
                   PlotStyle->{{RGBColor[0,1,0]}}];
             Res = Transpose[Gammae[[e]]] . {xi l, MeB[[e]]/MeBSka, 0} + RK[[e]]  /.
                   {l-> Edata[[e,5]],F->FFl};
     plotMe[[e]] = ParametricPlot[{Res[[1]],Res[[2]]}, {xi,0,1}, DisplayFunction->Identity,
                   PlotStyle->{{RGBColor[1,0,0]}}];
   ,{e,nE}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4, plotUe,
     DisplayFunction->$DisplayFunction, PlotRange->All, 
	 PlotLabel->{"Knotenverschiebungen:",FEName,"Last omega3 =",LastRef[[4]]}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 34; pictureWidth = 651; pictureHeight = 216; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.103175 0.396825 0.0873016 0.396825 [
[(0)] .10317 0 0 2 Msboxa
[(0.5)] .30159 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .69841 0 0 2 Msboxa
[(2)] .89683 0 0 2 Msboxa
[(-0.2)] -0.0125 .00794 1 0 Msboxa
[(0)] -0.0125 .0873 1 0 Msboxa
[(0.2)] -0.0125 .16667 1 0 Msboxa
[(0.4)] -0.0125 .24603 1 0 Msboxa
[(0.6)] -0.0125 .3254 1 0 Msboxa
[({Knotenverschiebungen:, 2D Balkenstruktur mit 3 Elementen, Last omega3 =, 6})] .5 .33333 0 -2 Msboxa
[(x)] .93651 .06085 0 0 Msboxa
[(y)] .12963 .28571 0 0 Msboxa
[(1)] .12963 .11376 0 0 Msboxa
[(2)] .52646 .11376 0 0 Msboxa
[(3)] .92328 .11376 0 0 Msboxa
[(4)] .92328 .27249 0 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .33433 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.10317 0 m
.10317 .00625 L
s
P
[(0)] .10317 0 0 2 Mshowa
p
.002 w
.30159 0 m
.30159 .00625 L
s
P
[(0.5)] .30159 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.69841 0 m
.69841 .00625 L
s
P
[(1.5)] .69841 0 0 2 Mshowa
p
.002 w
.89683 0 m
.89683 .00625 L
s
P
[(2)] .89683 0 0 2 Mshowa
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.18254 0 m
.18254 .00375 L
s
P
p
.001 w
.22222 0 m
.22222 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.34127 0 m
.34127 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.42063 0 m
.42063 .00375 L
s
P
p
.001 w
.46032 0 m
.46032 .00375 L
s
P
p
.001 w
.53968 0 m
.53968 .00375 L
s
P
p
.001 w
.57937 0 m
.57937 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.65873 0 m
.65873 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.77778 0 m
.77778 .00375 L
s
P
p
.001 w
.81746 0 m
.81746 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.06349 0 m
.06349 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.93651 0 m
.93651 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .00794 m
.00625 .00794 L
s
P
[(-0.2)] -0.0125 .00794 1 0 Mshowa
p
.002 w
0 .0873 m
.00625 .0873 L
s
P
[(0)] -0.0125 .0873 1 0 Mshowa
p
.002 w
0 .16667 m
.00625 .16667 L
s
P
[(0.2)] -0.0125 .16667 1 0 Mshowa
p
.002 w
0 .24603 m
.00625 .24603 L
s
P
[(0.4)] -0.0125 .24603 1 0 Mshowa
p
.002 w
0 .3254 m
.00625 .3254 L
s
P
[(0.6)] -0.0125 .3254 1 0 Mshowa
p
.001 w
0 .02381 m
.00375 .02381 L
s
P
p
.001 w
0 .03968 m
.00375 .03968 L
s
P
p
.001 w
0 .05556 m
.00375 .05556 L
s
P
p
.001 w
0 .07143 m
.00375 .07143 L
s
P
p
.001 w
0 .10317 m
.00375 .10317 L
s
P
p
.001 w
0 .11905 m
.00375 .11905 L
s
P
p
.001 w
0 .13492 m
.00375 .13492 L
s
P
p
.001 w
0 .15079 m
.00375 .15079 L
s
P
p
.001 w
0 .18254 m
.00375 .18254 L
s
P
p
.001 w
0 .19841 m
.00375 .19841 L
s
P
p
.001 w
0 .21429 m
.00375 .21429 L
s
P
p
.001 w
0 .23016 m
.00375 .23016 L
s
P
p
.001 w
0 .2619 m
.00375 .2619 L
s
P
p
.001 w
0 .27778 m
.00375 .27778 L
s
P
p
.001 w
0 .29365 m
.00375 .29365 L
s
P
p
.001 w
0 .30952 m
.00375 .30952 L
s
P
p
.002 w
0 0 m
0 .33333 L
s
P
P
p
p
.002 w
.10317 .32708 m
.10317 .33333 L
s
P
p
.002 w
.30159 .32708 m
.30159 .33333 L
s
P
p
.002 w
.5 .32708 m
.5 .33333 L
s
P
p
.002 w
.69841 .32708 m
.69841 .33333 L
s
P
p
.002 w
.89683 .32708 m
.89683 .33333 L
s
P
p
.001 w
.14286 .32958 m
.14286 .33333 L
s
P
p
.001 w
.18254 .32958 m
.18254 .33333 L
s
P
p
.001 w
.22222 .32958 m
.22222 .33333 L
s
P
p
.001 w
.2619 .32958 m
.2619 .33333 L
s
P
p
.001 w
.34127 .32958 m
.34127 .33333 L
s
P
p
.001 w
.38095 .32958 m
.38095 .33333 L
s
P
p
.001 w
.42063 .32958 m
.42063 .33333 L
s
P
p
.001 w
.46032 .32958 m
.46032 .33333 L
s
P
p
.001 w
.53968 .32958 m
.53968 .33333 L
s
P
p
.001 w
.57937 .32958 m
.57937 .33333 L
s
P
p
.001 w
.61905 .32958 m
.61905 .33333 L
s
P
p
.001 w
.65873 .32958 m
.65873 .33333 L
s
P
p
.001 w
.7381 .32958 m
.7381 .33333 L
s
P
p
.001 w
.77778 .32958 m
.77778 .33333 L
s
P
p
.001 w
.81746 .32958 m
.81746 .33333 L
s
P
p
.001 w
.85714 .32958 m
.85714 .33333 L
s
P
p
.001 w
.06349 .32958 m
.06349 .33333 L
s
P
p
.001 w
.02381 .32958 m
.02381 .33333 L
s
P
p
.001 w
.93651 .32958 m
.93651 .33333 L
s
P
p
.001 w
.97619 .32958 m
.97619 .33333 L
s
P
p
.002 w
0 .33333 m
1 .33333 L
s
P
[({Knotenverschiebungen:, 2D Balkenstruktur mit 3 Elementen, Last omega3 =, 6})] .5 .33333 0 -2 Mshowa
p
.002 w
.99375 .00794 m
1 .00794 L
s
P
p
.002 w
.99375 .0873 m
1 .0873 L
s
P
p
.002 w
.99375 .16667 m
1 .16667 L
s
P
p
.002 w
.99375 .24603 m
1 .24603 L
s
P
p
.002 w
.99375 .3254 m
1 .3254 L
s
P
p
.001 w
.99625 .02381 m
1 .02381 L
s
P
p
.001 w
.99625 .03968 m
1 .03968 L
s
P
p
.001 w
.99625 .05556 m
1 .05556 L
s
P
p
.001 w
.99625 .07143 m
1 .07143 L
s
P
p
.001 w
.99625 .10317 m
1 .10317 L
s
P
p
.001 w
.99625 .11905 m
1 .11905 L
s
P
p
.001 w
.99625 .13492 m
1 .13492 L
s
P
p
.001 w
.99625 .15079 m
1 .15079 L
s
P
p
.001 w
.99625 .18254 m
1 .18254 L
s
P
p
.001 w
.99625 .19841 m
1 .19841 L
s
P
p
.001 w
.99625 .21429 m
1 .21429 L
s
P
p
.001 w
.99625 .23016 m
1 .23016 L
s
P
p
.001 w
.99625 .2619 m
1 .2619 L
s
P
p
.001 w
.99625 .27778 m
1 .27778 L
s
P
p
.001 w
.99625 .29365 m
1 .29365 L
s
P
p
.001 w
.99625 .30952 m
1 .30952 L
s
P
p
.002 w
1 0 m
1 .33333 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .0873 m
.97619 .0873 L
s
.10317 .00794 m
.10317 .3254 L
s
.10317 .0873 m
.10317 .0873 .00794 0 365.73 arc
F
[(x)] .93651 .06085 0 0 Mshowa
[(y)] .12963 .28571 0 0 Mshowa
P
[(1)] .12963 .11376 0 0 Mshowa
[(2)] .52646 .11376 0 0 Mshowa
[(3)] .92328 .11376 0 0 Mshowa
[(4)] .92328 .27249 0 0 Mshowa
.004 w
newpath
.10317 .0873 .00794 0 365.73 arc
s
newpath
.5 .0873 .00794 0 365.73 arc
s
newpath
.89683 .0873 .00794 0 365.73 arc
s
newpath
.89683 .24603 .00794 0 365.73 arc
s
.10317 .0873 m
.5 .0873 L
s
.5 .0873 m
.89683 .0873 L
s
.89683 .0873 m
.89683 .24603 L
s
p
0 1 0 r
p
.10317 .0873 m
.10369 .0873 L
.10421 .0873 L
.10472 .0873 L
.10524 .0873 L
.10576 .0873 L
.10627 .0873 L
.10731 .0873 L
.10938 .0873 L
.11144 .0873 L
.11558 .0873 L
.11971 .0873 L
.13624 .0873 L
.14451 .08731 L
.14864 .08731 L
.15278 .08731 L
.15484 .08731 L
.15691 .08731 L
.15898 .08731 L
.16105 .08731 L
.16208 .08731 L
.16311 .08731 L
.16363 .08731 L
.16415 .08731 L
.16466 .08731 L
.16518 .08731 L
.1657 .08731 L
.16621 .08731 L
.16673 .08731 L
.16725 .08731 L
.16776 .08731 L
.16828 .08731 L
.16931 .08731 L
.17035 .08731 L
.17138 .08731 L
.17345 .08731 L
.17551 .08731 L
.17758 .08731 L
.18171 .08731 L
.18585 .0873 L
.18998 .0873 L
.19411 .0873 L
.20238 .0873 L
.21065 .0873 L
.21892 .08729 L
.22718 .08728 L
.23545 .08728 L
.25199 .08725 L
.26852 .08722 L
.28505 .08719 L
Mistroke
.30159 .08714 L
.31812 .08708 L
.33466 .08701 L
.35119 .08693 L
.36773 .08683 L
.38426 .08671 L
.4008 .08658 L
.41733 .08644 L
.43386 .08627 L
.4504 .08609 L
.46693 .08588 L
.48347 .08566 L
.5 .08541 L
Mfstroke
P
P
p
0 1 0 r
p
.5 .08541 m
.51654 .08513 L
.53307 .08484 L
.54961 .08451 L
.56614 .08416 L
.58267 .08378 L
.59921 .08337 L
.61574 .08292 L
.63228 .08244 L
.64881 .08192 L
.66535 .08136 L
.68188 .08077 L
.69842 .08012 L
.71495 .07944 L
.73149 .07871 L
.74802 .07793 L
.76455 .07709 L
.78109 .07621 L
.79762 .07527 L
.81416 .07428 L
.83069 .07323 L
.84723 .07212 L
.86376 .07095 L
.8803 .06972 L
.89683 .06842 L
s
P
P
p
0 1 0 r
p
.89683 .06842 m
.89736 .07503 L
.8979 .08165 L
.89844 .08826 L
.89898 .09488 L
.89952 .10149 L
.90007 .1081 L
.90062 .11472 L
.90116 .12133 L
.90171 .12794 L
.90227 .13456 L
.90282 .14117 L
.90337 .14779 L
.90393 .1544 L
.90449 .16101 L
.90504 .16763 L
.9056 .17424 L
.90616 .18085 L
.90672 .18747 L
.90728 .19408 L
.90784 .2007 L
.90839 .20731 L
.90895 .21392 L
.90951 .22054 L
.91007 .22715 L
s
P
P
P
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4, plotMe,
     DisplayFunction->$DisplayFunction, PlotRange->All,	
	 PlotLabel->{"Biegemoment *",MeBSka,"Nm:",FEName,"Last omega3 =",LastRef[[4]]}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 34; pictureWidth = 659; pictureHeight = 219; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.103175 0.396825 0.0873016 0.396825 [
[(0)] .10317 0 0 2 Msboxa
[(0.5)] .30159 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .69841 0 0 2 Msboxa
[(2)] .89683 0 0 2 Msboxa
[(-0.2)] -0.0125 .00794 1 0 Msboxa
[(0)] -0.0125 .0873 1 0 Msboxa
[(0.2)] -0.0125 .16667 1 0 Msboxa
[(0.4)] -0.0125 .24603 1 0 Msboxa
[(0.6)] -0.0125 .3254 1 0 Msboxa
[({Biegemoment *, 1000, Nm:, 2D Balkenstruktur mit 3 Elementen, Last omega3 =, 6})] .5 .33333 0 -2 Msboxa
[(x)] .93651 .06085 0 0 Msboxa
[(y)] .12963 .28571 0 0 Msboxa
[(1)] .12963 .11376 0 0 Msboxa
[(2)] .52646 .11376 0 0 Msboxa
[(3)] .92328 .11376 0 0 Msboxa
[(4)] .92328 .27249 0 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .33433 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.10317 0 m
.10317 .00625 L
s
P
[(0)] .10317 0 0 2 Mshowa
p
.002 w
.30159 0 m
.30159 .00625 L
s
P
[(0.5)] .30159 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.69841 0 m
.69841 .00625 L
s
P
[(1.5)] .69841 0 0 2 Mshowa
p
.002 w
.89683 0 m
.89683 .00625 L
s
P
[(2)] .89683 0 0 2 Mshowa
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.18254 0 m
.18254 .00375 L
s
P
p
.001 w
.22222 0 m
.22222 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.34127 0 m
.34127 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.42063 0 m
.42063 .00375 L
s
P
p
.001 w
.46032 0 m
.46032 .00375 L
s
P
p
.001 w
.53968 0 m
.53968 .00375 L
s
P
p
.001 w
.57937 0 m
.57937 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.65873 0 m
.65873 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.77778 0 m
.77778 .00375 L
s
P
p
.001 w
.81746 0 m
.81746 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.06349 0 m
.06349 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.93651 0 m
.93651 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .00794 m
.00625 .00794 L
s
P
[(-0.2)] -0.0125 .00794 1 0 Mshowa
p
.002 w
0 .0873 m
.00625 .0873 L
s
P
[(0)] -0.0125 .0873 1 0 Mshowa
p
.002 w
0 .16667 m
.00625 .16667 L
s
P
[(0.2)] -0.0125 .16667 1 0 Mshowa
p
.002 w
0 .24603 m
.00625 .24603 L
s
P
[(0.4)] -0.0125 .24603 1 0 Mshowa
p
.002 w
0 .3254 m
.00625 .3254 L
s
P
[(0.6)] -0.0125 .3254 1 0 Mshowa
p
.001 w
0 .02381 m
.00375 .02381 L
s
P
p
.001 w
0 .03968 m
.00375 .03968 L
s
P
p
.001 w
0 .05556 m
.00375 .05556 L
s
P
p
.001 w
0 .07143 m
.00375 .07143 L
s
P
p
.001 w
0 .10317 m
.00375 .10317 L
s
P
p
.001 w
0 .11905 m
.00375 .11905 L
s
P
p
.001 w
0 .13492 m
.00375 .13492 L
s
P
p
.001 w
0 .15079 m
.00375 .15079 L
s
P
p
.001 w
0 .18254 m
.00375 .18254 L
s
P
p
.001 w
0 .19841 m
.00375 .19841 L
s
P
p
.001 w
0 .21429 m
.00375 .21429 L
s
P
p
.001 w
0 .23016 m
.00375 .23016 L
s
P
p
.001 w
0 .2619 m
.00375 .2619 L
s
P
p
.001 w
0 .27778 m
.00375 .27778 L
s
P
p
.001 w
0 .29365 m
.00375 .29365 L
s
P
p
.001 w
0 .30952 m
.00375 .30952 L
s
P
p
.002 w
0 0 m
0 .33333 L
s
P
P
p
p
.002 w
.10317 .32708 m
.10317 .33333 L
s
P
p
.002 w
.30159 .32708 m
.30159 .33333 L
s
P
p
.002 w
.5 .32708 m
.5 .33333 L
s
P
p
.002 w
.69841 .32708 m
.69841 .33333 L
s
P
p
.002 w
.89683 .32708 m
.89683 .33333 L
s
P
p
.001 w
.14286 .32958 m
.14286 .33333 L
s
P
p
.001 w
.18254 .32958 m
.18254 .33333 L
s
P
p
.001 w
.22222 .32958 m
.22222 .33333 L
s
P
p
.001 w
.2619 .32958 m
.2619 .33333 L
s
P
p
.001 w
.34127 .32958 m
.34127 .33333 L
s
P
p
.001 w
.38095 .32958 m
.38095 .33333 L
s
P
p
.001 w
.42063 .32958 m
.42063 .33333 L
s
P
p
.001 w
.46032 .32958 m
.46032 .33333 L
s
P
p
.001 w
.53968 .32958 m
.53968 .33333 L
s
P
p
.001 w
.57937 .32958 m
.57937 .33333 L
s
P
p
.001 w
.61905 .32958 m
.61905 .33333 L
s
P
p
.001 w
.65873 .32958 m
.65873 .33333 L
s
P
p
.001 w
.7381 .32958 m
.7381 .33333 L
s
P
p
.001 w
.77778 .32958 m
.77778 .33333 L
s
P
p
.001 w
.81746 .32958 m
.81746 .33333 L
s
P
p
.001 w
.85714 .32958 m
.85714 .33333 L
s
P
p
.001 w
.06349 .32958 m
.06349 .33333 L
s
P
p
.001 w
.02381 .32958 m
.02381 .33333 L
s
P
p
.001 w
.93651 .32958 m
.93651 .33333 L
s
P
p
.001 w
.97619 .32958 m
.97619 .33333 L
s
P
p
.002 w
0 .33333 m
1 .33333 L
s
P
[({Biegemoment *, 1000, Nm:, 2D Balkenstruktur mit 3 Elementen, Last omega3 =, 6})] .5 .33333 0 -2 Mshowa
p
.002 w
.99375 .00794 m
1 .00794 L
s
P
p
.002 w
.99375 .0873 m
1 .0873 L
s
P
p
.002 w
.99375 .16667 m
1 .16667 L
s
P
p
.002 w
.99375 .24603 m
1 .24603 L
s
P
p
.002 w
.99375 .3254 m
1 .3254 L
s
P
p
.001 w
.99625 .02381 m
1 .02381 L
s
P
p
.001 w
.99625 .03968 m
1 .03968 L
s
P
p
.001 w
.99625 .05556 m
1 .05556 L
s
P
p
.001 w
.99625 .07143 m
1 .07143 L
s
P
p
.001 w
.99625 .10317 m
1 .10317 L
s
P
p
.001 w
.99625 .11905 m
1 .11905 L
s
P
p
.001 w
.99625 .13492 m
1 .13492 L
s
P
p
.001 w
.99625 .15079 m
1 .15079 L
s
P
p
.001 w
.99625 .18254 m
1 .18254 L
s
P
p
.001 w
.99625 .19841 m
1 .19841 L
s
P
p
.001 w
.99625 .21429 m
1 .21429 L
s
P
p
.001 w
.99625 .23016 m
1 .23016 L
s
P
p
.001 w
.99625 .2619 m
1 .2619 L
s
P
p
.001 w
.99625 .27778 m
1 .27778 L
s
P
p
.001 w
.99625 .29365 m
1 .29365 L
s
P
p
.001 w
.99625 .30952 m
1 .30952 L
s
P
p
.002 w
1 0 m
1 .33333 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .0873 m
.97619 .0873 L
s
.10317 .00794 m
.10317 .3254 L
s
.10317 .0873 m
.10317 .0873 .00794 0 365.73 arc
F
[(x)] .93651 .06085 0 0 Mshowa
[(y)] .12963 .28571 0 0 Mshowa
P
[(1)] .12963 .11376 0 0 Mshowa
[(2)] .52646 .11376 0 0 Mshowa
[(3)] .92328 .11376 0 0 Mshowa
[(4)] .92328 .27249 0 0 Mshowa
.004 w
newpath
.10317 .0873 .00794 0 365.73 arc
s
newpath
.5 .0873 .00794 0 365.73 arc
s
newpath
.89683 .0873 .00794 0 365.73 arc
s
newpath
.89683 .24603 .00794 0 365.73 arc
s
.10317 .0873 m
.5 .0873 L
s
.5 .0873 m
.89683 .0873 L
s
.89683 .0873 m
.89683 .24603 L
s
p
1 0 0 r
p
.10317 .08831 m
.11971 .08778 L
.13624 .08725 L
.15278 .08672 L
.16931 .08619 L
.18585 .08566 L
.20238 .08513 L
.21892 .08461 L
.23545 .08408 L
.25198 .08355 L
.26852 .08302 L
.28505 .08249 L
.30159 .08196 L
.31812 .08143 L
.33466 .08091 L
.35119 .08038 L
.36772 .07985 L
.38426 .07932 L
.40079 .07879 L
.41733 .07826 L
.43386 .07773 L
.4504 .07721 L
.46693 .07668 L
.48347 .07615 L
.5 .07562 L
s
P
P
p
1 0 0 r
p
.5 .07635 m
.51653 .07544 L
.53307 .07453 L
.5496 .07362 L
.56614 .07272 L
.58267 .07181 L
.59921 .0709 L
.61574 .06999 L
.63228 .06909 L
.64881 .06818 L
.66534 .06727 L
.68188 .06636 L
.69841 .06546 L
.71495 .06455 L
.73148 .06364 L
.74802 .06273 L
.76455 .06183 L
.78108 .06092 L
.79762 .06001 L
.81415 .0591 L
.83069 .0582 L
.84722 .05729 L
.86376 .05638 L
.88029 .05548 L
.89683 .05457 L
s
P
P
p
1 0 0 r
p
.92536 .0873 m
.92393 .09392 L
.9225 .10053 L
.92107 .10714 L
.91964 .11376 L
.91821 .12037 L
.91678 .12698 L
.91535 .1336 L
.91392 .14021 L
.91249 .14683 L
.91106 .15344 L
.90963 .16005 L
.9082 .16667 L
.90678 .17328 L
.90535 .17989 L
.90392 .18651 L
.90249 .19312 L
.90106 .19974 L
.89963 .20635 L
.8982 .21296 L
.89677 .21958 L
.89534 .22619 L
.89391 .2328 L
.89248 .23942 L
.89105 .24603 L
s
P
P
P
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

^*)
