(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Lineare Finite-Elemente Analyse einer Balkenstruktur
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung , Teil 5.2
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Loese das Eigenwertproblem der ungedaempften DGL:   MFM . ddzFM +  KFM . zFM = 0.
Die Abschnitte 1, 2, 3 und 4 muessen bereits durchgerechnet sein!

Aufgaben:
5.2.1 Berechne die Eigenfrequenzen fev in Hz und die Eigenvektoren zFev

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden in  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur hier Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschlieenden Abschnitte durchzurechnen. Dabei sind die Hinweise von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken fuehren.
;[s]
11:0,0;149,1;157,0;232,1;253,0;314,2;326,0;375,2;399,0;575,2;586,0;716,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
FEName
:[font = output; output; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]
"2D Balkenstruktur mit 3 Elementen"
;[o]
2D Balkenstruktur mit 3 Elementen
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]
 
:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
nevgraf = 4;         (* Zahl der darzustellenden Eigenformen *)
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup]

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
5.2  Eigenfrequenzen und Eigenvektoren von Balkenstrukturen
:[font = subsubsection; inactive; preserveAspect; startGroup]
Mat = MF-1 . KF;   vals = omega^2;   vecs = Eigenvektoren, Zeilenweise gespeichert
:[font = input; preserveAspect; endGroup]
Mat = Inverse[MFM] . KFM;  {vals,vecs} = Eigensystem[Mat];
:[font = subsubsection; inactive; preserveAspect; startGroup]
 Ausdruck der Eigenfrequenzen in [Hz]
:[font = input; preserveAspect; startGroup]
fev = Reverse[Sqrt[vals] / (2 Pi)//N]; TableForm[fev]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{1.054048421569409, 7.550051405880044, 17.35176340156898, 43.55234413873001, 163.72960801965, 
 
   479.0464487039044, 630.0729769835154, 1805.476552908621, 6442.922249659359}]
;[o]
1.05405

7.55005

17.3518

43.5523

163.73

479.046

630.073

1805.48

6442.92
:[font = subsubsection; inactive; preserveAspect; startGroup]
Darstellung der Eigenformen
:[font = input; preserveAspect; startGroup]
plotev = Table[0,{nevgraf},{nE}];
Do[ ev = vecs[[nM+1-kk]];
    If [nR > 0, Do [ev = Insert[ev,0,Indr[[j]] ], {j,nR}]];
    Ue = Table[0,{nE},{3}]; 
    Do [      Ue[[e]] = Transpose[Gammae[[e]]].Ne.Transpose[TeT[[e]]].(ev+ZF)/.{l->Edata[[e,5]]};
       plotev[[kk,e]] = ParametricPlot[{Ue[[e,1]],Ue[[e,2]]},{xi,0,1},
                          DisplayFunction->Identity,PlotStyle->{{RGBColor[kk/nevgraf,0,0]}}];
      ,{e,nE}];
  ,{kk,nevgraf}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4, plotev,
     DisplayFunction->$DisplayFunction,PlotRange->All, 
     PlotLabel->{nevgraf,"Eigenwerte:",FEName,"mit Lager im Knoten 1"}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 35; pictureWidth = 546; pictureHeight = 250; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .45975 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.100994 0.385921 0.217251 0.385921 [
[(0)] .10099 0 0 2 Msboxa
[(0.5)] .29395 0 0 2 Msboxa
[(1)] .48691 0 0 2 Msboxa
[(1.5)] .67988 0 0 2 Msboxa
[(2)] .87284 0 0 2 Msboxa
[(-0.4)] -0.0125 .06288 1 0 Msboxa
[(-0.2)] -0.0125 .14007 1 0 Msboxa
[(0)] -0.0125 .21725 1 0 Msboxa
[(0.2)] -0.0125 .29444 1 0 Msboxa
[(0.4)] -0.0125 .37162 1 0 Msboxa
[(0.6)] -0.0125 .4488 1 0 Msboxa
[({4, Eigenwerte:, 2D Balkenstruktur mit 3 Elementen, mit Lager im Knoten 1})] .5 .45975 0 -2 Msboxa
[(x)] .91143 .19152 0 0 Msboxa
[(y)] .12672 .41021 0 0 Msboxa
[(1)] .12672 .24298 0 0 Msboxa
[(2)] .51264 .24298 0 0 Msboxa
[(3)] .89856 .24298 0 0 Msboxa
[(4)] .89856 .39735 0 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .46075 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.10099 0 m
.10099 .00625 L
s
P
[(0)] .10099 0 0 2 Mshowa
p
.002 w
.29395 0 m
.29395 .00625 L
s
P
[(0.5)] .29395 0 0 2 Mshowa
p
.002 w
.48691 0 m
.48691 .00625 L
s
P
[(1)] .48691 0 0 2 Mshowa
p
.002 w
.67988 0 m
.67988 .00625 L
s
P
[(1.5)] .67988 0 0 2 Mshowa
p
.002 w
.87284 0 m
.87284 .00625 L
s
P
[(2)] .87284 0 0 2 Mshowa
p
.001 w
.13959 0 m
.13959 .00375 L
s
P
p
.001 w
.17818 0 m
.17818 .00375 L
s
P
p
.001 w
.21677 0 m
.21677 .00375 L
s
P
p
.001 w
.25536 0 m
.25536 .00375 L
s
P
p
.001 w
.33255 0 m
.33255 .00375 L
s
P
p
.001 w
.37114 0 m
.37114 .00375 L
s
P
p
.001 w
.40973 0 m
.40973 .00375 L
s
P
p
.001 w
.44832 0 m
.44832 .00375 L
s
P
p
.001 w
.52551 0 m
.52551 .00375 L
s
P
p
.001 w
.5641 0 m
.5641 .00375 L
s
P
p
.001 w
.60269 0 m
.60269 .00375 L
s
P
p
.001 w
.64128 0 m
.64128 .00375 L
s
P
p
.001 w
.71847 0 m
.71847 .00375 L
s
P
p
.001 w
.75706 0 m
.75706 .00375 L
s
P
p
.001 w
.79565 0 m
.79565 .00375 L
s
P
p
.001 w
.83424 0 m
.83424 .00375 L
s
P
p
.001 w
.0624 0 m
.0624 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.91143 0 m
.91143 .00375 L
s
P
p
.001 w
.95002 0 m
.95002 .00375 L
s
P
p
.001 w
.98861 0 m
.98861 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .06288 m
.00625 .06288 L
s
P
[(-0.4)] -0.0125 .06288 1 0 Mshowa
p
.002 w
0 .14007 m
.00625 .14007 L
s
P
[(-0.2)] -0.0125 .14007 1 0 Mshowa
p
.002 w
0 .21725 m
.00625 .21725 L
s
P
[(0)] -0.0125 .21725 1 0 Mshowa
p
.002 w
0 .29444 m
.00625 .29444 L
s
P
[(0.2)] -0.0125 .29444 1 0 Mshowa
p
.002 w
0 .37162 m
.00625 .37162 L
s
P
[(0.4)] -0.0125 .37162 1 0 Mshowa
p
.002 w
0 .4488 m
.00625 .4488 L
s
P
[(0.6)] -0.0125 .4488 1 0 Mshowa
p
.001 w
0 .07832 m
.00375 .07832 L
s
P
p
.001 w
0 .09376 m
.00375 .09376 L
s
P
p
.001 w
0 .10919 m
.00375 .10919 L
s
P
p
.001 w
0 .12463 m
.00375 .12463 L
s
P
p
.001 w
0 .1555 m
.00375 .1555 L
s
P
p
.001 w
0 .17094 m
.00375 .17094 L
s
P
p
.001 w
0 .18638 m
.00375 .18638 L
s
P
p
.001 w
0 .20181 m
.00375 .20181 L
s
P
p
.001 w
0 .23269 m
.00375 .23269 L
s
P
p
.001 w
0 .24812 m
.00375 .24812 L
s
P
p
.001 w
0 .26356 m
.00375 .26356 L
s
P
p
.001 w
0 .279 m
.00375 .279 L
s
P
p
.001 w
0 .30987 m
.00375 .30987 L
s
P
p
.001 w
0 .32531 m
.00375 .32531 L
s
P
p
.001 w
0 .34075 m
.00375 .34075 L
s
P
p
.001 w
0 .35618 m
.00375 .35618 L
s
P
p
.001 w
0 .38706 m
.00375 .38706 L
s
P
p
.001 w
0 .40249 m
.00375 .40249 L
s
P
p
.001 w
0 .41793 m
.00375 .41793 L
s
P
p
.001 w
0 .43337 m
.00375 .43337 L
s
P
p
.001 w
0 .04745 m
.00375 .04745 L
s
P
p
.001 w
0 .03201 m
.00375 .03201 L
s
P
p
.001 w
0 .01657 m
.00375 .01657 L
s
P
p
.001 w
0 .00114 m
.00375 .00114 L
s
P
p
.002 w
0 0 m
0 .45975 L
s
P
P
p
p
.002 w
.10099 .4535 m
.10099 .45975 L
s
P
p
.002 w
.29395 .4535 m
.29395 .45975 L
s
P
p
.002 w
.48691 .4535 m
.48691 .45975 L
s
P
p
.002 w
.67988 .4535 m
.67988 .45975 L
s
P
p
.002 w
.87284 .4535 m
.87284 .45975 L
s
P
p
.001 w
.13959 .456 m
.13959 .45975 L
s
P
p
.001 w
.17818 .456 m
.17818 .45975 L
s
P
p
.001 w
.21677 .456 m
.21677 .45975 L
s
P
p
.001 w
.25536 .456 m
.25536 .45975 L
s
P
p
.001 w
.33255 .456 m
.33255 .45975 L
s
P
p
.001 w
.37114 .456 m
.37114 .45975 L
s
P
p
.001 w
.40973 .456 m
.40973 .45975 L
s
P
p
.001 w
.44832 .456 m
.44832 .45975 L
s
P
p
.001 w
.52551 .456 m
.52551 .45975 L
s
P
p
.001 w
.5641 .456 m
.5641 .45975 L
s
P
p
.001 w
.60269 .456 m
.60269 .45975 L
s
P
p
.001 w
.64128 .456 m
.64128 .45975 L
s
P
p
.001 w
.71847 .456 m
.71847 .45975 L
s
P
p
.001 w
.75706 .456 m
.75706 .45975 L
s
P
p
.001 w
.79565 .456 m
.79565 .45975 L
s
P
p
.001 w
.83424 .456 m
.83424 .45975 L
s
P
p
.001 w
.0624 .456 m
.0624 .45975 L
s
P
p
.001 w
.02381 .456 m
.02381 .45975 L
s
P
p
.001 w
.91143 .456 m
.91143 .45975 L
s
P
p
.001 w
.95002 .456 m
.95002 .45975 L
s
P
p
.001 w
.98861 .456 m
.98861 .45975 L
s
P
p
.002 w
0 .45975 m
1 .45975 L
s
P
[({4, Eigenwerte:, 2D Balkenstruktur mit 3 Elementen, mit Lager im Knoten 1})] .5 .45975 0 -2 Mshowa
p
.002 w
.99375 .06288 m
1 .06288 L
s
P
p
.002 w
.99375 .14007 m
1 .14007 L
s
P
p
.002 w
.99375 .21725 m
1 .21725 L
s
P
p
.002 w
.99375 .29444 m
1 .29444 L
s
P
p
.002 w
.99375 .37162 m
1 .37162 L
s
P
p
.002 w
.99375 .4488 m
1 .4488 L
s
P
p
.001 w
.99625 .07832 m
1 .07832 L
s
P
p
.001 w
.99625 .09376 m
1 .09376 L
s
P
p
.001 w
.99625 .10919 m
1 .10919 L
s
P
p
.001 w
.99625 .12463 m
1 .12463 L
s
P
p
.001 w
.99625 .1555 m
1 .1555 L
s
P
p
.001 w
.99625 .17094 m
1 .17094 L
s
P
p
.001 w
.99625 .18638 m
1 .18638 L
s
P
p
.001 w
.99625 .20181 m
1 .20181 L
s
P
p
.001 w
.99625 .23269 m
1 .23269 L
s
P
p
.001 w
.99625 .24812 m
1 .24812 L
s
P
p
.001 w
.99625 .26356 m
1 .26356 L
s
P
p
.001 w
.99625 .279 m
1 .279 L
s
P
p
.001 w
.99625 .30987 m
1 .30987 L
s
P
p
.001 w
.99625 .32531 m
1 .32531 L
s
P
p
.001 w
.99625 .34075 m
1 .34075 L
s
P
p
.001 w
.99625 .35618 m
1 .35618 L
s
P
p
.001 w
.99625 .38706 m
1 .38706 L
s
P
p
.001 w
.99625 .40249 m
1 .40249 L
s
P
p
.001 w
.99625 .41793 m
1 .41793 L
s
P
p
.001 w
.99625 .43337 m
1 .43337 L
s
P
p
.001 w
.99625 .04745 m
1 .04745 L
s
P
p
.001 w
.99625 .03201 m
1 .03201 L
s
P
p
.001 w
.99625 .01657 m
1 .01657 L
s
P
p
.001 w
.99625 .00114 m
1 .00114 L
s
P
p
.002 w
1 0 m
1 .45975 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .21725 m
.95002 .21725 L
s
.10099 .14007 m
.10099 .4488 L
s
.10099 .21725 m
.10099 .21725 .00772 0 365.73 arc
F
[(x)] .91143 .19152 0 0 Mshowa
[(y)] .12672 .41021 0 0 Mshowa
P
[(1)] .12672 .24298 0 0 Mshowa
[(2)] .51264 .24298 0 0 Mshowa
[(3)] .89856 .24298 0 0 Mshowa
[(4)] .89856 .39735 0 0 Mshowa
.004 w
newpath
.10099 .21725 .00772 0 365.73 arc
s
newpath
.48691 .21725 .00772 0 365.73 arc
s
newpath
.87284 .21725 .00772 0 365.73 arc
s
newpath
.87284 .37162 .00772 0 365.73 arc
s
.10099 .21725 m
.48691 .21725 L
s
.48691 .21725 m
.87284 .21725 L
s
.87284 .21725 m
.87284 .37162 L
s
p
.25 0 0 r
p
.10099 .21725 m
.1015 .21725 L
.102 .21725 L
.1025 .21725 L
.103 .21725 L
.10351 .21725 L
.10401 .21725 L
.10501 .21724 L
.10602 .21724 L
.10702 .21723 L
.10903 .21721 L
.11104 .21719 L
.11305 .21716 L
.11707 .21709 L
.12511 .2169 L
.13315 .21663 L
.14923 .21587 L
.16531 .21481 L
.18139 .21348 L
.19747 .21188 L
.21355 .21002 L
.22963 .2079 L
.24571 .20554 L
.26179 .20295 L
.27787 .20013 L
.29395 .1971 L
.31003 .19387 L
.32611 .19043 L
.34219 .18681 L
.35827 .18302 L
.37435 .17905 L
.39043 .17493 L
.40651 .17065 L
.42259 .16624 L
.43867 .16169 L
.45475 .15702 L
.47083 .15224 L
.48691 .14736 L
s
P
P
p
.25 0 0 r
p
.48691 .14736 m
.50299 .14238 L
.51907 .1373 L
.53515 .13214 L
.55123 .12689 L
.56731 .12156 L
.58339 .11615 L
.59947 .11068 L
.61556 .10513 L
.63164 .09952 L
.64772 .09386 L
.6638 .08814 L
.67988 .08237 L
.69596 .07656 L
.71204 .07071 L
.72812 .06482 L
.7442 .0589 L
.76028 .05295 L
.77636 .04698 L
.79244 .041 L
.80852 .035 L
.8246 .02899 L
.84068 .02297 L
.85676 .01696 L
.87284 .01095 L
s
P
P
p
.25 0 0 r
p
.87284 .01095 m
.87524 .01738 L
.87764 .02381 L
.88004 .03024 L
.88245 .03667 L
.88485 .04311 L
.88725 .04954 L
.88966 .05597 L
.89206 .0624 L
.89446 .06883 L
.89687 .07527 L
.89927 .0817 L
.90168 .08813 L
.90408 .09456 L
.90648 .10099 L
.90889 .10743 L
.91129 .11386 L
.9137 .12029 L
.9161 .12672 L
.9185 .13315 L
.92091 .13959 L
.92331 .14602 L
.92572 .15245 L
.92812 .15888 L
.93052 .16531 L
s
P
P
p
.5 0 0 r
p
.10099 .21725 m
.1015 .21725 L
.102 .21725 L
.1025 .21725 L
.103 .21725 L
.10351 .21724 L
.10401 .21724 L
.10501 .21723 L
.10602 .21722 L
.10702 .2172 L
.10903 .21716 L
.11305 .21705 L
.11707 .2169 L
.12511 .21648 L
.13315 .2159 L
.14923 .21428 L
.16531 .21211 L
.18139 .20944 L
.19747 .20632 L
.21355 .2028 L
.22963 .19894 L
.24571 .19479 L
.26179 .1904 L
.27787 .18583 L
.29395 .18112 L
.31003 .17633 L
.32611 .17152 L
.34219 .16674 L
.35827 .16203 L
.37435 .15746 L
.39043 .15307 L
.40651 .14891 L
.42259 .14505 L
.43867 .14153 L
.45475 .13841 L
.47083 .13574 L
.48691 .13356 L
s
P
P
p
.5 0 0 r
p
.48691 .13356 m
.49495 .13268 L
.50299 .13195 L
.51103 .13135 L
.51505 .13111 L
.51907 .1309 L
.52309 .13073 L
.52711 .13059 L
.52912 .13053 L
.53113 .13049 L
.53314 .13045 L
.53414 .13043 L
.53515 .13042 L
.53615 .13041 L
.53716 .1304 L
.53766 .13039 L
.53816 .13039 L
.53867 .13039 L
.53917 .13039 L
.53967 .13038 L
.54017 .13038 L
.54068 .13038 L
.54118 .13038 L
.54168 .13038 L
.54218 .13038 L
.54269 .13039 L
.54319 .13039 L
.54369 .13039 L
.54419 .13039 L
.5452 .1304 L
.54721 .13042 L
.54922 .13046 L
.55123 .1305 L
.55525 .1306 L
.55927 .13074 L
.56731 .13113 L
.57535 .13165 L
.58339 .13231 L
.59947 .13403 L
.61555 .13629 L
.63163 .13909 L
.64771 .14241 L
.66379 .14625 L
.67987 .15061 L
.69595 .15548 L
.71203 .16086 L
.72811 .16673 L
.74419 .1731 L
.76027 .17996 L
.77635 .18731 L
Mistroke
.79243 .19513 L
.80851 .20343 L
.82458 .21219 L
.84066 .22142 L
.85674 .2311 L
.87282 .24124 L
Mfstroke
P
P
p
.5 0 0 r
p
.87282 .24124 m
.86867 .24767 L
.86451 .2541 L
.86033 .26054 L
.85613 .26697 L
.85193 .2734 L
.84771 .27983 L
.84349 .28626 L
.83925 .2927 L
.835 .29913 L
.83075 .30556 L
.82648 .31199 L
.82221 .31842 L
.81794 .32486 L
.81365 .33129 L
.80937 .33772 L
.80508 .34415 L
.80078 .35058 L
.79649 .35702 L
.79219 .36345 L
.78789 .36988 L
.78359 .37631 L
.77929 .38274 L
.77499 .38918 L
.77069 .39561 L
s
P
P
p
.75 0 0 r
p
.10099 .21725 m
.1015 .21725 L
.102 .21725 L
.1025 .21725 L
.103 .21724 L
.10351 .21724 L
.10401 .21723 L
.10501 .21722 L
.10602 .2172 L
.10702 .21718 L
.10903 .21712 L
.11305 .21695 L
.11707 .21673 L
.12512 .21609 L
.13316 .21522 L
.14924 .21284 L
.16532 .20969 L
.1814 .20587 L
.19748 .20149 L
.21356 .19666 L
.22964 .19147 L
.24572 .18603 L
.26181 .18045 L
.27789 .17483 L
.29397 .16928 L
.31005 .16389 L
.32613 .15879 L
.34221 .15406 L
.35829 .14982 L
.37437 .14616 L
.39046 .1432 L
.3985 .14201 L
.40654 .14104 L
.41056 .14064 L
.41458 .14029 L
.4186 .14 L
.42262 .13978 L
.42463 .13969 L
.42664 .13962 L
.42865 .13956 L
.42965 .13954 L
.43066 .13952 L
.43116 .13951 L
.43166 .13951 L
.43217 .1395 L
.43267 .1395 L
.43317 .13949 L
.43367 .13949 L
.43418 .13949 L
.43468 .13949 L
Mistroke
.43518 .13949 L
.43568 .13949 L
.43619 .1395 L
.43669 .1395 L
.43719 .13951 L
.43769 .13951 L
.4387 .13953 L
.44071 .13957 L
.44272 .13963 L
.44473 .13971 L
.44674 .13981 L
.45076 .14006 L
.45478 .14039 L
.46282 .14127 L
.47086 .14246 L
.48694 .14586 L
Mfstroke
P
P
p
.75 0 0 r
p
.48694 .14586 m
.50302 .15042 L
.51911 .15581 L
.53519 .16192 L
.55127 .16861 L
.56735 .17576 L
.58343 .18325 L
.59951 .19094 L
.61559 .1987 L
.63167 .20642 L
.64776 .21396 L
.66384 .22119 L
.67992 .228 L
.696 .23425 L
.71208 .23981 L
.72816 .24457 L
.74424 .24838 L
.75228 .2499 L
.76032 .25113 L
.76434 .25163 L
.76836 .25206 L
.77238 .25241 L
.77439 .25256 L
.77641 .25268 L
.77842 .25279 L
.78043 .25287 L
.78143 .25291 L
.78244 .25294 L
.78344 .25296 L
.78445 .25298 L
.78495 .25298 L
.78545 .25299 L
.78595 .25299 L
.78646 .253 L
.78696 .253 L
.78746 .253 L
.78796 .253 L
.78847 .25299 L
.78897 .25299 L
.78947 .25298 L
.79048 .25297 L
.79148 .25295 L
.79249 .25292 L
.7945 .25285 L
.79651 .25276 L
.80053 .25251 L
.80455 .25216 L
.80857 .25171 L
.81661 .25053 L
.82465 .24893 L
Mistroke
.84073 .24445 L
.85681 .23813 L
.87289 .22987 L
Mfstroke
P
P
p
.75 0 0 r
p
.87289 .22987 m
.87665 .2363 L
.88048 .24273 L
.88438 .24916 L
.88835 .2556 L
.89239 .26203 L
.89648 .26846 L
.90064 .27489 L
.90485 .28132 L
.9091 .28776 L
.9134 .29419 L
.91775 .30062 L
.92213 .30705 L
.92654 .31348 L
.93098 .31992 L
.93545 .32635 L
.93994 .33278 L
.94445 .33921 L
.94898 .34564 L
.95351 .35208 L
.95805 .35851 L
.96259 .36494 L
.96713 .37137 L
.97167 .3778 L
.97619 .38424 L
s
P
P
p
1 0 0 r
p
.10099 .21725 m
.1015 .21725 L
.102 .21725 L
.1025 .21725 L
.103 .21724 L
.10351 .21724 L
.10401 .21723 L
.10501 .21721 L
.10702 .21716 L
.10903 .2171 L
.11305 .21691 L
.11707 .21665 L
.12511 .21593 L
.13315 .21495 L
.14923 .21232 L
.16531 .2089 L
.18138 .20487 L
.19746 .20037 L
.21354 .19557 L
.22962 .19062 L
.2457 .18568 L
.26178 .18091 L
.27785 .17647 L
.29393 .17252 L
.31001 .16922 L
.31805 .16785 L
.32609 .16671 L
.33413 .16581 L
.33815 .16546 L
.34217 .16517 L
.34619 .16496 L
.3482 .16487 L
.3492 .16484 L
.35021 .16481 L
.35121 .16479 L
.35222 .16477 L
.35272 .16476 L
.35322 .16475 L
.35372 .16475 L
.35423 .16474 L
.35473 .16474 L
.35523 .16474 L
.35573 .16474 L
.35624 .16474 L
.35674 .16474 L
.35724 .16474 L
.35774 .16475 L
.35824 .16475 L
.35925 .16477 L
.36025 .16479 L
Mistroke
.36226 .16484 L
.36427 .16491 L
.36628 .16501 L
.3703 .16527 L
.37432 .16561 L
.38236 .16657 L
.3904 .1679 L
.39844 .16964 L
.40648 .17179 L
.42256 .17744 L
.43864 .18499 L
.45471 .19462 L
.47079 .20647 L
.48687 .22071 L
Mfstroke
P
P
p
1 0 0 r
p
.48687 .22071 m
.50295 .23484 L
.51903 .24636 L
.5351 .25545 L
.54314 .25914 L
.55118 .2623 L
.55922 .26494 L
.56726 .26708 L
.5753 .26876 L
.57932 .26942 L
.58334 .26998 L
.58736 .27044 L
.59138 .27078 L
.59339 .27092 L
.5954 .27103 L
.59741 .27112 L
.59942 .27118 L
.60042 .27121 L
.60093 .27121 L
.60143 .27122 L
.60193 .27123 L
.60243 .27123 L
.60293 .27124 L
.60344 .27124 L
.60394 .27124 L
.60444 .27124 L
.60494 .27123 L
.60545 .27123 L
.60595 .27122 L
.60645 .27122 L
.60746 .2712 L
.60846 .27118 L
.60947 .27115 L
.61148 .27107 L
.61349 .27098 L
.6155 .27086 L
.61952 .27056 L
.62354 .27018 L
.63157 .2692 L
.63961 .26792 L
.64765 .26637 L
.66373 .26257 L
.67981 .25796 L
.69589 .25274 L
.71197 .24708 L
.72804 .24117 L
.74412 .23517 L
.7602 .22928 L
.77628 .22368 L
.79236 .21854 L
Mistroke
.80843 .21404 L
.82451 .21038 L
.83255 .20891 L
.84059 .20771 L
.84863 .20682 L
.85265 .20649 L
.85667 .20624 L
.85868 .20615 L
.85968 .20611 L
.86069 .20608 L
.86169 .20605 L
.8627 .20603 L
.8637 .20602 L
.86421 .20601 L
.86471 .20601 L
.86521 .20601 L
.86571 .206 L
.86622 .206 L
.86672 .20601 L
.86722 .20601 L
.86772 .20601 L
.86823 .20602 L
.86873 .20603 L
.86973 .20605 L
.87074 .20607 L
.87275 .20614 L
Mfstroke
P
P
p
1 0 0 r
p
.87275 .20614 m
.87243 .21257 L
.87198 .219 L
.8714 .22543 L
.87072 .23187 L
.86993 .2383 L
.86903 .24473 L
.86804 .25116 L
.86696 .25759 L
.8658 .26403 L
.86456 .27046 L
.86325 .27689 L
.86188 .28332 L
.86045 .28975 L
.85898 .29619 L
.85745 .30262 L
.8559 .30905 L
.85431 .31548 L
.85269 .32191 L
.85106 .32834 L
.84942 .33478 L
.84777 .34121 L
.84612 .34764 L
.84448 .35407 L
.84286 .3605 L
s
P
P
P
0 0 m
1 0 L
1 .45975 L
0 .45975 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

^*)
