(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Geneva"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Eigenfunktionen der Biegung des einseitig eingespannten Balkens
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; fontName = "Helvetica"; endGroup]
Der Ansatz  w(x,t) = W(x) q(t) der Bewegungsgleichung der Biegung rho0 A d^2w / dt^2 + E J w'''' = 0 liefert die ortsabhaengige Bewegungsgleichung W''''(x) - beta^4 W(x) = 0  mit der allgemeinen Loesung 
W(x) = C1 sin(beta x) + C2 cos(beta x) + C3 sinh(beta x) + C4 cosh(beta x)  
und die zeitabhaengige Bewegungsgleichung d^2q(t) / dt^2 + omega^2 q(t) = 0  mit der allgemeinen Loesung 
q(t) = B1 sin(omega t) + B2 cos(omega t).
Freie Parameter sind die Eigenwerte beta und die Eigenkreisfrequenzen omega = 2   gemaess beta^4 = omega^2 rho0 A / (E J).
Aufgaben:
1. Finde zu den Randbedingungen des einseitig eingespannten Balkens die charakteristische Gleichung fuer beta.
2. Berechne beta fr n = 1, ni.
3.	Bestimme die Eigenfunktionen der Biegung des einseitig eingespannten Balkens.
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden in  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur hier Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschlieenden Abschnitte durchzurechnen. Dabei sind die Hinweise von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken fuehren.
Achte auf die Skalierung in 3.1. Fuer ni =10 berechnet  Mathematica  die Konstanten C1, .. C4 des 10. Eigenwertes falsch.

;[s]
13:0,0;554,1;562,0;788,1;809,0;870,2;882,0;931,2;955,0;1131,2;1142,0;1328,2;1339,0;1395,-1;
3:7,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;4,14,10,Helvetica,2,12,0,0,0;
:[font = subtitle; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Festlegung der Parameter
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
ni        = 9;               (* Zahl der gewuenschten Eigenfunktionen                       *)
npi       = 5;               (* Zahl der Eigenfunktionen, die zu zeichnen sind              *)
len       = 1;               (* Laenge l des Balkens                                        *)
Randbg    = "fest - frei";   (* Benennung der Randbedingungen                               *)
Randx0    = {0, 1};          (* Randbeg. fuer x=0: 0=(w=0), 1=(w'=0), 2=(w''=0), 3=(w'''=0) *)
Randxl    = {2, 3};          (* Randbeg. fuer x=l: 0=(w=0), 1=(w'=0), 2=(w''=0), 3=(w'''=0) *)
Skalierg  = 1;               (* Skalierg. der Fkt: 0=keine, 1=(Wmax=1), 2=(Int mue W^2 dx=1)*)
rhoD      = 12167;           (* Dichte in kg/m^3                                            *)
AQuer     = 0.0004;          (* Querschnittsflaeche in m^2                                  *)
massmy    = rhoD * AQuer     (* Massenbelegung in kg/m                                      *)
:[font = output; output; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
4.866800000000001
;[o]
4.8668
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
JFTMv  = 1*10^-11;         (* Flaechentraegheitsmoment in m^4                             *)
Emodv  = 1*10^+11;         (* Elastizitaetsmodul in N/m^2                                 *)
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
1. Charakteristische Gleichung der homogenen partiellen DGL: W''''(x) - beta^4 W(x) = 0 fuer gegebene Randbedingungen.
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.1 Allgemeine Eigenfunktion und deren Ableitungen
:[font = input; preserveAspect; startGroup]
W = C1 Sin[beta x] + C2 Cos[beta x] + C3 Sinh[beta x] + C4 Cosh[beta x]
:[font = output; output; inactive; preserveAspect; endGroup]
C2*Cos[beta*x] + C4*Cosh[beta*x] + C1*Sin[beta*x] + C3*Sinh[beta*x]
;[o]
C2 Cos[beta x] + C4 Cosh[beta x] + C1 Sin[beta x] + C3 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d1W = D[W,x]
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1*Cos[beta*x] + beta*C3*Cosh[beta*x] - beta*C2*Sin[beta*x] + beta*C4*Sinh[beta*x]
;[o]
beta C1 Cos[beta x] + beta C3 Cosh[beta x] - beta C2 Sin[beta x] + beta C4 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d2W = D[d1W,x]
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2*Cos[beta*x]) + beta^2*C4*Cosh[beta*x] - beta^2*C1*Sin[beta*x] + beta^2*C3*Sinh[beta*x]
;[o]
      2                       2                       2                      2
-(beta  C2 Cos[beta x]) + beta  C4 Cosh[beta x] - beta  C1 Sin[beta x] + beta  C3 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d3W = D[d2W,x]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-(beta^3*C1*Cos[beta*x]) + beta^3*C3*Cosh[beta*x] + beta^3*C2*Sin[beta*x] + beta^3*C4*Sinh[beta*x]
;[o]
      3                       3                       3                      3
-(beta  C1 Cos[beta x]) + beta  C3 Cosh[beta x] + beta  C2 Sin[beta x] + beta  C4 Sinh[beta x]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.2 Die Funktionswerte fr x = 0 und x = l
:[font = input; preserveAspect]
W0 = Table[0,{4}]; Wl = Table[0,{4}];
:[font = input; preserveAspect; startGroup]
W0[[1]] = W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
C2 + C4
;[o]
C2 + C4
:[font = input; preserveAspect; startGroup]
Wl[[1]] = W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
C2*Cos[beta*l] + C4*Cosh[beta*l] + C1*Sin[beta*l] + C3*Sinh[beta*l]
;[o]
C2 Cos[beta l] + C4 Cosh[beta l] + C1 Sin[beta l] + C3 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[2]] = d1W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1 + beta*C3
;[o]
beta C1 + beta C3
:[font = input; preserveAspect; startGroup]
Wl[[2]] = d1W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1*Cos[beta*l] + beta*C3*Cosh[beta*l] - beta*C2*Sin[beta*l] + beta*C4*Sinh[beta*l]
;[o]
beta C1 Cos[beta l] + beta C3 Cosh[beta l] - beta C2 Sin[beta l] + beta C4 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[3]] = d2W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2) + beta^2*C4
;[o]
      2           2
-(beta  C2) + beta  C4
:[font = input; preserveAspect; startGroup]
Wl[[3]] = d2W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2*Cos[beta*l]) + beta^2*C4*Cosh[beta*l] - beta^2*C1*Sin[beta*l] + beta^2*C3*Sinh[beta*l]
;[o]
      2                       2                       2                      2
-(beta  C2 Cos[beta l]) + beta  C4 Cosh[beta l] - beta  C1 Sin[beta l] + beta  C3 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[4]] = d3W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^3*C1) + beta^3*C3
;[o]
      3           3
-(beta  C1) + beta  C3
:[font = input; preserveAspect; startGroup]
Wl[[4]] = d3W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-(beta^3*C1*Cos[beta*l]) + beta^3*C3*Cosh[beta*l] + beta^3*C2*Sin[beta*l] + beta^3*C4*Sinh[beta*l]
;[o]
      3                       3                       3                      3
-(beta  C1 Cos[beta l]) + beta  C3 Cosh[beta l] + beta  C2 Sin[beta l] + beta  C4 Sinh[beta l]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.3 Finde die charakteristische Gleichung (Charglg = 0) fr die oben genannten Randbedingungen
aus Det(CMat ) = 0  von  CMat . Ck = 0, wo Ck = {C1, C2, C3, C4}.
:[font = text; inactive; preserveAspect]
eq1 bis eq4 beschreiben die vier Randbedinungen:
:[font = input; preserveAspect]
eq1 = W0[[Randx0[[1]]+1]];
eq2 = W0[[Randx0[[2]]+1]];
eq3 = Wl[[Randxl[[1]]+1]];
eq4 = Wl[[Randxl[[2]]+1]];
:[font = input; preserveAspect; startGroup]
CMat = Table[0,{4},{4}];
CMat[[1,1]] = eq1 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[1,2]] = eq1 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[1,3]] = eq1 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[1,4]] = eq1 /. {C1->0,C2->0,C3->0,C4->1};
 
CMat[[2,1]] = eq2 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[2,2]] = eq2 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[2,3]] = eq2 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[2,4]] = eq2 /. {C1->0,C2->0,C3->0,C4->1};

CMat[[3,1]] = eq3 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[3,2]] = eq3 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[3,3]] = eq3 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[3,4]] = eq3 /. {C1->0,C2->0,C3->0,C4->1};

CMat[[4,1]] = eq4 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[4,2]] = eq4 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[4,3]] = eq4 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[4,4]] = eq4 /. {C1->0,C2->0,C3->0,C4->1};
MatrixForm[CMat]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{{0, 1, 0, 1}, {beta, 0, beta, 0}, {-(beta^2*Sin[beta*l]), -(beta^2*Cos[beta*l]), beta^2*Sinh[beta*l], beta^2*Cosh[beta*l]}, 
 
   {-(beta^3*Cos[beta*l]), beta^3*Sin[beta*l], beta^3*Cosh[beta*l], beta^3*Sinh[beta*l]}}]
;[o]

0                      1                      0                      1


beta                   0                      beta                   0

      2                      2                    2                      2
-(beta  Sin[beta l])   -(beta  Cos[beta l])   beta  Sinh[beta l]     beta  Cosh[beta l]

      3                    3                      3                      3
-(beta  Cos[beta l])   beta  Sin[beta l]      beta  Cosh[beta l]     beta  Sinh[beta l]
:[font = input; preserveAspect; startGroup]
Charglg = Simplify[Det[CMat]] / (2*beta^6)    (* fuer  2 beta^6 =/ 0  *)
;[s]
2:0,0;72,1;73,-1;
2:1,12,10,Courier,1,12,0,0,0;1,11,9,Times,0,10,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
1 + Cos[beta*l]*Cosh[beta*l]
;[o]
1 + Cos[beta l] Cosh[beta l]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.4 Zeichne die charakteristische Gleichung fuer l = 1.
:[font = input; preserveAspect; startGroup]
Plot [{Charglg/.l->1}, {beta,-8,8},	
      PlotLabel-> "Charakt. Fkt. fr Randbdg."Randbg,
	  Frame    -> True];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 319; pictureHeight = 196; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0595238 0.215728 0.000931199 [
[(-7.5)] .05357 0 0 2 Msboxa
[(-5)] .20238 0 0 2 Msboxa
[(-2.5)] .35119 0 0 2 Msboxa
[(0)] .5 0 0 2 Msboxa
[(2.5)] .64881 0 0 2 Msboxa
[(5)] .79762 0 0 2 Msboxa
[(7.5)] .94643 0 0 2 Msboxa
[(-200)] -0.0125 .02949 1 0 Msboxa
[(-100)] -0.0125 .12261 1 0 Msboxa
[(0)] -0.0125 .21573 1 0 Msboxa
[(100)] -0.0125 .30885 1 0 Msboxa
[(200)] -0.0125 .40197 1 0 Msboxa
[(300)] -0.0125 .49509 1 0 Msboxa
[(400)] -0.0125 .58821 1 0 Msboxa
[(Charakt. Fkt. f\237r Randbdg. fest - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05357 0 m
.05357 .00625 L
s
P
[(-7.5)] .05357 0 0 2 Mshowa
p
.002 w
.20238 0 m
.20238 .00625 L
s
P
[(-5)] .20238 0 0 2 Mshowa
p
.002 w
.35119 0 m
.35119 .00625 L
s
P
[(-2.5)] .35119 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 Mshowa
p
.002 w
.64881 0 m
.64881 .00625 L
s
P
[(2.5)] .64881 0 0 2 Mshowa
p
.002 w
.79762 0 m
.79762 .00625 L
s
P
[(5)] .79762 0 0 2 Mshowa
p
.002 w
.94643 0 m
.94643 .00625 L
s
P
[(7.5)] .94643 0 0 2 Mshowa
p
.001 w
.08333 0 m
.08333 .00375 L
s
P
p
.001 w
.1131 0 m
.1131 .00375 L
s
P
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.17262 0 m
.17262 .00375 L
s
P
p
.001 w
.23214 0 m
.23214 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.29167 0 m
.29167 .00375 L
s
P
p
.001 w
.32143 0 m
.32143 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.41071 0 m
.41071 .00375 L
s
P
p
.001 w
.44048 0 m
.44048 .00375 L
s
P
p
.001 w
.47024 0 m
.47024 .00375 L
s
P
p
.001 w
.52976 0 m
.52976 .00375 L
s
P
p
.001 w
.55952 0 m
.55952 .00375 L
s
P
p
.001 w
.58929 0 m
.58929 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.67857 0 m
.67857 .00375 L
s
P
p
.001 w
.70833 0 m
.70833 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.76786 0 m
.76786 .00375 L
s
P
p
.001 w
.82738 0 m
.82738 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.8869 0 m
.8869 .00375 L
s
P
p
.001 w
.91667 0 m
.91667 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .02949 m
.00625 .02949 L
s
P
[(-200)] -0.0125 .02949 1 0 Mshowa
p
.002 w
0 .12261 m
.00625 .12261 L
s
P
[(-100)] -0.0125 .12261 1 0 Mshowa
p
.002 w
0 .21573 m
.00625 .21573 L
s
P
[(0)] -0.0125 .21573 1 0 Mshowa
p
.002 w
0 .30885 m
.00625 .30885 L
s
P
[(100)] -0.0125 .30885 1 0 Mshowa
p
.002 w
0 .40197 m
.00625 .40197 L
s
P
[(200)] -0.0125 .40197 1 0 Mshowa
p
.002 w
0 .49509 m
.00625 .49509 L
s
P
[(300)] -0.0125 .49509 1 0 Mshowa
p
.002 w
0 .58821 m
.00625 .58821 L
s
P
[(400)] -0.0125 .58821 1 0 Mshowa
p
.001 w
0 .04811 m
.00375 .04811 L
s
P
p
.001 w
0 .06674 m
.00375 .06674 L
s
P
p
.001 w
0 .08536 m
.00375 .08536 L
s
P
p
.001 w
0 .10398 m
.00375 .10398 L
s
P
p
.001 w
0 .14123 m
.00375 .14123 L
s
P
p
.001 w
0 .15986 m
.00375 .15986 L
s
P
p
.001 w
0 .17848 m
.00375 .17848 L
s
P
p
.001 w
0 .1971 m
.00375 .1971 L
s
P
p
.001 w
0 .23435 m
.00375 .23435 L
s
P
p
.001 w
0 .25298 m
.00375 .25298 L
s
P
p
.001 w
0 .2716 m
.00375 .2716 L
s
P
p
.001 w
0 .29022 m
.00375 .29022 L
s
P
p
.001 w
0 .32747 m
.00375 .32747 L
s
P
p
.001 w
0 .3461 m
.00375 .3461 L
s
P
p
.001 w
0 .36472 m
.00375 .36472 L
s
P
p
.001 w
0 .38334 m
.00375 .38334 L
s
P
p
.001 w
0 .42059 m
.00375 .42059 L
s
P
p
.001 w
0 .43922 m
.00375 .43922 L
s
P
p
.001 w
0 .45784 m
.00375 .45784 L
s
P
p
.001 w
0 .47646 m
.00375 .47646 L
s
P
p
.001 w
0 .51371 m
.00375 .51371 L
s
P
p
.001 w
0 .53234 m
.00375 .53234 L
s
P
p
.001 w
0 .55096 m
.00375 .55096 L
s
P
p
.001 w
0 .56958 m
.00375 .56958 L
s
P
p
.001 w
0 .01086 m
.00375 .01086 L
s
P
p
.001 w
0 .60683 m
.00375 .60683 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.05357 .61178 m
.05357 .61803 L
s
P
p
.002 w
.20238 .61178 m
.20238 .61803 L
s
P
p
.002 w
.35119 .61178 m
.35119 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.64881 .61178 m
.64881 .61803 L
s
P
p
.002 w
.79762 .61178 m
.79762 .61803 L
s
P
p
.002 w
.94643 .61178 m
.94643 .61803 L
s
P
p
.001 w
.08333 .61428 m
.08333 .61803 L
s
P
p
.001 w
.1131 .61428 m
.1131 .61803 L
s
P
p
.001 w
.14286 .61428 m
.14286 .61803 L
s
P
p
.001 w
.17262 .61428 m
.17262 .61803 L
s
P
p
.001 w
.23214 .61428 m
.23214 .61803 L
s
P
p
.001 w
.2619 .61428 m
.2619 .61803 L
s
P
p
.001 w
.29167 .61428 m
.29167 .61803 L
s
P
p
.001 w
.32143 .61428 m
.32143 .61803 L
s
P
p
.001 w
.38095 .61428 m
.38095 .61803 L
s
P
p
.001 w
.41071 .61428 m
.41071 .61803 L
s
P
p
.001 w
.44048 .61428 m
.44048 .61803 L
s
P
p
.001 w
.47024 .61428 m
.47024 .61803 L
s
P
p
.001 w
.52976 .61428 m
.52976 .61803 L
s
P
p
.001 w
.55952 .61428 m
.55952 .61803 L
s
P
p
.001 w
.58929 .61428 m
.58929 .61803 L
s
P
p
.001 w
.61905 .61428 m
.61905 .61803 L
s
P
p
.001 w
.67857 .61428 m
.67857 .61803 L
s
P
p
.001 w
.70833 .61428 m
.70833 .61803 L
s
P
p
.001 w
.7381 .61428 m
.7381 .61803 L
s
P
p
.001 w
.76786 .61428 m
.76786 .61803 L
s
P
p
.001 w
.82738 .61428 m
.82738 .61803 L
s
P
p
.001 w
.85714 .61428 m
.85714 .61803 L
s
P
p
.001 w
.8869 .61428 m
.8869 .61803 L
s
P
p
.001 w
.91667 .61428 m
.91667 .61803 L
s
P
p
.001 w
.02381 .61428 m
.02381 .61803 L
s
P
p
.001 w
.97619 .61428 m
.97619 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Charakt. Fkt. f\237r Randbdg. fest - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .02949 m
1 .02949 L
s
P
p
.002 w
.99375 .12261 m
1 .12261 L
s
P
p
.002 w
.99375 .21573 m
1 .21573 L
s
P
p
.002 w
.99375 .30885 m
1 .30885 L
s
P
p
.002 w
.99375 .40197 m
1 .40197 L
s
P
p
.002 w
.99375 .49509 m
1 .49509 L
s
P
p
.002 w
.99375 .58821 m
1 .58821 L
s
P
p
.001 w
.99625 .04811 m
1 .04811 L
s
P
p
.001 w
.99625 .06674 m
1 .06674 L
s
P
p
.001 w
.99625 .08536 m
1 .08536 L
s
P
p
.001 w
.99625 .10398 m
1 .10398 L
s
P
p
.001 w
.99625 .14123 m
1 .14123 L
s
P
p
.001 w
.99625 .15986 m
1 .15986 L
s
P
p
.001 w
.99625 .17848 m
1 .17848 L
s
P
p
.001 w
.99625 .1971 m
1 .1971 L
s
P
p
.001 w
.99625 .23435 m
1 .23435 L
s
P
p
.001 w
.99625 .25298 m
1 .25298 L
s
P
p
.001 w
.99625 .2716 m
1 .2716 L
s
P
p
.001 w
.99625 .29022 m
1 .29022 L
s
P
p
.001 w
.99625 .32747 m
1 .32747 L
s
P
p
.001 w
.99625 .3461 m
1 .3461 L
s
P
p
.001 w
.99625 .36472 m
1 .36472 L
s
P
p
.001 w
.99625 .38334 m
1 .38334 L
s
P
p
.001 w
.99625 .42059 m
1 .42059 L
s
P
p
.001 w
.99625 .43922 m
1 .43922 L
s
P
p
.001 w
.99625 .45784 m
1 .45784 L
s
P
p
.001 w
.99625 .47646 m
1 .47646 L
s
P
p
.001 w
.99625 .51371 m
1 .51371 L
s
P
p
.001 w
.99625 .53234 m
1 .53234 L
s
P
p
.001 w
.99625 .55096 m
1 .55096 L
s
P
p
.001 w
.99625 .56958 m
1 .56958 L
s
P
p
.001 w
.99625 .01086 m
1 .01086 L
s
P
p
.001 w
.99625 .60683 m
1 .60683 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .21573 m
1 .21573 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .01472 m
.03373 .24092 L
.03869 .32885 L
.04365 .40186 L
.04861 .46129 L
.05357 .50847 L
.05853 .54467 L
.06101 .55905 L
.06349 .57113 L
.06597 .58107 L
.06845 .589 L
.07093 .59505 L
.07217 .59742 L
.07341 .59936 L
.07465 .6009 L
.07589 .60206 L
.07713 .60283 L
.07837 .60325 L
.07961 .60332 L
.08085 .60306 L
.08209 .60248 L
.08333 .6016 L
.08457 .60042 L
.08581 .59897 L
.08829 .59528 L
.09325 .58509 L
.09821 .57176 L
.10317 .55594 L
.14286 .39702 L
.1627 .32647 L
.17262 .2974 L
.18254 .27277 L
.19246 .25248 L
.20238 .23626 L
.2123 .22372 L
.22222 .2144 L
.22718 .2108 L
.23214 .20782 L
.2371 .20542 L
.24206 .20353 L
.24702 .2021 L
.2495 .20153 L
.25198 .20107 L
.25446 .20069 L
.25694 .2004 L
.25818 .20028 L
.25942 .20018 L
.26066 .2001 L
.2619 .20004 L
.26314 .19999 L
Mistroke
.26438 .19996 L
.26563 .19995 L
.26687 .19994 L
.26811 .19996 L
.26935 .19999 L
.27183 .20008 L
.27307 .20014 L
.27431 .20022 L
.27679 .20041 L
.28175 .20089 L
.29167 .20221 L
.30159 .20383 L
.32143 .20738 L
.34127 .21067 L
.36111 .21331 L
.38095 .2152 L
.39087 .21588 L
.40079 .21641 L
.41071 .21681 L
.41567 .21697 L
.42063 .2171 L
.43056 .2173 L
.43552 .21738 L
.44048 .21744 L
.44544 .21748 L
.4504 .21752 L
.45536 .21754 L
.45784 .21755 L
.46032 .21756 L
.4628 .21757 L
.46528 .21757 L
.46776 .21758 L
.47024 .21758 L
.47272 .21758 L
.4752 .21759 L
.47768 .21759 L
.47892 .21759 L
.48016 .21759 L
.4814 .21759 L
.48264 .21759 L
.48388 .21759 L
.48512 .21759 L
.48636 .21759 L
.4876 .21759 L
.48884 .21759 L
.49008 .21759 L
.49132 .21759 L
.49256 .21759 L
.4938 .21759 L
.49504 .21759 L
Mistroke
.49628 .21759 L
.49752 .21759 L
.49876 .21759 L
.5 .21759 L
.50124 .21759 L
.50248 .21759 L
.50372 .21759 L
.50496 .21759 L
.5062 .21759 L
.50744 .21759 L
.50868 .21759 L
.50992 .21759 L
.51116 .21759 L
.5124 .21759 L
.51364 .21759 L
.51488 .21759 L
.51736 .21759 L
.5186 .21759 L
.51984 .21759 L
.52232 .21759 L
.5248 .21759 L
.52728 .21758 L
.52976 .21758 L
.53224 .21758 L
.53472 .21757 L
.5372 .21757 L
.53968 .21756 L
.54464 .21754 L
.5496 .21752 L
.55456 .21748 L
.55952 .21744 L
.56448 .21738 L
.56944 .2173 L
.5744 .21721 L
.57937 .2171 L
.58929 .21681 L
.59921 .21641 L
.60913 .21588 L
.61905 .2152 L
.63889 .21331 L
.65873 .21067 L
.67857 .20738 L
.69841 .20383 L
.70833 .20221 L
.71329 .2015 L
.71825 .20089 L
.72321 .20041 L
.72569 .20022 L
.72693 .20014 L
.72817 .20008 L
Mistroke
.72941 .20003 L
.73065 .19999 L
.73189 .19996 L
.73313 .19994 L
.73438 .19995 L
.73562 .19996 L
.73686 .19999 L
.7381 .20004 L
.73934 .2001 L
.74058 .20018 L
.74306 .2004 L
.74554 .20069 L
.74802 .20107 L
.75298 .2021 L
.75794 .20353 L
.7629 .20542 L
.76786 .20782 L
.77778 .2144 L
.7877 .22372 L
.79762 .23626 L
.80754 .25248 L
.81746 .27277 L
.8373 .32647 L
.85714 .39702 L
.87698 .47848 L
.8869 .5191 L
.89683 .55594 L
.90179 .57176 L
.90675 .58509 L
.91171 .59528 L
.91419 .59897 L
.91543 .60042 L
.91667 .6016 L
.91791 .60248 L
.91915 .60306 L
.92039 .60332 L
.92163 .60325 L
.92287 .60283 L
.92411 .60206 L
.92535 .6009 L
.92659 .59936 L
.92783 .59742 L
.92907 .59505 L
.93155 .589 L
.93403 .58107 L
.93651 .57113 L
.94147 .54467 L
.94643 .50847 L
.95139 .46129 L
.95635 .40186 L
Mistroke
.96627 .24092 L
.97619 .01472 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = text; inactive; preserveAspect]
Dazu die Funktionen 1 + cosh(beta l) und 1 - cosh(beta l) 
:[font = input; preserveAspect; startGroup]
Plot [{Charglg/.l->1,1 + Cosh[beta l]/.l->1,1 - Cosh[beta l]/.l->1}, {beta,-8,8},	
      PlotLabel-> "Charakt. Fkt. fr Randbdg."Randbg,
	  Frame    -> True];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 318; pictureHeight = 196; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0595238 0.246167 0.000672991 [
[(-7.5)] .05357 0 0 2 Msboxa
[(-5)] .20238 0 0 2 Msboxa
[(-2.5)] .35119 0 0 2 Msboxa
[(0)] .5 0 0 2 Msboxa
[(2.5)] .64881 0 0 2 Msboxa
[(5)] .79762 0 0 2 Msboxa
[(7.5)] .94643 0 0 2 Msboxa
[(-200)] -0.0125 .11157 1 0 Msboxa
[(0)] -0.0125 .24617 1 0 Msboxa
[(200)] -0.0125 .38076 1 0 Msboxa
[(400)] -0.0125 .51536 1 0 Msboxa
[(Charakt. Fkt. f\237r Randbdg. fest - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05357 0 m
.05357 .00625 L
s
P
[(-7.5)] .05357 0 0 2 Mshowa
p
.002 w
.20238 0 m
.20238 .00625 L
s
P
[(-5)] .20238 0 0 2 Mshowa
p
.002 w
.35119 0 m
.35119 .00625 L
s
P
[(-2.5)] .35119 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 Mshowa
p
.002 w
.64881 0 m
.64881 .00625 L
s
P
[(2.5)] .64881 0 0 2 Mshowa
p
.002 w
.79762 0 m
.79762 .00625 L
s
P
[(5)] .79762 0 0 2 Mshowa
p
.002 w
.94643 0 m
.94643 .00625 L
s
P
[(7.5)] .94643 0 0 2 Mshowa
p
.001 w
.08333 0 m
.08333 .00375 L
s
P
p
.001 w
.1131 0 m
.1131 .00375 L
s
P
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.17262 0 m
.17262 .00375 L
s
P
p
.001 w
.23214 0 m
.23214 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.29167 0 m
.29167 .00375 L
s
P
p
.001 w
.32143 0 m
.32143 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.41071 0 m
.41071 .00375 L
s
P
p
.001 w
.44048 0 m
.44048 .00375 L
s
P
p
.001 w
.47024 0 m
.47024 .00375 L
s
P
p
.001 w
.52976 0 m
.52976 .00375 L
s
P
p
.001 w
.55952 0 m
.55952 .00375 L
s
P
p
.001 w
.58929 0 m
.58929 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.67857 0 m
.67857 .00375 L
s
P
p
.001 w
.70833 0 m
.70833 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.76786 0 m
.76786 .00375 L
s
P
p
.001 w
.82738 0 m
.82738 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.8869 0 m
.8869 .00375 L
s
P
p
.001 w
.91667 0 m
.91667 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .11157 m
.00625 .11157 L
s
P
[(-200)] -0.0125 .11157 1 0 Mshowa
p
.002 w
0 .24617 m
.00625 .24617 L
s
P
[(0)] -0.0125 .24617 1 0 Mshowa
p
.002 w
0 .38076 m
.00625 .38076 L
s
P
[(200)] -0.0125 .38076 1 0 Mshowa
p
.002 w
0 .51536 m
.00625 .51536 L
s
P
[(400)] -0.0125 .51536 1 0 Mshowa
p
.001 w
0 .13849 m
.00375 .13849 L
s
P
p
.001 w
0 .16541 m
.00375 .16541 L
s
P
p
.001 w
0 .19233 m
.00375 .19233 L
s
P
p
.001 w
0 .21925 m
.00375 .21925 L
s
P
p
.001 w
0 .27309 m
.00375 .27309 L
s
P
p
.001 w
0 .30001 m
.00375 .30001 L
s
P
p
.001 w
0 .32693 m
.00375 .32693 L
s
P
p
.001 w
0 .35385 m
.00375 .35385 L
s
P
p
.001 w
0 .40768 m
.00375 .40768 L
s
P
p
.001 w
0 .4346 m
.00375 .4346 L
s
P
p
.001 w
0 .46152 m
.00375 .46152 L
s
P
p
.001 w
0 .48844 m
.00375 .48844 L
s
P
p
.001 w
0 .08465 m
.00375 .08465 L
s
P
p
.001 w
0 .05773 m
.00375 .05773 L
s
P
p
.001 w
0 .03081 m
.00375 .03081 L
s
P
p
.001 w
0 .00389 m
.00375 .00389 L
s
P
p
.001 w
0 .54228 m
.00375 .54228 L
s
P
p
.001 w
0 .5692 m
.00375 .5692 L
s
P
p
.001 w
0 .59612 m
.00375 .59612 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.05357 .61178 m
.05357 .61803 L
s
P
p
.002 w
.20238 .61178 m
.20238 .61803 L
s
P
p
.002 w
.35119 .61178 m
.35119 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.64881 .61178 m
.64881 .61803 L
s
P
p
.002 w
.79762 .61178 m
.79762 .61803 L
s
P
p
.002 w
.94643 .61178 m
.94643 .61803 L
s
P
p
.001 w
.08333 .61428 m
.08333 .61803 L
s
P
p
.001 w
.1131 .61428 m
.1131 .61803 L
s
P
p
.001 w
.14286 .61428 m
.14286 .61803 L
s
P
p
.001 w
.17262 .61428 m
.17262 .61803 L
s
P
p
.001 w
.23214 .61428 m
.23214 .61803 L
s
P
p
.001 w
.2619 .61428 m
.2619 .61803 L
s
P
p
.001 w
.29167 .61428 m
.29167 .61803 L
s
P
p
.001 w
.32143 .61428 m
.32143 .61803 L
s
P
p
.001 w
.38095 .61428 m
.38095 .61803 L
s
P
p
.001 w
.41071 .61428 m
.41071 .61803 L
s
P
p
.001 w
.44048 .61428 m
.44048 .61803 L
s
P
p
.001 w
.47024 .61428 m
.47024 .61803 L
s
P
p
.001 w
.52976 .61428 m
.52976 .61803 L
s
P
p
.001 w
.55952 .61428 m
.55952 .61803 L
s
P
p
.001 w
.58929 .61428 m
.58929 .61803 L
s
P
p
.001 w
.61905 .61428 m
.61905 .61803 L
s
P
p
.001 w
.67857 .61428 m
.67857 .61803 L
s
P
p
.001 w
.70833 .61428 m
.70833 .61803 L
s
P
p
.001 w
.7381 .61428 m
.7381 .61803 L
s
P
p
.001 w
.76786 .61428 m
.76786 .61803 L
s
P
p
.001 w
.82738 .61428 m
.82738 .61803 L
s
P
p
.001 w
.85714 .61428 m
.85714 .61803 L
s
P
p
.001 w
.8869 .61428 m
.8869 .61803 L
s
P
p
.001 w
.91667 .61428 m
.91667 .61803 L
s
P
p
.001 w
.02381 .61428 m
.02381 .61803 L
s
P
p
.001 w
.97619 .61428 m
.97619 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Charakt. Fkt. f\237r Randbdg. fest - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .11157 m
1 .11157 L
s
P
p
.002 w
.99375 .24617 m
1 .24617 L
s
P
p
.002 w
.99375 .38076 m
1 .38076 L
s
P
p
.002 w
.99375 .51536 m
1 .51536 L
s
P
p
.001 w
.99625 .13849 m
1 .13849 L
s
P
p
.001 w
.99625 .16541 m
1 .16541 L
s
P
p
.001 w
.99625 .19233 m
1 .19233 L
s
P
p
.001 w
.99625 .21925 m
1 .21925 L
s
P
p
.001 w
.99625 .27309 m
1 .27309 L
s
P
p
.001 w
.99625 .30001 m
1 .30001 L
s
P
p
.001 w
.99625 .32693 m
1 .32693 L
s
P
p
.001 w
.99625 .35385 m
1 .35385 L
s
P
p
.001 w
.99625 .40768 m
1 .40768 L
s
P
p
.001 w
.99625 .4346 m
1 .4346 L
s
P
p
.001 w
.99625 .46152 m
1 .46152 L
s
P
p
.001 w
.99625 .48844 m
1 .48844 L
s
P
p
.001 w
.99625 .08465 m
1 .08465 L
s
P
p
.001 w
.99625 .05773 m
1 .05773 L
s
P
p
.001 w
.99625 .03081 m
1 .03081 L
s
P
p
.001 w
.99625 .00389 m
1 .00389 L
s
P
p
.001 w
.99625 .54228 m
1 .54228 L
s
P
p
.001 w
.99625 .5692 m
1 .5692 L
s
P
p
.001 w
.99625 .59612 m
1 .59612 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .24617 m
1 .24617 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .10089 m
.03373 .26437 L
.03869 .32792 L
.04365 .38068 L
.04861 .42363 L
.05357 .45773 L
.05853 .4839 L
.06101 .49429 L
.06349 .50302 L
.06597 .5102 L
.06845 .51593 L
.07093 .52031 L
.07217 .52202 L
.07341 .52343 L
.07465 .52454 L
.07589 .52537 L
.07713 .52593 L
.07837 .52623 L
.07961 .52628 L
.08085 .5261 L
.08209 .52568 L
.08333 .52504 L
.08457 .52419 L
.08581 .52314 L
.08829 .52047 L
.09325 .51311 L
.09821 .50348 L
.10317 .49204 L
.14286 .37719 L
.1627 .3262 L
.17262 .30519 L
.18254 .28739 L
.19246 .27273 L
.20238 .26101 L
.2123 .25194 L
.22222 .2452 L
.22718 .2426 L
.23214 .24045 L
.2371 .23872 L
.24206 .23735 L
.24702 .23631 L
.2495 .23591 L
.25198 .23557 L
.25446 .2353 L
.25694 .23509 L
.25818 .235 L
.25942 .23493 L
.26066 .23487 L
.2619 .23483 L
.26314 .23479 L
Mistroke
.26438 .23477 L
.26563 .23476 L
.26687 .23476 L
.26811 .23477 L
.26935 .23479 L
.27183 .23486 L
.27307 .2349 L
.27431 .23496 L
.27679 .23509 L
.28175 .23544 L
.29167 .2364 L
.30159 .23757 L
.32143 .24013 L
.34127 .24251 L
.36111 .24442 L
.38095 .24579 L
.39087 .24628 L
.40079 .24666 L
.41071 .24695 L
.41567 .24707 L
.42063 .24716 L
.43056 .24731 L
.43552 .24736 L
.44048 .2474 L
.44544 .24743 L
.4504 .24746 L
.45536 .24748 L
.45784 .24748 L
.46032 .24749 L
.4628 .2475 L
.46528 .2475 L
.46776 .2475 L
.47024 .24751 L
.47272 .24751 L
.4752 .24751 L
.47768 .24751 L
.47892 .24751 L
.48016 .24751 L
.4814 .24751 L
.48264 .24751 L
.48388 .24751 L
.48512 .24751 L
.48636 .24751 L
.4876 .24751 L
.48884 .24751 L
.49008 .24751 L
.49132 .24751 L
.49256 .24751 L
.4938 .24751 L
.49504 .24751 L
Mistroke
.49628 .24751 L
.49752 .24751 L
.49876 .24751 L
.5 .24751 L
.50124 .24751 L
.50248 .24751 L
.50372 .24751 L
.50496 .24751 L
.5062 .24751 L
.50744 .24751 L
.50868 .24751 L
.50992 .24751 L
.51116 .24751 L
.5124 .24751 L
.51364 .24751 L
.51488 .24751 L
.51736 .24751 L
.5186 .24751 L
.51984 .24751 L
.52232 .24751 L
.5248 .24751 L
.52728 .24751 L
.52976 .24751 L
.53224 .2475 L
.53472 .2475 L
.5372 .2475 L
.53968 .24749 L
.54464 .24748 L
.5496 .24746 L
.55456 .24743 L
.55952 .2474 L
.56448 .24736 L
.56944 .24731 L
.5744 .24724 L
.57937 .24716 L
.58929 .24695 L
.59921 .24666 L
.60913 .24628 L
.61905 .24579 L
.63889 .24442 L
.65873 .24251 L
.67857 .24013 L
.69841 .23757 L
.70833 .2364 L
.71329 .23588 L
.71825 .23544 L
.72321 .23509 L
.72569 .23496 L
.72693 .2349 L
.72817 .23486 L
Mistroke
.72941 .23482 L
.73065 .23479 L
.73189 .23477 L
.73313 .23476 L
.73438 .23476 L
.73562 .23477 L
.73686 .23479 L
.7381 .23483 L
.73934 .23487 L
.74058 .23493 L
.74306 .23509 L
.74554 .2353 L
.74802 .23557 L
.75298 .23631 L
.75794 .23735 L
.7629 .23872 L
.76786 .24045 L
.77778 .2452 L
.7877 .25194 L
.79762 .26101 L
.80754 .27273 L
.81746 .28739 L
.8373 .3262 L
.85714 .37719 L
.87698 .43606 L
.8869 .46542 L
.89683 .49204 L
.90179 .50348 L
.90675 .51311 L
.91171 .52047 L
.91419 .52314 L
.91543 .52419 L
.91667 .52504 L
.91791 .52568 L
.91915 .5261 L
.92039 .52628 L
.92163 .52623 L
.92287 .52593 L
.92411 .52537 L
.92535 .52454 L
.92659 .52343 L
.92783 .52202 L
.92907 .52031 L
.93155 .51593 L
.93403 .5102 L
.93651 .50302 L
.94147 .4839 L
.94643 .45773 L
.95139 .42363 L
.95635 .38068 L
Mistroke
.96627 .26437 L
.97619 .10089 L
Mfstroke
P
P
p
p
.004 w
s
s
s
.08304 .61803 m
.08333 .61585 L
s
.08333 .61585 m
.10317 .51125 L
.12302 .4363 L
.14286 .38259 L
.1627 .34411 L
.18254 .31654 L
.20238 .29678 L
.22222 .28263 L
.24206 .27248 L
.2619 .26522 L
.28175 .26001 L
.30159 .25628 L
.32143 .25362 L
.34127 .25171 L
.36111 .25034 L
.38095 .24937 L
.39087 .249 L
.40079 .24868 L
.41071 .24842 L
.42063 .2482 L
.44048 .24788 L
.4504 .24776 L
.46032 .24767 L
.47024 .2476 L
.4752 .24757 L
.48016 .24755 L
.48512 .24753 L
.4876 .24753 L
.49008 .24752 L
.49256 .24752 L
.4938 .24752 L
.49504 .24752 L
.49628 .24751 L
.49752 .24751 L
.49876 .24751 L
.5 .24751 L
.50124 .24751 L
.50248 .24751 L
.50372 .24751 L
.50496 .24752 L
.5062 .24752 L
.50744 .24752 L
.50992 .24752 L
.5124 .24753 L
.51488 .24753 L
.51984 .24755 L
.5248 .24757 L
.52976 .2476 L
.53968 .24767 L
.5496 .24776 L
Mistroke
.55952 .24788 L
.56944 .24803 L
.57937 .2482 L
.58929 .24842 L
.59921 .24868 L
.61905 .24937 L
.63889 .25034 L
.65873 .25171 L
.67857 .25362 L
.69841 .25628 L
.71825 .26001 L
.7381 .26522 L
.75794 .27248 L
.77778 .28263 L
.79762 .29678 L
.81746 .31654 L
.8373 .34411 L
.85714 .38259 L
.87698 .4363 L
.89683 .51125 L
.91667 .61585 L
Mfstroke
.91696 .61803 m
.91667 .61585 L
s
s
s
s
P
P
p
p
.004 w
s
s
s
s
s
.10783 0 m
.12302 .05738 L
s
.12302 .05738 m
.14286 .11109 L
.1627 .14957 L
.18254 .17714 L
.20238 .1969 L
.22222 .21105 L
.24206 .2212 L
.2619 .22846 L
.28175 .23367 L
.30159 .2374 L
.32143 .24006 L
.34127 .24197 L
.36111 .24334 L
.38095 .24431 L
.39087 .24468 L
.40079 .24499 L
.41071 .24526 L
.42063 .24547 L
.44048 .2458 L
.4504 .24592 L
.46032 .24601 L
.47024 .24608 L
.4752 .24611 L
.48016 .24613 L
.48512 .24615 L
.4876 .24615 L
.49008 .24616 L
.49256 .24616 L
.4938 .24616 L
.49504 .24616 L
.49628 .24617 L
.49752 .24617 L
.49876 .24617 L
.5 .24617 L
.50124 .24617 L
.50248 .24617 L
.50372 .24617 L
.50496 .24616 L
.5062 .24616 L
.50744 .24616 L
.50992 .24616 L
.5124 .24615 L
.51488 .24615 L
.51984 .24613 L
.5248 .24611 L
.52976 .24608 L
.53968 .24601 L
.5496 .24592 L
.55952 .2458 L
.56944 .24565 L
Mistroke
.57937 .24547 L
.58929 .24526 L
.59921 .24499 L
.61905 .24431 L
.63889 .24334 L
.65873 .24197 L
.67857 .24006 L
.69841 .2374 L
.71825 .23367 L
.7381 .22846 L
.75794 .2212 L
.77778 .21105 L
.79762 .1969 L
.81746 .17714 L
.8373 .14957 L
.85714 .11109 L
.87698 .05738 L
Mfstroke
.89217 0 m
.87698 .05738 L
s
s
s
s
s
s
P
P
P
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
2. Berechne die Nullstellen der charakteristischen Gleichung, d.h. berechne beta*l fuer i = 1, ni
:[font = input; preserveAspect; startGroup]
Char  = Charglg/.l->1;
betal = Table[0,{ni}];
Print["  i |     betai * l       | betai  fuer l = ",len];
Print["------------------------------------------------"];
Do [
	erg = FindRoot[Char == 0, {beta,(i1-1/2)*Pi}, AccuracyGoal -> Infinity, MaxIterations -> 25];
	bli = beta/.erg[[1]];
	betal[[i1]] = bli;
	Print[ PaddedForm [i1,       2]," | ",
	       PaddedForm [bli,{17,15}]," | ",PaddedForm [bli/len,{17,15}]];
,{i1,ni}]
:[font = print; inactive; preserveAspect]
  i |     betai * l       | betai  fuer l = 1
------------------------------------------------
  1 |   1.875104068711961 |   1.875104068711961
  2 |   4.694091132974175 |   4.694091132974175
  3 |   7.854757438237613 |   7.854757438237613
  4 |  10.995540734875470 |  10.995540734875470
  5 |  14.137168391046470 |  14.137168391046470
  6 |  17.278759532088240 |  17.278759532088240
  7 |  20.420352251041250 |  20.420352251041250
  8 |  23.561944901806440 |  23.561944901806440
  9 |  26.703537555518300 |  26.703537555518300
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = message; inactive; preserveAspect; endGroup; endGroup]
General::stop: Further output of FindRoot::frmp will be suppressed during this calculation.
:[font = subsection; inactive; preserveAspect; startGroup]
3.	Bestimme die Eigenfunktionen des Balkens fuer die genannten Randbedingungen.
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.1 Berechne die Konstanten Ck = {C1, C2, C3, C4} der Glg. CMat . C = 0 fuer Werte von beta*l und l = len. 
Bestimme hieraus die Eigenfunktionen Wi(x). Skaliere die Funktionen gemaess Skalierg.
Bestimme die modale Masse MMi, die modale Steifigkeit MKi und die Eigenfrequenz je Eigenform.
:[font = input; preserveAspect; startGroup]
Wi  = Table[0,{ni}];
MMi = Table[0,{ni}]; 
MKi = Table[0,{ni}]; 
 
Print["  i | C1               C2               C3               C4  fuer l = ",len," | MMi       MKi      Freq[Hz]"];
Print["-----------------------------------------------------------------------------------------------------"];
Do [ 
    Ck      = NullSpace[CMat /.{beta->betal[[i1]]/len,l->len}];
    Wih     = W /.{C1->Ck[[1,1]], C2->Ck[[1,2]], C3->Ck[[1,3]], C4->Ck[[1,4]], 
                 beta->betal[[i1]]/len};
    If[Skalierg===1,xmax = 1.0; Skal = Wih/.x->xmax; ];             
    If[Skalierg===2,Skal = Sqrt[massmy*NIntegrate[Wih^2,{x,0,len}]] ];
    Wi [[i1]] = Expand[Wih / Skal];              
    MMi[[i1]] = NIntegrate[massmy*Wi[[i1]]^2,{x,0,len}];                  
        ddWi  = D[Wi[[i1]],{x,2}];
    MKi[[i1]] = NIntegrate[Emodv*JFTMv*ddWi^2,{x,0,len}];
      Frequi  = Sqrt[MKi[[i1]]/MMi[[i1]]] / (2 * Pi)//N;
	Print[ PaddedForm [i1,     2]," | ",
	       PaddedForm [Ck[[1,1]]/Skal ,{13,12}],
	       PaddedForm [Ck[[1,2]]/Skal ,{15,12}],
	       PaddedForm [Ck[[1,3]]/Skal ,{15,12}],
	       PaddedForm [Ck[[1,4]]/Skal ,{15,12}],
	       PaddedForm [MMi[[i1]]      ,{6 ,4}],
	       PaddedForm [MKi[[i1]]      ,{9,1}],
	       PaddedForm [Frequi//N      ,{8,3}]];
,{i1,ni}]; 
:[font = print; inactive; preserveAspect; endGroup]
  i | C1               C2               C3               C4  fuer l = 1 | MMi       MKi      Freq[Hz]
-----------------------------------------------------------------------------------------------------
  1 |  0.367047756879  -0.500000000000  -0.367047756879   0.500000000000  1.2167        3.1     0.254
  2 | -0.509233659380   0.500000000000   0.509233659380  -0.500000000000  1.2167      121.4     1.590
  3 |  0.499612248259  -0.500000000000  -0.499612248259   0.500000000000  1.2167      951.6     4.451
  4 | -0.500016776625   0.499999999997   0.500016776624  -0.499999999998  1.2167     3654.3     8.722
  5 |  0.499999275064  -0.499999999915  -0.499999275062   0.500000000007  1.2167     9986.0    14.419
  6 | -0.500000034169   0.499999998944   0.500000029841  -0.499999998513  1.2167    22283.9    21.539
  7 |  0.500000049872  -0.499999950331  -0.499999999222   0.500000000575  1.2167    43470.3    30.083
  8 | -0.499999051917   0.500000092778   0.499999950845  -0.499999950786  1.2167    77052.0    40.052
  9 |  0.499660364714  -0.500355194303   0.500007358819  -0.500007358817  1.2168   127127.7    51.444
:[font = input; preserveAspect; startGroup]
Print["  i | Wi(x)   fuer l = ",len];
Print["------------------------------------------------------------------------------------"];
Do [ 
	Print[ PaddedForm[i,2]," | ", N[Wi[[i]],14] ];
,{i,1,ni}]; 
:[font = print; inactive; preserveAspect; endGroup]
  i | Wi(x)   fuer l = 1
------------------------------------------------------------------------------------
  1 | -0.5 Cos[1.875104068712 x] + 0.5 Cosh[1.875104068712 x] + 0.36704775687946 Sin[1.875104068712 x] - 0.36704775687946 Sinh[1.875104068712 x]
  2 | 0.5 Cos[4.6940911329742 x] - 0.5 Cosh[4.6940911329742 x] - 0.50923365937961 Sin[4.6940911329742 x] + 
 
   0.50923365937961 Sinh[4.6940911329742 x]
  3 | -0.50000000000017 Cos[7.8547574382376 x] + 0.50000000000008 Cosh[7.8547574382376 x] + 0.49961224825854 Sin[7.8547574382376 x] - 
 
   0.49961224825879 Sinh[7.8547574382376 x]
  4 | 0.49999999999699 Cos[10.995540734875 x] - 0.49999999999805 Cosh[10.995540734875 x] - 0.50001677662464 Sin[10.995540734875 x] + 
 
   0.5000167766239 Sinh[10.995540734875 x]
  5 | -0.49999999991458 Cos[14.137168391046 x] + 0.50000000000741 Cosh[14.137168391046 x] + 0.49999927506396 Sin[14.137168391046 x] - 
 
   0.49999927506174 Sinh[14.137168391046 x]
  6 | 0.49999999894438 Cos[17.278759532088 x] - 0.499999998513 Cosh[17.278759532088 x] - 0.50000003416911 Sin[17.278759532088 x] + 
 
   0.50000002984081 Sinh[17.278759532088 x]
  7 | -0.49999995033077 Cos[20.420352251041 x] + 0.50000000057545 Cosh[20.420352251041 x] + 0.50000004987212 Sin[20.420352251041 x] - 
 
   0.49999999922166 Sinh[20.420352251041 x]
  8 | 0.50000009277811 Cos[23.561944901806 x] - 0.49999995078612 Cosh[23.561944901806 x] - 0.49999905191659 Sin[23.561944901806 x] + 
 
   0.49999995084463 Sinh[23.561944901806 x]
  9 | -0.50035519430341 Cos[26.703537555518 x] - 0.50000735881683 Cosh[26.703537555518 x] + 0.49966036471361 Sin[26.703537555518 x] + 
 
   0.50000735881936 Sinh[26.703537555518 x]
:[font = input; preserveAspect; startGroup]
Wi
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-0.5000000000000004*Cos[1.875104068711961*x] + 0.5000000000000002*Cosh[1.875104068711961*x] + 0.367047756879456*Sin[1.875104068711961*x] - 
 
   0.3670477568794565*Sinh[1.875104068711961*x], 0.5000000000000005*Cos[4.694091132974175*x] - 0.500000000000001*Cosh[4.694091132974175*x] - 
 
   0.5092336593796074*Sin[4.694091132974175*x] + 0.5092336593796106*Sinh[4.694091132974175*x], 
 
  -0.5000000000001731*Cos[7.854757438237613*x] + 0.5000000000000765*Cosh[7.854757438237613*x] + 0.4996122482585376*Sin[7.854757438237613*x] - 
 
   0.4996122482587905*Sinh[7.854757438237613*x], 0.4999999999969936*Cos[10.99554073487547*x] - 0.4999999999980452*Cosh[10.99554073487547*x] - 
 
   0.500016776624641*Sin[10.99554073487547*x] + 0.500016776623902*Sinh[10.99554073487547*x], 
 
  -0.4999999999145772*Cos[14.13716839104647*x] + 0.5000000000074138*Cosh[14.13716839104647*x] + 0.4999992750639623*Sin[14.13716839104647*x] - 
 
   0.4999992750617389*Sinh[14.13716839104647*x], 0.4999999989443752*Cos[17.27875953208824*x] - 0.4999999985129976*Cosh[17.27875953208824*x] - 
 
   0.5000000341691065*Sin[17.27875953208824*x] + 0.5000000298408116*Sinh[17.27875953208824*x], 
 
  -0.4999999503307672*Cos[20.42035225104125*x] + 0.5000000005754543*Cosh[20.42035225104125*x] + 0.5000000498721166*Sin[20.42035225104125*x] - 
 
   0.499999999221657*Sinh[20.42035225104125*x], 0.5000000927781091*Cos[23.56194490180644*x] - 0.4999999507861242*Cosh[23.56194490180644*x] - 
 
   0.499999051916593*Sin[23.56194490180644*x] + 0.4999999508446271*Sinh[23.56194490180644*x], 
 
  -0.5003551943034072*Cos[26.7035375555183*x] - 0.5000073588168276*Cosh[26.7035375555183*x] + 0.4996603647136137*Sin[26.7035375555183*x] + 
 
   0.5000073588193575*Sinh[26.7035375555183*x]}
;[o]
{-0.5 Cos[1.8751 x] + 0.5 Cosh[1.8751 x] + 0.367048 Sin[1.8751 x] - 0.367048 Sinh[1.8751 x], 
 
  0.5 Cos[4.69409 x] - 0.5 Cosh[4.69409 x] - 0.509234 Sin[4.69409 x] + 0.509234 Sinh[4.69409 x], 
 
  -0.5 Cos[7.85476 x] + 0.5 Cosh[7.85476 x] + 0.499612 Sin[7.85476 x] - 0.499612 Sinh[7.85476 x], 
 
  0.5 Cos[10.9955 x] - 0.5 Cosh[10.9955 x] - 0.500017 Sin[10.9955 x] + 0.500017 Sinh[10.9955 x], 
 
  -0.5 Cos[14.1372 x] + 0.5 Cosh[14.1372 x] + 0.499999 Sin[14.1372 x] - 0.499999 Sinh[14.1372 x], 
 
  0.5 Cos[17.2788 x] - 0.5 Cosh[17.2788 x] - 0.5 Sin[17.2788 x] + 0.5 Sinh[17.2788 x], 
 
  -0.5 Cos[20.4204 x] + 0.5 Cosh[20.4204 x] + 0.5 Sin[20.4204 x] - 0.5 Sinh[20.4204 x], 
 
  0.5 Cos[23.5619 x] - 0.5 Cosh[23.5619 x] - 0.499999 Sin[23.5619 x] + 0.5 Sinh[23.5619 x], 
 
  -0.500355 Cos[26.7035 x] - 0.500007 Cosh[26.7035 x] + 0.49966 Sin[26.7035 x] + 0.500007 Sinh[26.7035 x]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.2 Zeichne die Eigenfunktionen auf.
:[font = input; preserveAspect; startGroup]
Rahmen = Plot[0,{x,0,len},	
	PlotLabel-> "Eigenfunktionen Biegung fuer Randbdg."Randbg,
	Frame -> True,  
	GridLines -> Automatic,
	PlotRange -> {{0, len}, {-1, 1}} ];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.309017 0.309017 [
[(0.2)] .2 0 0 2 Msboxa
[(0.4)] .4 0 0 2 Msboxa
[(0.6)] .6 0 0 2 Msboxa
[(0.8)] .8 0 0 2 Msboxa
[(1)] 1 0 0 2 Msboxa
[(-1)] -0.0125 0 1 0 Msboxa
[(-0.75)] -0.0125 .07725 1 0 Msboxa
[(-0.5)] -0.0125 .15451 1 0 Msboxa
[(-0.25)] -0.0125 .23176 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.25)] -0.0125 .38627 1 0 Msboxa
[(0.5)] -0.0125 .46353 1 0 Msboxa
[(0.75)] -0.0125 .54078 1 0 Msboxa
[(1)] -0.0125 .61803 1 0 Msboxa
[(Eigenfunktionen Biegung fuer Randbdg. fest - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2 0 m
.2 .61803 L
s
P
p
0 0 .5 r
.001 w
.4 0 m
.4 .61803 L
s
P
p
0 0 .5 r
.001 w
.6 0 m
.6 .61803 L
s
P
p
0 0 .5 r
.001 w
.8 0 m
.8 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .07725 m
1 .07725 L
s
P
p
0 0 .5 r
.001 w
0 .15451 m
1 .15451 L
s
P
p
0 0 .5 r
.001 w
0 .23176 m
1 .23176 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .38627 m
1 .38627 L
s
P
p
0 0 .5 r
.001 w
0 .46353 m
1 .46353 L
s
P
p
0 0 .5 r
.001 w
0 .54078 m
1 .54078 L
s
P
p
.002 w
.2 0 m
.2 .00625 L
s
P
[(0.2)] .2 0 0 2 Mshowa
p
.002 w
.4 0 m
.4 .00625 L
s
P
[(0.4)] .4 0 0 2 Mshowa
p
.002 w
.6 0 m
.6 .00625 L
s
P
[(0.6)] .6 0 0 2 Mshowa
p
.002 w
.8 0 m
.8 .00625 L
s
P
[(0.8)] .8 0 0 2 Mshowa
p
.002 w
1 0 m
1 .00625 L
s
P
[(1)] 1 0 0 2 Mshowa
p
.001 w
.04 0 m
.04 .00375 L
s
P
p
.001 w
.08 0 m
.08 .00375 L
s
P
p
.001 w
.12 0 m
.12 .00375 L
s
P
p
.001 w
.16 0 m
.16 .00375 L
s
P
p
.001 w
.24 0 m
.24 .00375 L
s
P
p
.001 w
.28 0 m
.28 .00375 L
s
P
p
.001 w
.32 0 m
.32 .00375 L
s
P
p
.001 w
.36 0 m
.36 .00375 L
s
P
p
.001 w
.44 0 m
.44 .00375 L
s
P
p
.001 w
.48 0 m
.48 .00375 L
s
P
p
.001 w
.52 0 m
.52 .00375 L
s
P
p
.001 w
.56 0 m
.56 .00375 L
s
P
p
.001 w
.64 0 m
.64 .00375 L
s
P
p
.001 w
.68 0 m
.68 .00375 L
s
P
p
.001 w
.72 0 m
.72 .00375 L
s
P
p
.001 w
.76 0 m
.76 .00375 L
s
P
p
.001 w
.84 0 m
.84 .00375 L
s
P
p
.001 w
.88 0 m
.88 .00375 L
s
P
p
.001 w
.92 0 m
.92 .00375 L
s
P
p
.001 w
.96 0 m
.96 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
.00625 0 L
s
P
[(-1)] -0.0125 0 1 0 Mshowa
p
.002 w
0 .07725 m
.00625 .07725 L
s
P
[(-0.75)] -0.0125 .07725 1 0 Mshowa
p
.002 w
0 .15451 m
.00625 .15451 L
s
P
[(-0.5)] -0.0125 .15451 1 0 Mshowa
p
.002 w
0 .23176 m
.00625 .23176 L
s
P
[(-0.25)] -0.0125 .23176 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .38627 m
.00625 .38627 L
s
P
[(0.25)] -0.0125 .38627 1 0 Mshowa
p
.002 w
0 .46353 m
.00625 .46353 L
s
P
[(0.5)] -0.0125 .46353 1 0 Mshowa
p
.002 w
0 .54078 m
.00625 .54078 L
s
P
[(0.75)] -0.0125 .54078 1 0 Mshowa
p
.002 w
0 .61803 m
.00625 .61803 L
s
P
[(1)] -0.0125 .61803 1 0 Mshowa
p
.001 w
0 .01545 m
.00375 .01545 L
s
P
p
.001 w
0 .0309 m
.00375 .0309 L
s
P
p
.001 w
0 .04635 m
.00375 .04635 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .09271 m
.00375 .09271 L
s
P
p
.001 w
0 .10816 m
.00375 .10816 L
s
P
p
.001 w
0 .12361 m
.00375 .12361 L
s
P
p
.001 w
0 .13906 m
.00375 .13906 L
s
P
p
.001 w
0 .16996 m
.00375 .16996 L
s
P
p
.001 w
0 .18541 m
.00375 .18541 L
s
P
p
.001 w
0 .20086 m
.00375 .20086 L
s
P
p
.001 w
0 .21631 m
.00375 .21631 L
s
P
p
.001 w
0 .24721 m
.00375 .24721 L
s
P
p
.001 w
0 .26266 m
.00375 .26266 L
s
P
p
.001 w
0 .27812 m
.00375 .27812 L
s
P
p
.001 w
0 .29357 m
.00375 .29357 L
s
P
p
.001 w
0 .32447 m
.00375 .32447 L
s
P
p
.001 w
0 .33992 m
.00375 .33992 L
s
P
p
.001 w
0 .35537 m
.00375 .35537 L
s
P
p
.001 w
0 .37082 m
.00375 .37082 L
s
P
p
.001 w
0 .40172 m
.00375 .40172 L
s
P
p
.001 w
0 .41717 m
.00375 .41717 L
s
P
p
.001 w
0 .43262 m
.00375 .43262 L
s
P
p
.001 w
0 .44807 m
.00375 .44807 L
s
P
p
.001 w
0 .47898 m
.00375 .47898 L
s
P
p
.001 w
0 .49443 m
.00375 .49443 L
s
P
p
.001 w
0 .50988 m
.00375 .50988 L
s
P
p
.001 w
0 .52533 m
.00375 .52533 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57168 m
.00375 .57168 L
s
P
p
.001 w
0 .58713 m
.00375 .58713 L
s
P
p
.001 w
0 .60258 m
.00375 .60258 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.2 .61178 m
.2 .61803 L
s
P
p
.002 w
.4 .61178 m
.4 .61803 L
s
P
p
.002 w
.6 .61178 m
.6 .61803 L
s
P
p
.002 w
.8 .61178 m
.8 .61803 L
s
P
p
.001 w
.04 .61428 m
.04 .61803 L
s
P
p
.001 w
.08 .61428 m
.08 .61803 L
s
P
p
.001 w
.12 .61428 m
.12 .61803 L
s
P
p
.001 w
.16 .61428 m
.16 .61803 L
s
P
p
.001 w
.24 .61428 m
.24 .61803 L
s
P
p
.001 w
.28 .61428 m
.28 .61803 L
s
P
p
.001 w
.32 .61428 m
.32 .61803 L
s
P
p
.001 w
.36 .61428 m
.36 .61803 L
s
P
p
.001 w
.44 .61428 m
.44 .61803 L
s
P
p
.001 w
.48 .61428 m
.48 .61803 L
s
P
p
.001 w
.52 .61428 m
.52 .61803 L
s
P
p
.001 w
.56 .61428 m
.56 .61803 L
s
P
p
.001 w
.64 .61428 m
.64 .61803 L
s
P
p
.001 w
.68 .61428 m
.68 .61803 L
s
P
p
.001 w
.72 .61428 m
.72 .61803 L
s
P
p
.001 w
.76 .61428 m
.76 .61803 L
s
P
p
.001 w
.84 .61428 m
.84 .61803 L
s
P
p
.001 w
.88 .61428 m
.88 .61803 L
s
P
p
.001 w
.92 .61428 m
.92 .61803 L
s
P
p
.001 w
.96 .61428 m
.96 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Eigenfunktionen Biegung fuer Randbdg. fest - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 0 m
1 0 L
s
P
p
.002 w
.99375 .07725 m
1 .07725 L
s
P
p
.002 w
.99375 .15451 m
1 .15451 L
s
P
p
.002 w
.99375 .23176 m
1 .23176 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .38627 m
1 .38627 L
s
P
p
.002 w
.99375 .46353 m
1 .46353 L
s
P
p
.002 w
.99375 .54078 m
1 .54078 L
s
P
p
.001 w
.99625 .01545 m
1 .01545 L
s
P
p
.001 w
.99625 .0309 m
1 .0309 L
s
P
p
.001 w
.99625 .04635 m
1 .04635 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .09271 m
1 .09271 L
s
P
p
.001 w
.99625 .10816 m
1 .10816 L
s
P
p
.001 w
.99625 .12361 m
1 .12361 L
s
P
p
.001 w
.99625 .13906 m
1 .13906 L
s
P
p
.001 w
.99625 .16996 m
1 .16996 L
s
P
p
.001 w
.99625 .18541 m
1 .18541 L
s
P
p
.001 w
.99625 .20086 m
1 .20086 L
s
P
p
.001 w
.99625 .21631 m
1 .21631 L
s
P
p
.001 w
.99625 .24721 m
1 .24721 L
s
P
p
.001 w
.99625 .26266 m
1 .26266 L
s
P
p
.001 w
.99625 .27812 m
1 .27812 L
s
P
p
.001 w
.99625 .29357 m
1 .29357 L
s
P
p
.001 w
.99625 .32447 m
1 .32447 L
s
P
p
.001 w
.99625 .33992 m
1 .33992 L
s
P
p
.001 w
.99625 .35537 m
1 .35537 L
s
P
p
.001 w
.99625 .37082 m
1 .37082 L
s
P
p
.001 w
.99625 .40172 m
1 .40172 L
s
P
p
.001 w
.99625 .41717 m
1 .41717 L
s
P
p
.001 w
.99625 .43262 m
1 .43262 L
s
P
p
.001 w
.99625 .44807 m
1 .44807 L
s
P
p
.001 w
.99625 .47898 m
1 .47898 L
s
P
p
.001 w
.99625 .49443 m
1 .49443 L
s
P
p
.001 w
.99625 .50988 m
1 .50988 L
s
P
p
.001 w
.99625 .52533 m
1 .52533 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57168 m
1 .57168 L
s
P
p
.001 w
.99625 .58713 m
1 .58713 L
s
P
p
.001 w
.99625 .60258 m
1 .60258 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
0 .30902 m
.04167 .30902 L
.08333 .30902 L
.125 .30902 L
.16667 .30902 L
.20833 .30902 L
.25 .30902 L
.29167 .30902 L
.33333 .30902 L
.375 .30902 L
.41667 .30902 L
.45833 .30902 L
.5 .30902 L
.54167 .30902 L
.58333 .30902 L
.625 .30902 L
.66667 .30902 L
.70833 .30902 L
.75 .30902 L
.79167 .30902 L
.83333 .30902 L
.875 .30902 L
.91667 .30902 L
.95833 .30902 L
1 .30902 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
EFplot = Table[0,{npi}]; 
Do [EFplot[[i]] = Plot[Wi[[i]],{x,0,len}];
,{i,1,npi}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[(0.2)] .21429 .01472 0 2 Msboxa
[(0.4)] .40476 .01472 0 2 Msboxa
[(0.6)] .59524 .01472 0 2 Msboxa
[(0.8)] .78571 .01472 0 2 Msboxa
[(1)] .97619 .01472 0 2 Msboxa
[(0.2)] .01131 .13244 1 0 Msboxa
[(0.4)] .01131 .25016 1 0 Msboxa
[(0.6)] .01131 .36788 1 0 Msboxa
[(0.8)] .01131 .4856 1 0 Msboxa
[(1)] .01131 .60332 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.21429 .01472 m
.21429 .02097 L
s
P
[(0.2)] .21429 .01472 0 2 Mshowa
p
.002 w
.40476 .01472 m
.40476 .02097 L
s
P
[(0.4)] .40476 .01472 0 2 Mshowa
p
.002 w
.59524 .01472 m
.59524 .02097 L
s
P
[(0.6)] .59524 .01472 0 2 Mshowa
p
.002 w
.78571 .01472 m
.78571 .02097 L
s
P
[(0.8)] .78571 .01472 0 2 Mshowa
p
.002 w
.97619 .01472 m
.97619 .02097 L
s
P
[(1)] .97619 .01472 0 2 Mshowa
p
.001 w
.0619 .01472 m
.0619 .01847 L
s
P
p
.001 w
.1 .01472 m
.1 .01847 L
s
P
p
.001 w
.1381 .01472 m
.1381 .01847 L
s
P
p
.001 w
.17619 .01472 m
.17619 .01847 L
s
P
p
.001 w
.25238 .01472 m
.25238 .01847 L
s
P
p
.001 w
.29048 .01472 m
.29048 .01847 L
s
P
p
.001 w
.32857 .01472 m
.32857 .01847 L
s
P
p
.001 w
.36667 .01472 m
.36667 .01847 L
s
P
p
.001 w
.44286 .01472 m
.44286 .01847 L
s
P
p
.001 w
.48095 .01472 m
.48095 .01847 L
s
P
p
.001 w
.51905 .01472 m
.51905 .01847 L
s
P
p
.001 w
.55714 .01472 m
.55714 .01847 L
s
P
p
.001 w
.63333 .01472 m
.63333 .01847 L
s
P
p
.001 w
.67143 .01472 m
.67143 .01847 L
s
P
p
.001 w
.70952 .01472 m
.70952 .01847 L
s
P
p
.001 w
.74762 .01472 m
.74762 .01847 L
s
P
p
.001 w
.82381 .01472 m
.82381 .01847 L
s
P
p
.001 w
.8619 .01472 m
.8619 .01847 L
s
P
p
.001 w
.9 .01472 m
.9 .01847 L
s
P
p
.001 w
.9381 .01472 m
.9381 .01847 L
s
P
p
.002 w
0 .01472 m
1 .01472 L
s
P
p
.002 w
.02381 .13244 m
.03006 .13244 L
s
P
[(0.2)] .01131 .13244 1 0 Mshowa
p
.002 w
.02381 .25016 m
.03006 .25016 L
s
P
[(0.4)] .01131 .25016 1 0 Mshowa
p
.002 w
.02381 .36788 m
.03006 .36788 L
s
P
[(0.6)] .01131 .36788 1 0 Mshowa
p
.002 w
.02381 .4856 m
.03006 .4856 L
s
P
[(0.8)] .01131 .4856 1 0 Mshowa
p
.002 w
.02381 .60332 m
.03006 .60332 L
s
P
[(1)] .01131 .60332 1 0 Mshowa
p
.001 w
.02381 .03826 m
.02756 .03826 L
s
P
p
.001 w
.02381 .0618 m
.02756 .0618 L
s
P
p
.001 w
.02381 .08535 m
.02756 .08535 L
s
P
p
.001 w
.02381 .10889 m
.02756 .10889 L
s
P
p
.001 w
.02381 .15598 m
.02756 .15598 L
s
P
p
.001 w
.02381 .17952 m
.02756 .17952 L
s
P
p
.001 w
.02381 .20307 m
.02756 .20307 L
s
P
p
.001 w
.02381 .22661 m
.02756 .22661 L
s
P
p
.001 w
.02381 .2737 m
.02756 .2737 L
s
P
p
.001 w
.02381 .29724 m
.02756 .29724 L
s
P
p
.001 w
.02381 .32079 m
.02756 .32079 L
s
P
p
.001 w
.02381 .34433 m
.02756 .34433 L
s
P
p
.001 w
.02381 .39142 m
.02756 .39142 L
s
P
p
.001 w
.02381 .41497 m
.02756 .41497 L
s
P
p
.001 w
.02381 .43851 m
.02756 .43851 L
s
P
p
.001 w
.02381 .46205 m
.02756 .46205 L
s
P
p
.001 w
.02381 .50914 m
.02756 .50914 L
s
P
p
.001 w
.02381 .53269 m
.02756 .53269 L
s
P
p
.001 w
.02381 .55623 m
.02756 .55623 L
s
P
p
.001 w
.02381 .57977 m
.02756 .57977 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.02505 .01472 L
.02629 .01472 L
.02753 .01473 L
.02877 .01474 L
.03001 .01476 L
.03125 .01478 L
.03373 .01483 L
.03621 .01489 L
.03869 .01497 L
.04365 .01516 L
.05357 .01571 L
.06349 .01648 L
.08333 .01864 L
.10317 .02163 L
.14286 .02996 L
.18254 .04126 L
.22222 .05534 L
.2619 .07198 L
.30159 .09098 L
.34127 .11215 L
.38095 .13528 L
.42063 .16019 L
.46032 .18667 L
.5 .21456 L
.53968 .24367 L
.57937 .27382 L
.61905 .30487 L
.65873 .33665 L
.69841 .36902 L
.7381 .40187 L
.77778 .43506 L
.81746 .46851 L
.85714 .50211 L
.89683 .53582 L
.93651 .56956 L
.97619 .60332 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.261156 0.342163 [
[(0.2)] .21429 .26116 0 2 Msboxa
[(0.4)] .40476 .26116 0 2 Msboxa
[(0.6)] .59524 .26116 0 2 Msboxa
[(0.8)] .78571 .26116 0 2 Msboxa
[(1)] .97619 .26116 0 2 Msboxa
[(-0.75)] .01131 .00453 1 0 Msboxa
[(-0.5)] .01131 .09007 1 0 Msboxa
[(-0.25)] .01131 .17562 1 0 Msboxa
[(0.25)] .01131 .3467 1 0 Msboxa
[(0.5)] .01131 .43224 1 0 Msboxa
[(0.75)] .01131 .51778 1 0 Msboxa
[(1)] .01131 .60332 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.21429 .26116 m
.21429 .26741 L
s
P
[(0.2)] .21429 .26116 0 2 Mshowa
p
.002 w
.40476 .26116 m
.40476 .26741 L
s
P
[(0.4)] .40476 .26116 0 2 Mshowa
p
.002 w
.59524 .26116 m
.59524 .26741 L
s
P
[(0.6)] .59524 .26116 0 2 Mshowa
p
.002 w
.78571 .26116 m
.78571 .26741 L
s
P
[(0.8)] .78571 .26116 0 2 Mshowa
p
.002 w
.97619 .26116 m
.97619 .26741 L
s
P
[(1)] .97619 .26116 0 2 Mshowa
p
.001 w
.0619 .26116 m
.0619 .26491 L
s
P
p
.001 w
.1 .26116 m
.1 .26491 L
s
P
p
.001 w
.1381 .26116 m
.1381 .26491 L
s
P
p
.001 w
.17619 .26116 m
.17619 .26491 L
s
P
p
.001 w
.25238 .26116 m
.25238 .26491 L
s
P
p
.001 w
.29048 .26116 m
.29048 .26491 L
s
P
p
.001 w
.32857 .26116 m
.32857 .26491 L
s
P
p
.001 w
.36667 .26116 m
.36667 .26491 L
s
P
p
.001 w
.44286 .26116 m
.44286 .26491 L
s
P
p
.001 w
.48095 .26116 m
.48095 .26491 L
s
P
p
.001 w
.51905 .26116 m
.51905 .26491 L
s
P
p
.001 w
.55714 .26116 m
.55714 .26491 L
s
P
p
.001 w
.63333 .26116 m
.63333 .26491 L
s
P
p
.001 w
.67143 .26116 m
.67143 .26491 L
s
P
p
.001 w
.70952 .26116 m
.70952 .26491 L
s
P
p
.001 w
.74762 .26116 m
.74762 .26491 L
s
P
p
.001 w
.82381 .26116 m
.82381 .26491 L
s
P
p
.001 w
.8619 .26116 m
.8619 .26491 L
s
P
p
.001 w
.9 .26116 m
.9 .26491 L
s
P
p
.001 w
.9381 .26116 m
.9381 .26491 L
s
P
p
.002 w
0 .26116 m
1 .26116 L
s
P
p
.002 w
.02381 .00453 m
.03006 .00453 L
s
P
[(-0.75)] .01131 .00453 1 0 Mshowa
p
.002 w
.02381 .09007 m
.03006 .09007 L
s
P
[(-0.5)] .01131 .09007 1 0 Mshowa
p
.002 w
.02381 .17562 m
.03006 .17562 L
s
P
[(-0.25)] .01131 .17562 1 0 Mshowa
p
.002 w
.02381 .3467 m
.03006 .3467 L
s
P
[(0.25)] .01131 .3467 1 0 Mshowa
p
.002 w
.02381 .43224 m
.03006 .43224 L
s
P
[(0.5)] .01131 .43224 1 0 Mshowa
p
.002 w
.02381 .51778 m
.03006 .51778 L
s
P
[(0.75)] .01131 .51778 1 0 Mshowa
p
.002 w
.02381 .60332 m
.03006 .60332 L
s
P
[(1)] .01131 .60332 1 0 Mshowa
p
.001 w
.02381 .02164 m
.02756 .02164 L
s
P
p
.001 w
.02381 .03875 m
.02756 .03875 L
s
P
p
.001 w
.02381 .05586 m
.02756 .05586 L
s
P
p
.001 w
.02381 .07297 m
.02756 .07297 L
s
P
p
.001 w
.02381 .10718 m
.02756 .10718 L
s
P
p
.001 w
.02381 .12429 m
.02756 .12429 L
s
P
p
.001 w
.02381 .1414 m
.02756 .1414 L
s
P
p
.001 w
.02381 .15851 m
.02756 .15851 L
s
P
p
.001 w
.02381 .19272 m
.02756 .19272 L
s
P
p
.001 w
.02381 .20983 m
.02756 .20983 L
s
P
p
.001 w
.02381 .22694 m
.02756 .22694 L
s
P
p
.001 w
.02381 .24405 m
.02756 .24405 L
s
P
p
.001 w
.02381 .27826 m
.02756 .27826 L
s
P
p
.001 w
.02381 .29537 m
.02756 .29537 L
s
P
p
.001 w
.02381 .31248 m
.02756 .31248 L
s
P
p
.001 w
.02381 .32959 m
.02756 .32959 L
s
P
p
.001 w
.02381 .3638 m
.02756 .3638 L
s
P
p
.001 w
.02381 .38091 m
.02756 .38091 L
s
P
p
.001 w
.02381 .39802 m
.02756 .39802 L
s
P
p
.001 w
.02381 .41513 m
.02756 .41513 L
s
P
p
.001 w
.02381 .44935 m
.02756 .44935 L
s
P
p
.001 w
.02381 .46645 m
.02756 .46645 L
s
P
p
.001 w
.02381 .48356 m
.02756 .48356 L
s
P
p
.001 w
.02381 .50067 m
.02756 .50067 L
s
P
p
.001 w
.02381 .53489 m
.02756 .53489 L
s
P
p
.001 w
.02381 .55199 m
.02756 .55199 L
s
P
p
.001 w
.02381 .5691 m
.02756 .5691 L
s
P
p
.001 w
.02381 .58621 m
.02756 .58621 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .26116 m
.02505 .26115 L
.02629 .26113 L
.02753 .2611 L
.02877 .26105 L
.03001 .261 L
.03125 .26093 L
.03373 .26075 L
.03869 .26026 L
.04365 .25957 L
.05357 .25766 L
.06349 .25505 L
.08333 .2479 L
.10317 .23845 L
.14286 .21397 L
.18254 .18416 L
.22222 .1515 L
.2619 .11839 L
.30159 .08702 L
.34127 .0594 L
.36111 .04756 L
.38095 .0373 L
.40079 .02878 L
.41071 .02522 L
.42063 .02216 L
.43056 .0196 L
.44048 .01757 L
.44544 .01675 L
.4504 .01607 L
.45536 .01553 L
.45784 .01531 L
.46032 .01512 L
.4628 .01497 L
.46404 .01491 L
.46528 .01485 L
.46652 .01481 L
.46776 .01477 L
.469 .01474 L
.47024 .01473 L
.47148 .01472 L
.47272 .01472 L
.47396 .01472 L
.4752 .01474 L
.47644 .01477 L
.47768 .0148 L
.47892 .01484 L
.48016 .0149 L
.48512 .0152 L
.4876 .0154 L
.49008 .01564 L
Mistroke
.49504 .01623 L
.5 .01697 L
.50992 .01887 L
.51984 .02137 L
.53968 .02812 L
.55952 .03723 L
.57937 .04866 L
.61905 .07832 L
.65873 .11652 L
.69841 .16242 L
.7381 .21497 L
.77778 .27297 L
.81746 .33518 L
.85714 .40033 L
.89683 .46731 L
.93651 .53518 L
.97619 .60332 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.248479 0.354839 [
[(0.2)] .21429 .24848 0 2 Msboxa
[(0.4)] .40476 .24848 0 2 Msboxa
[(0.6)] .59524 .24848 0 2 Msboxa
[(0.8)] .78571 .24848 0 2 Msboxa
[(1)] .97619 .24848 0 2 Msboxa
[(-0.5)] .01131 .07106 1 0 Msboxa
[(-0.25)] .01131 .15977 1 0 Msboxa
[(0.25)] .01131 .33719 1 0 Msboxa
[(0.5)] .01131 .4259 1 0 Msboxa
[(0.75)] .01131 .51461 1 0 Msboxa
[(1)] .01131 .60332 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.21429 .24848 m
.21429 .25473 L
s
P
[(0.2)] .21429 .24848 0 2 Mshowa
p
.002 w
.40476 .24848 m
.40476 .25473 L
s
P
[(0.4)] .40476 .24848 0 2 Mshowa
p
.002 w
.59524 .24848 m
.59524 .25473 L
s
P
[(0.6)] .59524 .24848 0 2 Mshowa
p
.002 w
.78571 .24848 m
.78571 .25473 L
s
P
[(0.8)] .78571 .24848 0 2 Mshowa
p
.002 w
.97619 .24848 m
.97619 .25473 L
s
P
[(1)] .97619 .24848 0 2 Mshowa
p
.001 w
.0619 .24848 m
.0619 .25223 L
s
P
p
.001 w
.1 .24848 m
.1 .25223 L
s
P
p
.001 w
.1381 .24848 m
.1381 .25223 L
s
P
p
.001 w
.17619 .24848 m
.17619 .25223 L
s
P
p
.001 w
.25238 .24848 m
.25238 .25223 L
s
P
p
.001 w
.29048 .24848 m
.29048 .25223 L
s
P
p
.001 w
.32857 .24848 m
.32857 .25223 L
s
P
p
.001 w
.36667 .24848 m
.36667 .25223 L
s
P
p
.001 w
.44286 .24848 m
.44286 .25223 L
s
P
p
.001 w
.48095 .24848 m
.48095 .25223 L
s
P
p
.001 w
.51905 .24848 m
.51905 .25223 L
s
P
p
.001 w
.55714 .24848 m
.55714 .25223 L
s
P
p
.001 w
.63333 .24848 m
.63333 .25223 L
s
P
p
.001 w
.67143 .24848 m
.67143 .25223 L
s
P
p
.001 w
.70952 .24848 m
.70952 .25223 L
s
P
p
.001 w
.74762 .24848 m
.74762 .25223 L
s
P
p
.001 w
.82381 .24848 m
.82381 .25223 L
s
P
p
.001 w
.8619 .24848 m
.8619 .25223 L
s
P
p
.001 w
.9 .24848 m
.9 .25223 L
s
P
p
.001 w
.9381 .24848 m
.9381 .25223 L
s
P
p
.002 w
0 .24848 m
1 .24848 L
s
P
p
.002 w
.02381 .07106 m
.03006 .07106 L
s
P
[(-0.5)] .01131 .07106 1 0 Mshowa
p
.002 w
.02381 .15977 m
.03006 .15977 L
s
P
[(-0.25)] .01131 .15977 1 0 Mshowa
p
.002 w
.02381 .33719 m
.03006 .33719 L
s
P
[(0.25)] .01131 .33719 1 0 Mshowa
p
.002 w
.02381 .4259 m
.03006 .4259 L
s
P
[(0.5)] .01131 .4259 1 0 Mshowa
p
.002 w
.02381 .51461 m
.03006 .51461 L
s
P
[(0.75)] .01131 .51461 1 0 Mshowa
p
.002 w
.02381 .60332 m
.03006 .60332 L
s
P
[(1)] .01131 .60332 1 0 Mshowa
p
.001 w
.02381 .0888 m
.02756 .0888 L
s
P
p
.001 w
.02381 .10654 m
.02756 .10654 L
s
P
p
.001 w
.02381 .12429 m
.02756 .12429 L
s
P
p
.001 w
.02381 .14203 m
.02756 .14203 L
s
P
p
.001 w
.02381 .17751 m
.02756 .17751 L
s
P
p
.001 w
.02381 .19525 m
.02756 .19525 L
s
P
p
.001 w
.02381 .213 m
.02756 .213 L
s
P
p
.001 w
.02381 .23074 m
.02756 .23074 L
s
P
p
.001 w
.02381 .26622 m
.02756 .26622 L
s
P
p
.001 w
.02381 .28396 m
.02756 .28396 L
s
P
p
.001 w
.02381 .30171 m
.02756 .30171 L
s
P
p
.001 w
.02381 .31945 m
.02756 .31945 L
s
P
p
.001 w
.02381 .35493 m
.02756 .35493 L
s
P
p
.001 w
.02381 .37267 m
.02756 .37267 L
s
P
p
.001 w
.02381 .39042 m
.02756 .39042 L
s
P
p
.001 w
.02381 .40816 m
.02756 .40816 L
s
P
p
.001 w
.02381 .44364 m
.02756 .44364 L
s
P
p
.001 w
.02381 .46138 m
.02756 .46138 L
s
P
p
.001 w
.02381 .47913 m
.02756 .47913 L
s
P
p
.001 w
.02381 .49687 m
.02756 .49687 L
s
P
p
.001 w
.02381 .53235 m
.02756 .53235 L
s
P
p
.001 w
.02381 .55009 m
.02756 .55009 L
s
P
p
.001 w
.02381 .56783 m
.02756 .56783 L
s
P
p
.001 w
.02381 .58558 m
.02756 .58558 L
s
P
p
.001 w
.02381 .05332 m
.02756 .05332 L
s
P
p
.001 w
.02381 .03558 m
.02756 .03558 L
s
P
p
.001 w
.02381 .01783 m
.02756 .01783 L
s
P
p
.001 w
.02381 9e-05 m
.02756 9e-05 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .24848 m
.02505 .2485 L
.02629 .24855 L
.02753 .24864 L
.02877 .24877 L
.03001 .24894 L
.03125 .24913 L
.03373 .24963 L
.03869 .25104 L
.04365 .25297 L
.05357 .2583 L
.06349 .26541 L
.08333 .28425 L
.10317 .30796 L
.14286 .36396 L
.18254 .42198 L
.20238 .44851 L
.22222 .47189 L
.24206 .49117 L
.25198 .49902 L
.2619 .50556 L
.27183 .51072 L
.27679 .51276 L
.28175 .51444 L
.28671 .51574 L
.28919 .51625 L
.29167 .51667 L
.29415 .51699 L
.29539 .51711 L
.29663 .51721 L
.29787 .51729 L
.29911 .51734 L
.30035 .51737 L
.30159 .51737 L
.30283 .51735 L
.30407 .51731 L
.30531 .51724 L
.30655 .51715 L
.30903 .51689 L
.31151 .51653 L
.31647 .51552 L
.32143 .51412 L
.33135 .51015 L
.34127 .50463 L
.36111 .48904 L
.38095 .46767 L
.42063 .40971 L
.46032 .33647 L
.5 .25547 L
.53968 .17521 L
Mistroke
.57937 .10432 L
.59921 .07486 L
.61905 .05056 L
.62897 .04056 L
.63889 .0321 L
.64881 .02526 L
.65377 .02246 L
.65873 .02008 L
.66369 .01813 L
.66865 .01662 L
.67113 .01603 L
.67361 .01554 L
.67485 .01534 L
.67609 .01517 L
.67733 .01502 L
.67857 .01491 L
.67981 .01482 L
.68105 .01475 L
.68229 .01472 L
.68353 .01472 L
.68477 .01474 L
.68601 .01479 L
.68725 .01486 L
.68849 .01497 L
.69097 .01527 L
.69345 .01568 L
.69593 .0162 L
.69841 .01683 L
.70337 .01843 L
.70833 .02049 L
.71825 .02594 L
.72817 .03317 L
.7381 .04216 L
.75794 .06525 L
.77778 .09483 L
.81746 .17128 L
.85714 .26624 L
.89683 .37359 L
.93651 .48744 L
.97619 .60332 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.268146 0.335173 [
[(0.2)] .21429 .26815 0 2 Msboxa
[(0.4)] .40476 .26815 0 2 Msboxa
[(0.6)] .59524 .26815 0 2 Msboxa
[(0.8)] .78571 .26815 0 2 Msboxa
[(1)] .97619 .26815 0 2 Msboxa
[(-0.75)] .01131 .01677 1 0 Msboxa
[(-0.5)] .01131 .10056 1 0 Msboxa
[(-0.25)] .01131 .18435 1 0 Msboxa
[(0.25)] .01131 .35194 1 0 Msboxa
[(0.5)] .01131 .43573 1 0 Msboxa
[(0.75)] .01131 .51953 1 0 Msboxa
[(1)] .01131 .60332 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.21429 .26815 m
.21429 .2744 L
s
P
[(0.2)] .21429 .26815 0 2 Mshowa
p
.002 w
.40476 .26815 m
.40476 .2744 L
s
P
[(0.4)] .40476 .26815 0 2 Mshowa
p
.002 w
.59524 .26815 m
.59524 .2744 L
s
P
[(0.6)] .59524 .26815 0 2 Mshowa
p
.002 w
.78571 .26815 m
.78571 .2744 L
s
P
[(0.8)] .78571 .26815 0 2 Mshowa
p
.002 w
.97619 .26815 m
.97619 .2744 L
s
P
[(1)] .97619 .26815 0 2 Mshowa
p
.001 w
.0619 .26815 m
.0619 .2719 L
s
P
p
.001 w
.1 .26815 m
.1 .2719 L
s
P
p
.001 w
.1381 .26815 m
.1381 .2719 L
s
P
p
.001 w
.17619 .26815 m
.17619 .2719 L
s
P
p
.001 w
.25238 .26815 m
.25238 .2719 L
s
P
p
.001 w
.29048 .26815 m
.29048 .2719 L
s
P
p
.001 w
.32857 .26815 m
.32857 .2719 L
s
P
p
.001 w
.36667 .26815 m
.36667 .2719 L
s
P
p
.001 w
.44286 .26815 m
.44286 .2719 L
s
P
p
.001 w
.48095 .26815 m
.48095 .2719 L
s
P
p
.001 w
.51905 .26815 m
.51905 .2719 L
s
P
p
.001 w
.55714 .26815 m
.55714 .2719 L
s
P
p
.001 w
.63333 .26815 m
.63333 .2719 L
s
P
p
.001 w
.67143 .26815 m
.67143 .2719 L
s
P
p
.001 w
.70952 .26815 m
.70952 .2719 L
s
P
p
.001 w
.74762 .26815 m
.74762 .2719 L
s
P
p
.001 w
.82381 .26815 m
.82381 .2719 L
s
P
p
.001 w
.8619 .26815 m
.8619 .2719 L
s
P
p
.001 w
.9 .26815 m
.9 .2719 L
s
P
p
.001 w
.9381 .26815 m
.9381 .2719 L
s
P
p
.002 w
0 .26815 m
1 .26815 L
s
P
p
.002 w
.02381 .01677 m
.03006 .01677 L
s
P
[(-0.75)] .01131 .01677 1 0 Mshowa
p
.002 w
.02381 .10056 m
.03006 .10056 L
s
P
[(-0.5)] .01131 .10056 1 0 Mshowa
p
.002 w
.02381 .18435 m
.03006 .18435 L
s
P
[(-0.25)] .01131 .18435 1 0 Mshowa
p
.002 w
.02381 .35194 m
.03006 .35194 L
s
P
[(0.25)] .01131 .35194 1 0 Mshowa
p
.002 w
.02381 .43573 m
.03006 .43573 L
s
P
[(0.5)] .01131 .43573 1 0 Mshowa
p
.002 w
.02381 .51953 m
.03006 .51953 L
s
P
[(0.75)] .01131 .51953 1 0 Mshowa
p
.002 w
.02381 .60332 m
.03006 .60332 L
s
P
[(1)] .01131 .60332 1 0 Mshowa
p
.001 w
.02381 .03352 m
.02756 .03352 L
s
P
p
.001 w
.02381 .05028 m
.02756 .05028 L
s
P
p
.001 w
.02381 .06704 m
.02756 .06704 L
s
P
p
.001 w
.02381 .0838 m
.02756 .0838 L
s
P
p
.001 w
.02381 .11732 m
.02756 .11732 L
s
P
p
.001 w
.02381 .13408 m
.02756 .13408 L
s
P
p
.001 w
.02381 .15084 m
.02756 .15084 L
s
P
p
.001 w
.02381 .16759 m
.02756 .16759 L
s
P
p
.001 w
.02381 .20111 m
.02756 .20111 L
s
P
p
.001 w
.02381 .21787 m
.02756 .21787 L
s
P
p
.001 w
.02381 .23463 m
.02756 .23463 L
s
P
p
.001 w
.02381 .25139 m
.02756 .25139 L
s
P
p
.001 w
.02381 .2849 m
.02756 .2849 L
s
P
p
.001 w
.02381 .30166 m
.02756 .30166 L
s
P
p
.001 w
.02381 .31842 m
.02756 .31842 L
s
P
p
.001 w
.02381 .33518 m
.02756 .33518 L
s
P
p
.001 w
.02381 .3687 m
.02756 .3687 L
s
P
p
.001 w
.02381 .38546 m
.02756 .38546 L
s
P
p
.001 w
.02381 .40222 m
.02756 .40222 L
s
P
p
.001 w
.02381 .41897 m
.02756 .41897 L
s
P
p
.001 w
.02381 .45249 m
.02756 .45249 L
s
P
p
.001 w
.02381 .46925 m
.02756 .46925 L
s
P
p
.001 w
.02381 .48601 m
.02756 .48601 L
s
P
p
.001 w
.02381 .50277 m
.02756 .50277 L
s
P
p
.001 w
.02381 .53628 m
.02756 .53628 L
s
P
p
.001 w
.02381 .55304 m
.02756 .55304 L
s
P
p
.001 w
.02381 .5698 m
.02756 .5698 L
s
P
p
.001 w
.02381 .58656 m
.02756 .58656 L
s
P
p
.001 w
.02381 1e-05 m
.02756 1e-05 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .26815 m
.02505 .26811 L
.02629 .26801 L
.02753 .26784 L
.02877 .26761 L
.03001 .26731 L
.03125 .26694 L
.03373 .26603 L
.03869 .26348 L
.04365 .26002 L
.05357 .25062 L
.06349 .23834 L
.10317 .17018 L
.14286 .09408 L
.1627 .06146 L
.17262 .04773 L
.18254 .03609 L
.19246 .0268 L
.19742 .02309 L
.20238 .02004 L
.20734 .01766 L
.20982 .01673 L
.2123 .01597 L
.21478 .01539 L
.21602 .01517 L
.21726 .01499 L
.2185 .01485 L
.21974 .01476 L
.22098 .01472 L
.22222 .01472 L
.22346 .01476 L
.2247 .01485 L
.22594 .01498 L
.22718 .01516 L
.22842 .01539 L
.22966 .01566 L
.23214 .01633 L
.2371 .01823 L
.24206 .02085 L
.25198 .02826 L
.2619 .0385 L
.28175 .06702 L
.30159 .10516 L
.34127 .20262 L
.38095 .31184 L
.40079 .36402 L
.42063 .41099 L
.44048 .45034 L
.4504 .46651 L
.46032 .48006 L
Mistroke
.47024 .49082 L
.4752 .4951 L
.48016 .49864 L
.48512 .50143 L
.4876 .50253 L
.49008 .50344 L
.49256 .50416 L
.4938 .50445 L
.49504 .50469 L
.49628 .50488 L
.49752 .50502 L
.49876 .50511 L
.5 .50515 L
.50124 .50515 L
.50248 .5051 L
.50372 .50499 L
.50496 .50484 L
.5062 .50464 L
.50744 .5044 L
.50992 .50376 L
.5124 .50293 L
.51488 .5019 L
.51984 .49928 L
.5248 .4959 L
.52976 .49178 L
.53968 .48136 L
.55952 .45237 L
.57937 .41387 L
.61905 .31692 L
.65873 .21099 L
.67857 .16173 L
.69841 .11859 L
.70833 .10008 L
.71825 .08397 L
.72817 .0705 L
.7381 .05986 L
.74306 .05566 L
.74802 .05224 L
.7505 .05082 L
.75298 .0496 L
.75546 .04858 L
.75794 .04776 L
.75918 .04742 L
.76042 .04714 L
.76166 .04691 L
.7629 .04673 L
.76414 .0466 L
.76538 .04652 L
.76662 .04649 L
.76786 .04652 L
Mistroke
.7691 .04659 L
.77034 .04672 L
.77282 .04713 L
.77406 .04742 L
.7753 .04775 L
.77778 .04858 L
.78274 .05085 L
.7877 .05396 L
.79762 .06265 L
.80754 .07458 L
.81746 .08969 L
.8373 .12886 L
.85714 .17885 L
.89683 .30424 L
.93651 .45031 L
.97619 .60332 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.25809 0.345229 [
[(0.2)] .21429 .25809 0 2 Msboxa
[(0.4)] .40476 .25809 0 2 Msboxa
[(0.6)] .59524 .25809 0 2 Msboxa
[(0.8)] .78571 .25809 0 2 Msboxa
[(1)] .97619 .25809 0 2 Msboxa
[(-0.5)] .01131 .08548 1 0 Msboxa
[(-0.25)] .01131 .17178 1 0 Msboxa
[(0.25)] .01131 .3444 1 0 Msboxa
[(0.5)] .01131 .4307 1 0 Msboxa
[(0.75)] .01131 .51701 1 0 Msboxa
[(1)] .01131 .60332 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.21429 .25809 m
.21429 .26434 L
s
P
[(0.2)] .21429 .25809 0 2 Mshowa
p
.002 w
.40476 .25809 m
.40476 .26434 L
s
P
[(0.4)] .40476 .25809 0 2 Mshowa
p
.002 w
.59524 .25809 m
.59524 .26434 L
s
P
[(0.6)] .59524 .25809 0 2 Mshowa
p
.002 w
.78571 .25809 m
.78571 .26434 L
s
P
[(0.8)] .78571 .25809 0 2 Mshowa
p
.002 w
.97619 .25809 m
.97619 .26434 L
s
P
[(1)] .97619 .25809 0 2 Mshowa
p
.001 w
.0619 .25809 m
.0619 .26184 L
s
P
p
.001 w
.1 .25809 m
.1 .26184 L
s
P
p
.001 w
.1381 .25809 m
.1381 .26184 L
s
P
p
.001 w
.17619 .25809 m
.17619 .26184 L
s
P
p
.001 w
.25238 .25809 m
.25238 .26184 L
s
P
p
.001 w
.29048 .25809 m
.29048 .26184 L
s
P
p
.001 w
.32857 .25809 m
.32857 .26184 L
s
P
p
.001 w
.36667 .25809 m
.36667 .26184 L
s
P
p
.001 w
.44286 .25809 m
.44286 .26184 L
s
P
p
.001 w
.48095 .25809 m
.48095 .26184 L
s
P
p
.001 w
.51905 .25809 m
.51905 .26184 L
s
P
p
.001 w
.55714 .25809 m
.55714 .26184 L
s
P
p
.001 w
.63333 .25809 m
.63333 .26184 L
s
P
p
.001 w
.67143 .25809 m
.67143 .26184 L
s
P
p
.001 w
.70952 .25809 m
.70952 .26184 L
s
P
p
.001 w
.74762 .25809 m
.74762 .26184 L
s
P
p
.001 w
.82381 .25809 m
.82381 .26184 L
s
P
p
.001 w
.8619 .25809 m
.8619 .26184 L
s
P
p
.001 w
.9 .25809 m
.9 .26184 L
s
P
p
.001 w
.9381 .25809 m
.9381 .26184 L
s
P
p
.002 w
0 .25809 m
1 .25809 L
s
P
p
.002 w
.02381 .08548 m
.03006 .08548 L
s
P
[(-0.5)] .01131 .08548 1 0 Mshowa
p
.002 w
.02381 .17178 m
.03006 .17178 L
s
P
[(-0.25)] .01131 .17178 1 0 Mshowa
p
.002 w
.02381 .3444 m
.03006 .3444 L
s
P
[(0.25)] .01131 .3444 1 0 Mshowa
p
.002 w
.02381 .4307 m
.03006 .4307 L
s
P
[(0.5)] .01131 .4307 1 0 Mshowa
p
.002 w
.02381 .51701 m
.03006 .51701 L
s
P
[(0.75)] .01131 .51701 1 0 Mshowa
p
.002 w
.02381 .60332 m
.03006 .60332 L
s
P
[(1)] .01131 .60332 1 0 Mshowa
p
.001 w
.02381 .01643 m
.02756 .01643 L
s
P
p
.001 w
.02381 .03369 m
.02756 .03369 L
s
P
p
.001 w
.02381 .05095 m
.02756 .05095 L
s
P
p
.001 w
.02381 .06821 m
.02756 .06821 L
s
P
p
.001 w
.02381 .10274 m
.02756 .10274 L
s
P
p
.001 w
.02381 .12 m
.02756 .12 L
s
P
p
.001 w
.02381 .13726 m
.02756 .13726 L
s
P
p
.001 w
.02381 .15452 m
.02756 .15452 L
s
P
p
.001 w
.02381 .18904 m
.02756 .18904 L
s
P
p
.001 w
.02381 .20631 m
.02756 .20631 L
s
P
p
.001 w
.02381 .22357 m
.02756 .22357 L
s
P
p
.001 w
.02381 .24083 m
.02756 .24083 L
s
P
p
.001 w
.02381 .27535 m
.02756 .27535 L
s
P
p
.001 w
.02381 .29261 m
.02756 .29261 L
s
P
p
.001 w
.02381 .30987 m
.02756 .30987 L
s
P
p
.001 w
.02381 .32714 m
.02756 .32714 L
s
P
p
.001 w
.02381 .36166 m
.02756 .36166 L
s
P
p
.001 w
.02381 .37892 m
.02756 .37892 L
s
P
p
.001 w
.02381 .39618 m
.02756 .39618 L
s
P
p
.001 w
.02381 .41344 m
.02756 .41344 L
s
P
p
.001 w
.02381 .44797 m
.02756 .44797 L
s
P
p
.001 w
.02381 .46523 m
.02756 .46523 L
s
P
p
.001 w
.02381 .48249 m
.02756 .48249 L
s
P
p
.001 w
.02381 .49975 m
.02756 .49975 L
s
P
p
.001 w
.02381 .53427 m
.02756 .53427 L
s
P
p
.001 w
.02381 .55153 m
.02756 .55153 L
s
P
p
.001 w
.02381 .5688 m
.02756 .5688 L
s
P
p
.001 w
.02381 .58606 m
.02756 .58606 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .25809 m
.02505 .25815 L
.02629 .25832 L
.02753 .25861 L
.02877 .259 L
.03001 .25951 L
.03125 .26012 L
.03373 .26165 L
.03869 .26589 L
.04365 .27159 L
.05357 .28682 L
.06349 .30624 L
.10317 .40465 L
.12302 .45254 L
.13294 .47313 L
.14286 .49055 L
.14782 .49788 L
.15278 .50422 L
.15774 .50949 L
.1627 .51366 L
.16518 .51531 L
.16766 .51668 L
.17014 .51775 L
.17138 .51817 L
.17262 .51852 L
.17386 .51879 L
.1751 .51899 L
.17634 .51911 L
.17758 .51915 L
.17882 .51912 L
.18006 .51901 L
.1813 .51883 L
.18254 .51857 L
.18502 .51781 L
.1875 .51674 L
.18998 .51537 L
.19246 .51368 L
.19742 .50939 L
.20238 .50388 L
.2123 .48929 L
.22222 .47014 L
.24206 .41972 L
.2619 .35655 L
.30159 .21327 L
.32143 .14511 L
.34127 .08704 L
.35119 .06337 L
.36111 .04398 L
.36607 .03601 L
.37103 .02927 L
Mistroke
.37599 .02377 L
.37847 .0215 L
.38095 .01955 L
.38343 .01793 L
.38591 .01664 L
.38839 .01568 L
.38963 .01532 L
.39087 .01504 L
.39211 .01485 L
.39335 .01474 L
.39459 .01472 L
.39583 .01477 L
.39707 .01491 L
.39831 .01513 L
.39955 .01544 L
.40079 .01583 L
.40327 .01685 L
.40575 .0182 L
.41071 .02189 L
.41567 .02685 L
.42063 .03308 L
.43056 .04917 L
.44048 .0698 L
.46032 .12281 L
.5 .25838 L
.51984 .32926 L
.53968 .39406 L
.5496 .4224 L
.55952 .44721 L
.56944 .46794 L
.5744 .47663 L
.57937 .48414 L
.58433 .49044 L
.58929 .49548 L
.59177 .49752 L
.59425 .49924 L
.59673 .50064 L
.59921 .5017 L
.60045 .50211 L
.60169 .50244 L
.60293 .50269 L
.60417 .50285 L
.60541 .50293 L
.60665 .50293 L
.60789 .50285 L
.60913 .50268 L
.61037 .50243 L
.61161 .5021 L
.61409 .50119 L
.61657 .49996 L
Mistroke
.61905 .4984 L
.62401 .49431 L
.62897 .48895 L
.63889 .47455 L
.64881 .45552 L
.65873 .43227 L
.69841 .30852 L
.7381 .16971 L
.75794 .10999 L
.76786 .08505 L
.77778 .0642 L
.7877 .04793 L
.79266 .04166 L
.79762 .03668 L
.80258 .03303 L
.80506 .03171 L
.8063 .03118 L
.80754 .03074 L
.80878 .03038 L
.81002 .03012 L
.81126 .02993 L
.8125 .02984 L
.81374 .02983 L
.81498 .02991 L
.81622 .03008 L
.81746 .03034 L
.8187 .03068 L
.81994 .03112 L
.82242 .03225 L
.8249 .03374 L
.82738 .03558 L
.83234 .04031 L
.8373 .04645 L
.84722 .06286 L
.85714 .0846 L
.87698 .14281 L
.89683 .21781 L
.93651 .40149 L
.97619 .60332 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
 Show[Rahmen,EFplot,PlotRange->All];  	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 35; pictureWidth = 308; pictureHeight = 189; endGroup; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.268146 0.335173 [
[(0)] .02381 0 0 2 Msboxa
[(0.2)] .21429 0 0 2 Msboxa
[(0.4)] .40476 0 0 2 Msboxa
[(0.6)] .59524 0 0 2 Msboxa
[(0.8)] .78571 0 0 2 Msboxa
[(1)] .97619 0 0 2 Msboxa
[(-0.75)] -0.0125 .01677 1 0 Msboxa
[(-0.5)] -0.0125 .10056 1 0 Msboxa
[(-0.25)] -0.0125 .18435 1 0 Msboxa
[(0)] -0.0125 .26815 1 0 Msboxa
[(0.25)] -0.0125 .35194 1 0 Msboxa
[(0.5)] -0.0125 .43573 1 0 Msboxa
[(0.75)] -0.0125 .51953 1 0 Msboxa
[(1)] -0.0125 .60332 1 0 Msboxa
[(Eigenfunktionen Biegung fuer Randbdg. fest - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.21429 0 m
.21429 .61803 L
s
P
p
0 0 .5 r
.001 w
.40476 0 m
.40476 .61803 L
s
P
p
0 0 .5 r
.001 w
.59524 0 m
.59524 .61803 L
s
P
p
0 0 .5 r
.001 w
.78571 0 m
.78571 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .10056 m
1 .10056 L
s
P
p
0 0 .5 r
.001 w
0 .18435 m
1 .18435 L
s
P
p
0 0 .5 r
.001 w
0 .26815 m
1 .26815 L
s
P
p
0 0 .5 r
.001 w
0 .35194 m
1 .35194 L
s
P
p
0 0 .5 r
.001 w
0 .43573 m
1 .43573 L
s
P
p
0 0 .5 r
.001 w
0 .51953 m
1 .51953 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.21429 0 m
.21429 .00625 L
s
P
[(0.2)] .21429 0 0 2 Mshowa
p
.002 w
.40476 0 m
.40476 .00625 L
s
P
[(0.4)] .40476 0 0 2 Mshowa
p
.002 w
.59524 0 m
.59524 .00625 L
s
P
[(0.6)] .59524 0 0 2 Mshowa
p
.002 w
.78571 0 m
.78571 .00625 L
s
P
[(0.8)] .78571 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(1)] .97619 0 0 2 Mshowa
p
.001 w
.0619 0 m
.0619 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.1381 0 m
.1381 .00375 L
s
P
p
.001 w
.17619 0 m
.17619 .00375 L
s
P
p
.001 w
.25238 0 m
.25238 .00375 L
s
P
p
.001 w
.29048 0 m
.29048 .00375 L
s
P
p
.001 w
.32857 0 m
.32857 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.44286 0 m
.44286 .00375 L
s
P
p
.001 w
.48095 0 m
.48095 .00375 L
s
P
p
.001 w
.51905 0 m
.51905 .00375 L
s
P
p
.001 w
.55714 0 m
.55714 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.67143 0 m
.67143 .00375 L
s
P
p
.001 w
.70952 0 m
.70952 .00375 L
s
P
p
.001 w
.74762 0 m
.74762 .00375 L
s
P
p
.001 w
.82381 0 m
.82381 .00375 L
s
P
p
.001 w
.8619 0 m
.8619 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.9381 0 m
.9381 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01677 m
.00625 .01677 L
s
P
[(-0.75)] -0.0125 .01677 1 0 Mshowa
p
.002 w
0 .10056 m
.00625 .10056 L
s
P
[(-0.5)] -0.0125 .10056 1 0 Mshowa
p
.002 w
0 .18435 m
.00625 .18435 L
s
P
[(-0.25)] -0.0125 .18435 1 0 Mshowa
p
.002 w
0 .26815 m
.00625 .26815 L
s
P
[(0)] -0.0125 .26815 1 0 Mshowa
p
.002 w
0 .35194 m
.00625 .35194 L
s
P
[(0.25)] -0.0125 .35194 1 0 Mshowa
p
.002 w
0 .43573 m
.00625 .43573 L
s
P
[(0.5)] -0.0125 .43573 1 0 Mshowa
p
.002 w
0 .51953 m
.00625 .51953 L
s
P
[(0.75)] -0.0125 .51953 1 0 Mshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(1)] -0.0125 .60332 1 0 Mshowa
p
.001 w
0 .03352 m
.00375 .03352 L
s
P
p
.001 w
0 .05028 m
.00375 .05028 L
s
P
p
.001 w
0 .06704 m
.00375 .06704 L
s
P
p
.001 w
0 .0838 m
.00375 .0838 L
s
P
p
.001 w
0 .11732 m
.00375 .11732 L
s
P
p
.001 w
0 .13408 m
.00375 .13408 L
s
P
p
.001 w
0 .15084 m
.00375 .15084 L
s
P
p
.001 w
0 .16759 m
.00375 .16759 L
s
P
p
.001 w
0 .20111 m
.00375 .20111 L
s
P
p
.001 w
0 .21787 m
.00375 .21787 L
s
P
p
.001 w
0 .23463 m
.00375 .23463 L
s
P
p
.001 w
0 .25139 m
.00375 .25139 L
s
P
p
.001 w
0 .2849 m
.00375 .2849 L
s
P
p
.001 w
0 .30166 m
.00375 .30166 L
s
P
p
.001 w
0 .31842 m
.00375 .31842 L
s
P
p
.001 w
0 .33518 m
.00375 .33518 L
s
P
p
.001 w
0 .3687 m
.00375 .3687 L
s
P
p
.001 w
0 .38546 m
.00375 .38546 L
s
P
p
.001 w
0 .40222 m
.00375 .40222 L
s
P
p
.001 w
0 .41897 m
.00375 .41897 L
s
P
p
.001 w
0 .45249 m
.00375 .45249 L
s
P
p
.001 w
0 .46925 m
.00375 .46925 L
s
P
p
.001 w
0 .48601 m
.00375 .48601 L
s
P
p
.001 w
0 .50277 m
.00375 .50277 L
s
P
p
.001 w
0 .53628 m
.00375 .53628 L
s
P
p
.001 w
0 .55304 m
.00375 .55304 L
s
P
p
.001 w
0 .5698 m
.00375 .5698 L
s
P
p
.001 w
0 .58656 m
.00375 .58656 L
s
P
p
.001 w
0 1e-05 m
.00375 1e-05 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.21429 .61178 m
.21429 .61803 L
s
P
p
.002 w
.40476 .61178 m
.40476 .61803 L
s
P
p
.002 w
.59524 .61178 m
.59524 .61803 L
s
P
p
.002 w
.78571 .61178 m
.78571 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.0619 .61428 m
.0619 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.1381 .61428 m
.1381 .61803 L
s
P
p
.001 w
.17619 .61428 m
.17619 .61803 L
s
P
p
.001 w
.25238 .61428 m
.25238 .61803 L
s
P
p
.001 w
.29048 .61428 m
.29048 .61803 L
s
P
p
.001 w
.32857 .61428 m
.32857 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.44286 .61428 m
.44286 .61803 L
s
P
p
.001 w
.48095 .61428 m
.48095 .61803 L
s
P
p
.001 w
.51905 .61428 m
.51905 .61803 L
s
P
p
.001 w
.55714 .61428 m
.55714 .61803 L
s
P
p
.001 w
.63333 .61428 m
.63333 .61803 L
s
P
p
.001 w
.67143 .61428 m
.67143 .61803 L
s
P
p
.001 w
.70952 .61428 m
.70952 .61803 L
s
P
p
.001 w
.74762 .61428 m
.74762 .61803 L
s
P
p
.001 w
.82381 .61428 m
.82381 .61803 L
s
P
p
.001 w
.8619 .61428 m
.8619 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.9381 .61428 m
.9381 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Eigenfunktionen Biegung fuer Randbdg. fest - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01677 m
1 .01677 L
s
P
p
.002 w
.99375 .10056 m
1 .10056 L
s
P
p
.002 w
.99375 .18435 m
1 .18435 L
s
P
p
.002 w
.99375 .26815 m
1 .26815 L
s
P
p
.002 w
.99375 .35194 m
1 .35194 L
s
P
p
.002 w
.99375 .43573 m
1 .43573 L
s
P
p
.002 w
.99375 .51953 m
1 .51953 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .03352 m
1 .03352 L
s
P
p
.001 w
.99625 .05028 m
1 .05028 L
s
P
p
.001 w
.99625 .06704 m
1 .06704 L
s
P
p
.001 w
.99625 .0838 m
1 .0838 L
s
P
p
.001 w
.99625 .11732 m
1 .11732 L
s
P
p
.001 w
.99625 .13408 m
1 .13408 L
s
P
p
.001 w
.99625 .15084 m
1 .15084 L
s
P
p
.001 w
.99625 .16759 m
1 .16759 L
s
P
p
.001 w
.99625 .20111 m
1 .20111 L
s
P
p
.001 w
.99625 .21787 m
1 .21787 L
s
P
p
.001 w
.99625 .23463 m
1 .23463 L
s
P
p
.001 w
.99625 .25139 m
1 .25139 L
s
P
p
.001 w
.99625 .2849 m
1 .2849 L
s
P
p
.001 w
.99625 .30166 m
1 .30166 L
s
P
p
.001 w
.99625 .31842 m
1 .31842 L
s
P
p
.001 w
.99625 .33518 m
1 .33518 L
s
P
p
.001 w
.99625 .3687 m
1 .3687 L
s
P
p
.001 w
.99625 .38546 m
1 .38546 L
s
P
p
.001 w
.99625 .40222 m
1 .40222 L
s
P
p
.001 w
.99625 .41897 m
1 .41897 L
s
P
p
.001 w
.99625 .45249 m
1 .45249 L
s
P
p
.001 w
.99625 .46925 m
1 .46925 L
s
P
p
.001 w
.99625 .48601 m
1 .48601 L
s
P
p
.001 w
.99625 .50277 m
1 .50277 L
s
P
p
.001 w
.99625 .53628 m
1 .53628 L
s
P
p
.001 w
.99625 .55304 m
1 .55304 L
s
P
p
.001 w
.99625 .5698 m
1 .5698 L
s
P
p
.001 w
.99625 .58656 m
1 .58656 L
s
P
p
.001 w
.99625 1e-05 m
1 1e-05 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .26815 m
1 .26815 L
s
P
P
p
p
p
.004 w
.02381 .26815 m
.06349 .26815 L
.10317 .26815 L
.14286 .26815 L
.18254 .26815 L
.22222 .26815 L
.2619 .26815 L
.30159 .26815 L
.34127 .26815 L
.38095 .26815 L
.42063 .26815 L
.46032 .26815 L
.5 .26815 L
.53968 .26815 L
.57937 .26815 L
.61905 .26815 L
.65873 .26815 L
.69841 .26815 L
.7381 .26815 L
.77778 .26815 L
.81746 .26815 L
.85714 .26815 L
.89683 .26815 L
.93651 .26815 L
.97619 .26815 L
s
P
P
p
p
.004 w
.02381 .26815 m
.02505 .26815 L
.02629 .26815 L
.02753 .26815 L
.02877 .26816 L
.03001 .26817 L
.03125 .26818 L
.03373 .26821 L
.03621 .26825 L
.03869 .26829 L
.04365 .2684 L
.05357 .26871 L
.06349 .26915 L
.08333 .27038 L
.10317 .27208 L
.14286 .27682 L
.18254 .28326 L
.22222 .29128 L
.2619 .30075 L
.30159 .31158 L
.34127 .32363 L
.38095 .3368 L
.42063 .35098 L
.46032 .36607 L
.5 .38194 L
.53968 .39852 L
.57937 .41569 L
.61905 .43337 L
.65873 .45147 L
.69841 .4699 L
.7381 .48861 L
.77778 .50751 L
.81746 .52655 L
.85714 .54569 L
.89683 .56488 L
.93651 .5841 L
.97619 .60332 L
s
P
P
p
p
.004 w
.02381 .26815 m
.02505 .26814 L
.02629 .26812 L
.02753 .26809 L
.02877 .26805 L
.03001 .26799 L
.03125 .26792 L
.03373 .26775 L
.03869 .26727 L
.04365 .2666 L
.05357 .26472 L
.06349 .26216 L
.08333 .25516 L
.10317 .24591 L
.14286 .22192 L
.18254 .19272 L
.22222 .16073 L
.2619 .12829 L
.30159 .09756 L
.34127 .07051 L
.36111 .05892 L
.38095 .04886 L
.40079 .04052 L
.41071 .03703 L
.42063 .03403 L
.43056 .03153 L
.44048 .02954 L
.44544 .02874 L
.4504 .02807 L
.45536 .02753 L
.45784 .02732 L
.46032 .02714 L
.4628 .02699 L
.46404 .02693 L
.46528 .02687 L
.46652 .02683 L
.46776 .02679 L
.469 .02677 L
.47024 .02675 L
.47148 .02674 L
.47272 .02674 L
.47396 .02675 L
.4752 .02676 L
.47644 .02679 L
.47768 .02682 L
.47892 .02687 L
.48016 .02692 L
.48512 .02721 L
.4876 .02741 L
.49008 .02765 L
Mistroke
.49504 .02822 L
.5 .02894 L
.50992 .03081 L
.51984 .03326 L
.53968 .03987 L
.55952 .04879 L
.57937 .06 L
.61905 .08905 L
.65873 .12647 L
.69841 .17143 L
.7381 .2229 L
.77778 .27972 L
.81746 .34065 L
.85714 .40448 L
.89683 .47009 L
.93651 .53657 L
.97619 .60332 L
Mfstroke
P
P
p
p
.004 w
.02381 .26815 m
.02505 .26816 L
.02629 .26822 L
.02753 .2683 L
.02877 .26842 L
.03001 .26858 L
.03125 .26876 L
.03373 .26924 L
.03869 .27057 L
.04365 .27239 L
.05357 .27742 L
.06349 .28414 L
.08333 .30194 L
.10317 .32433 L
.14286 .37723 L
.18254 .43203 L
.20238 .45709 L
.22222 .47918 L
.24206 .49739 L
.25198 .5048 L
.2619 .51098 L
.27183 .51585 L
.27679 .51778 L
.28175 .51937 L
.28671 .5206 L
.28919 .52108 L
.29167 .52147 L
.29415 .52177 L
.29539 .52189 L
.29663 .52199 L
.29787 .52206 L
.29911 .52211 L
.30035 .52213 L
.30159 .52214 L
.30283 .52212 L
.30407 .52208 L
.30531 .52201 L
.30655 .52192 L
.30903 .52168 L
.31151 .52134 L
.31647 .52039 L
.32143 .51907 L
.33135 .51532 L
.34127 .5101 L
.36111 .49537 L
.38095 .47519 L
.42063 .42044 L
.46032 .35126 L
.5 .27474 L
.53968 .19894 L
Mistroke
.57937 .13197 L
.59921 .10415 L
.61905 .08119 L
.62897 .07175 L
.63889 .06376 L
.64881 .0573 L
.65377 .05465 L
.65873 .05241 L
.66369 .05057 L
.66865 .04914 L
.67113 .04858 L
.67361 .04812 L
.67485 .04793 L
.67609 .04777 L
.67733 .04763 L
.67857 .04752 L
.67981 .04743 L
.68105 .04738 L
.68229 .04734 L
.68353 .04734 L
.68477 .04736 L
.68601 .04741 L
.68725 .04748 L
.68849 .04758 L
.69097 .04786 L
.69345 .04824 L
.69593 .04874 L
.69841 .04933 L
.70337 .05085 L
.70833 .05279 L
.71825 .05794 L
.72817 .06477 L
.7381 .07326 L
.75794 .09507 L
.77778 .12301 L
.81746 .19522 L
.85714 .28492 L
.89683 .38633 L
.93651 .49386 L
.97619 .60332 L
Mfstroke
P
P
p
p
.004 w
.02381 .26815 m
.02505 .26811 L
.02629 .26801 L
.02753 .26784 L
.02877 .26761 L
.03001 .26731 L
.03125 .26694 L
.03373 .26603 L
.03869 .26348 L
.04365 .26002 L
.05357 .25062 L
.06349 .23834 L
.10317 .17018 L
.14286 .09408 L
.1627 .06146 L
.17262 .04773 L
.18254 .03609 L
.19246 .0268 L
.19742 .02309 L
.20238 .02004 L
.20734 .01766 L
.20982 .01673 L
.2123 .01597 L
.21478 .01539 L
.21602 .01517 L
.21726 .01499 L
.2185 .01485 L
.21974 .01476 L
.22098 .01472 L
.22222 .01472 L
.22346 .01476 L
.2247 .01485 L
.22594 .01498 L
.22718 .01516 L
.22842 .01539 L
.22966 .01566 L
.23214 .01633 L
.2371 .01823 L
.24206 .02085 L
.25198 .02826 L
.2619 .0385 L
.28175 .06702 L
.30159 .10516 L
.34127 .20262 L
.38095 .31184 L
.40079 .36402 L
.42063 .41099 L
.44048 .45034 L
.4504 .46651 L
.46032 .48006 L
Mistroke
.47024 .49082 L
.4752 .4951 L
.48016 .49864 L
.48512 .50143 L
.4876 .50253 L
.49008 .50344 L
.49256 .50416 L
.4938 .50445 L
.49504 .50469 L
.49628 .50488 L
.49752 .50502 L
.49876 .50511 L
.5 .50515 L
.50124 .50515 L
.50248 .5051 L
.50372 .50499 L
.50496 .50484 L
.5062 .50464 L
.50744 .5044 L
.50992 .50376 L
.5124 .50293 L
.51488 .5019 L
.51984 .49928 L
.5248 .4959 L
.52976 .49178 L
.53968 .48136 L
.55952 .45237 L
.57937 .41387 L
.61905 .31692 L
.65873 .21099 L
.67857 .16173 L
.69841 .11859 L
.70833 .10008 L
.71825 .08397 L
.72817 .0705 L
.7381 .05986 L
.74306 .05566 L
.74802 .05224 L
.7505 .05082 L
.75298 .0496 L
.75546 .04858 L
.75794 .04776 L
.75918 .04742 L
.76042 .04714 L
.76166 .04691 L
.7629 .04673 L
.76414 .0466 L
.76538 .04652 L
.76662 .04649 L
.76786 .04652 L
Mistroke
.7691 .04659 L
.77034 .04672 L
.77282 .04713 L
.77406 .04742 L
.7753 .04775 L
.77778 .04858 L
.78274 .05085 L
.7877 .05396 L
.79762 .06265 L
.80754 .07458 L
.81746 .08969 L
.8373 .12886 L
.85714 .17885 L
.89683 .30424 L
.93651 .45031 L
.97619 .60332 L
Mfstroke
P
P
p
p
.004 w
.02381 .26815 m
.02505 .2682 L
.02629 .26837 L
.02753 .26865 L
.02877 .26903 L
.03001 .26952 L
.03125 .27011 L
.03373 .2716 L
.03869 .27572 L
.04365 .28126 L
.05357 .29604 L
.06349 .3149 L
.10317 .41044 L
.12302 .45693 L
.13294 .47692 L
.14286 .49383 L
.14782 .50095 L
.15278 .5071 L
.15774 .51222 L
.1627 .51627 L
.16518 .51788 L
.16766 .5192 L
.17014 .52024 L
.17138 .52065 L
.17262 .52099 L
.17386 .52125 L
.1751 .52144 L
.17634 .52156 L
.17758 .52161 L
.17882 .52157 L
.18006 .52147 L
.1813 .52129 L
.18254 .52103 L
.18502 .5203 L
.1875 .51926 L
.18998 .51793 L
.19246 .51629 L
.19742 .51213 L
.20238 .50678 L
.2123 .49261 L
.22222 .47402 L
.24206 .42507 L
.2619 .36374 L
.30159 .22463 L
.32143 .15845 L
.34127 .10208 L
.35119 .0791 L
.36111 .06027 L
.36607 .05254 L
.37103 .04599 L
Mistroke
.37599 .04065 L
.37847 .03845 L
.38095 .03656 L
.38343 .03498 L
.38591 .03373 L
.38839 .03279 L
.38963 .03244 L
.39087 .03218 L
.39211 .03199 L
.39335 .03188 L
.39459 .03186 L
.39583 .03191 L
.39707 .03205 L
.39831 .03227 L
.39955 .03256 L
.40079 .03294 L
.40327 .03393 L
.40575 .03525 L
.41071 .03882 L
.41567 .04364 L
.42063 .04969 L
.43056 .06531 L
.44048 .08534 L
.46032 .13681 L
.5 .26843 L
.51984 .33724 L
.53968 .40015 L
.5496 .42767 L
.55952 .45176 L
.56944 .47188 L
.5744 .48032 L
.57937 .48762 L
.58433 .49373 L
.58929 .49862 L
.59177 .5006 L
.59425 .50227 L
.59673 .50363 L
.59921 .50466 L
.60045 .50506 L
.60169 .50538 L
.60293 .50562 L
.60417 .50578 L
.60541 .50586 L
.60665 .50586 L
.60789 .50577 L
.60913 .50561 L
.61037 .50537 L
.61161 .50505 L
.61409 .50417 L
.61657 .50297 L
Mistroke
.61905 .50145 L
.62401 .49749 L
.62897 .49228 L
.63889 .4783 L
.64881 .45982 L
.65873 .43725 L
.69841 .3171 L
.7381 .18234 L
.75794 .12436 L
.76786 .10015 L
.77778 .0799 L
.7877 .06411 L
.79266 .05802 L
.79762 .05318 L
.80258 .04964 L
.80506 .04836 L
.8063 .04785 L
.80754 .04742 L
.80878 .04707 L
.81002 .04681 L
.81126 .04663 L
.8125 .04654 L
.81374 .04654 L
.81498 .04661 L
.81622 .04678 L
.81746 .04703 L
.8187 .04736 L
.81994 .04778 L
.82242 .04888 L
.8249 .05033 L
.82738 .05211 L
.83234 .05671 L
.8373 .06267 L
.84722 .07861 L
.85714 .09971 L
.87698 .15622 L
.89683 .22904 L
.93651 .40737 L
.97619 .60332 L
Mfstroke
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

^*)
