(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Geneva"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Eigenfunktionen der Biegung des einseitig eingespannten Balkens
l = 20.3 m
;[s]
2:0,0;64,1;75,-1;
2:1,25,18,Times,1,24,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; fontName = "Helvetica"; endGroup]
Der Ansatz  w(x,t) = W(x) q(t) der Bewegungsgleichung der Biegung rho0 A d^2w / dt^2 + E J w'''' = 0 liefert die ortsabhaengige Bewegungsgleichung W''''(x) - beta^4 W(x) = 0  mit der allgemeinen Loesung 
W(x) = C1 sin(beta x) + C2 cos(beta x) + C3 sinh(beta x) + C4 cosh(beta x) 
und die zeitabhaengige Bewegungsgleichung d^2q(t) / dt^2 + omega^2 q(t) = 0  mit der allgemeinen Loesung 
q(t) = B1 sin(omega t) + B2 cos(omega t).
Freie Parameter sind die Eigenwerten beta und die Eigenkreisfrequenzen omega = 2   gemaess beta^4 = omega^2 rho0 A / (E J).
Aufgaben:
1. Finde zu den Randbedingungen des einseitig eingespannten Balkens die charakteristische Gleichung fuer beta.
2. Berechne beta fr i = 1, ni.
3.	Bestimme die Eigenfunktionen der Biegung des einseitig eingespannten Balkens.
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden in  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur hier Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschlieenden Abschnitte durchzurechnen. Dabei sind die Hinweise von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken fuehren.

;[s]
11:0,0;554,1;562,0;788,1;809,0;870,2;882,0;931,2;955,0;1131,2;1142,0;1273,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = subtitle; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Festlegung der Parameter
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
ni        = 1;               (* Zahl der gewuenschten Eigenfunktionen                       *)
npi       = 1;               (* Zahl der Eigenfunktionen, die zu zeichnen sind              *)
len       = 20.3;            (* Laenge l des Balkens                                        *)
Randbg    = "fest - frei";   (* Benennung der Randbedingungen                               *)
Randx0    = {0, 1};          (* Randbeg. fuer x=0: 0=(w=0), 1=(w'=0), 2=(w''=0), 3=(w'''=0) *)
Randxl    = {2, 3};          (* Randbeg. fuer x=l: 0=(w=0), 1=(w'=0), 2=(w''=0), 3=(w'''=0) *)
Skalierg  = 2;               (* Skalierg. der Fkt: 0=keine, 1=(Wmax=1), 2=(Int mue W^2 dx=1)*)
rhoD      = 12167;           (* Dichte in kg/m^3                                            *)
AQuer     = 0.0004;          (* Querschnittsflaeche in m^2                                  *)
massmy    = rhoD * AQuer     (* Massenbelegung in kg/m                                      *)
:[font = output; output; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
4.866800000000001
;[o]
4.8668
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
JFTMv  = 9.83*10^-5;         (* Flaechentraegheitsmoment in m^4                             *)
Emodv  = 1.17*10^11;         (* Elastizitaetsmodul in N/m^2                                 *)
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
1. Charakteristische Gleichung der homogenen partiellen DGL: W''''(x) - beta^4 W(x) = 0 fuer gegebene Randbedingungen.
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.1 Allgemeine Eigenfunktion und deren Ableitungen
:[font = input; preserveAspect; startGroup]
W = C1 Sin[beta x] + C2 Cos[beta x] + C3 Sinh[beta x] + C4 Cosh[beta x]
:[font = output; output; inactive; preserveAspect; endGroup]
C2*Cos[beta*x] + C4*Cosh[beta*x] + C1*Sin[beta*x] + C3*Sinh[beta*x]
;[o]
C2 Cos[beta x] + C4 Cosh[beta x] + C1 Sin[beta x] + C3 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d1W = D[W,x]
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1*Cos[beta*x] + beta*C3*Cosh[beta*x] - beta*C2*Sin[beta*x] + beta*C4*Sinh[beta*x]
;[o]
beta C1 Cos[beta x] + beta C3 Cosh[beta x] - beta C2 Sin[beta x] + beta C4 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d2W = D[d1W,x]
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2*Cos[beta*x]) + beta^2*C4*Cosh[beta*x] - beta^2*C1*Sin[beta*x] + beta^2*C3*Sinh[beta*x]
;[o]
      2                       2                       2                      2
-(beta  C2 Cos[beta x]) + beta  C4 Cosh[beta x] - beta  C1 Sin[beta x] + beta  C3 Sinh[beta x]
:[font = input; preserveAspect; startGroup]
d3W = D[d2W,x]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-(beta^3*C1*Cos[beta*x]) + beta^3*C3*Cosh[beta*x] + beta^3*C2*Sin[beta*x] + beta^3*C4*Sinh[beta*x]
;[o]
      3                       3                       3                      3
-(beta  C1 Cos[beta x]) + beta  C3 Cosh[beta x] + beta  C2 Sin[beta x] + beta  C4 Sinh[beta x]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.2 Die Funktionswerte fr x = 0 und x = l
:[font = input; preserveAspect]
W0 = Table[0,{4}]; Wl = Table[0,{4}];
:[font = input; preserveAspect; startGroup]
W0[[1]] = W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
C2 + C4
;[o]
C2 + C4
:[font = input; preserveAspect; startGroup]
Wl[[1]] = W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
C2*Cos[beta*l] + C4*Cosh[beta*l] + C1*Sin[beta*l] + C3*Sinh[beta*l]
;[o]
C2 Cos[beta l] + C4 Cosh[beta l] + C1 Sin[beta l] + C3 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[2]] = d1W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1 + beta*C3
;[o]
beta C1 + beta C3
:[font = input; preserveAspect; startGroup]
Wl[[2]] = d1W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1*Cos[beta*l] + beta*C3*Cosh[beta*l] - beta*C2*Sin[beta*l] + beta*C4*Sinh[beta*l]
;[o]
beta C1 Cos[beta l] + beta C3 Cosh[beta l] - beta C2 Sin[beta l] + beta C4 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[3]] = d2W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2) + beta^2*C4
;[o]
      2           2
-(beta  C2) + beta  C4
:[font = input; preserveAspect; startGroup]
Wl[[3]] = d2W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^2*C2*Cos[beta*l]) + beta^2*C4*Cosh[beta*l] - beta^2*C1*Sin[beta*l] + beta^2*C3*Sinh[beta*l]
;[o]
      2                       2                       2                      2
-(beta  C2 Cos[beta l]) + beta  C4 Cosh[beta l] - beta  C1 Sin[beta l] + beta  C3 Sinh[beta l]
:[font = input; preserveAspect; startGroup]
W0[[4]] = d3W /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
-(beta^3*C1) + beta^3*C3
;[o]
      3           3
-(beta  C1) + beta  C3
:[font = input; preserveAspect; startGroup]
Wl[[4]] = d3W /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-(beta^3*C1*Cos[beta*l]) + beta^3*C3*Cosh[beta*l] + beta^3*C2*Sin[beta*l] + beta^3*C4*Sinh[beta*l]
;[o]
      3                       3                       3                      3
-(beta  C1 Cos[beta l]) + beta  C3 Cosh[beta l] + beta  C2 Sin[beta l] + beta  C4 Sinh[beta l]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.3 Finde die charakteristische Gleichung (Charglg = 0) fr die oben genannten Randbedingungen
aus Det(CMat ) = 0  von  CMat . Ck = 0, wo Ck = {C1, C2, C3, C4}.
:[font = text; inactive; preserveAspect]
eq1 biseq4 beschreibt die vier Randbedinungen.
:[font = input; preserveAspect]
eq1 = W0[[Randx0[[1]]+1]];
eq2 = W0[[Randx0[[2]]+1]];
eq3 = Wl[[Randxl[[1]]+1]];
eq4 = Wl[[Randxl[[2]]+1]];
:[font = input; preserveAspect; startGroup]
CMat = Table[0,{4},{4}];
CMat[[1,1]] = eq1 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[1,2]] = eq1 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[1,3]] = eq1 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[1,4]] = eq1 /. {C1->0,C2->0,C3->0,C4->1};
 
CMat[[2,1]] = eq2 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[2,2]] = eq2 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[2,3]] = eq2 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[2,4]] = eq2 /. {C1->0,C2->0,C3->0,C4->1};

CMat[[3,1]] = eq3 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[3,2]] = eq3 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[3,3]] = eq3 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[3,4]] = eq3 /. {C1->0,C2->0,C3->0,C4->1};

CMat[[4,1]] = eq4 /. {C1->1,C2->0,C3->0,C4->0};
CMat[[4,2]] = eq4 /. {C1->0,C2->1,C3->0,C4->0};
CMat[[4,3]] = eq4 /. {C1->0,C2->0,C3->1,C4->0};
CMat[[4,4]] = eq4 /. {C1->0,C2->0,C3->0,C4->1};
MatrixForm[CMat]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{{0, 1, 0, 1}, {beta, 0, beta, 0}, {-(beta^2*Sin[beta*l]), -(beta^2*Cos[beta*l]), beta^2*Sinh[beta*l], beta^2*Cosh[beta*l]}, 
 
   {-(beta^3*Cos[beta*l]), beta^3*Sin[beta*l], beta^3*Cosh[beta*l], beta^3*Sinh[beta*l]}}]
;[o]

0                      1                      0                      1


beta                   0                      beta                   0

      2                      2                    2                      2
-(beta  Sin[beta l])   -(beta  Cos[beta l])   beta  Sinh[beta l]     beta  Cosh[beta l]

      3                    3                      3                      3
-(beta  Cos[beta l])   beta  Sin[beta l]      beta  Cosh[beta l]     beta  Sinh[beta l]
:[font = input; preserveAspect; startGroup]
Charglg = Simplify[Det[CMat]] / (2*beta^6)    (* fuer  2 beta^6 =/ 0  *)
;[s]
2:0,0;72,1;73,-1;
2:1,12,10,Courier,1,12,0,0,0;1,11,9,Times,0,10,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
1 + Cos[beta*l]*Cosh[beta*l]
;[o]
1 + Cos[beta l] Cosh[beta l]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.4 Zeichne die charakteristische Gleichung fuer l = 1.
:[font = input; preserveAspect; startGroup]
Plot [{Charglg/.l->1}, {beta,-8,8},	
      PlotLabel-> "Charakt. Fkt. fr Randbdg."Randbg,
	  Frame    -> True];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 319; pictureHeight = 196; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0595238 0.215728 0.000931199 [
[(-7.5)] .05357 0 0 2 Msboxa
[(-5)] .20238 0 0 2 Msboxa
[(-2.5)] .35119 0 0 2 Msboxa
[(0)] .5 0 0 2 Msboxa
[(2.5)] .64881 0 0 2 Msboxa
[(5)] .79762 0 0 2 Msboxa
[(7.5)] .94643 0 0 2 Msboxa
[(-200)] -0.0125 .02949 1 0 Msboxa
[(-100)] -0.0125 .12261 1 0 Msboxa
[(0)] -0.0125 .21573 1 0 Msboxa
[(100)] -0.0125 .30885 1 0 Msboxa
[(200)] -0.0125 .40197 1 0 Msboxa
[(300)] -0.0125 .49509 1 0 Msboxa
[(400)] -0.0125 .58821 1 0 Msboxa
[(Charakt. Fkt. f\237r Randbdg. fest - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05357 0 m
.05357 .00625 L
s
P
[(-7.5)] .05357 0 0 2 Mshowa
p
.002 w
.20238 0 m
.20238 .00625 L
s
P
[(-5)] .20238 0 0 2 Mshowa
p
.002 w
.35119 0 m
.35119 .00625 L
s
P
[(-2.5)] .35119 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 Mshowa
p
.002 w
.64881 0 m
.64881 .00625 L
s
P
[(2.5)] .64881 0 0 2 Mshowa
p
.002 w
.79762 0 m
.79762 .00625 L
s
P
[(5)] .79762 0 0 2 Mshowa
p
.002 w
.94643 0 m
.94643 .00625 L
s
P
[(7.5)] .94643 0 0 2 Mshowa
p
.001 w
.08333 0 m
.08333 .00375 L
s
P
p
.001 w
.1131 0 m
.1131 .00375 L
s
P
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.17262 0 m
.17262 .00375 L
s
P
p
.001 w
.23214 0 m
.23214 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.29167 0 m
.29167 .00375 L
s
P
p
.001 w
.32143 0 m
.32143 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.41071 0 m
.41071 .00375 L
s
P
p
.001 w
.44048 0 m
.44048 .00375 L
s
P
p
.001 w
.47024 0 m
.47024 .00375 L
s
P
p
.001 w
.52976 0 m
.52976 .00375 L
s
P
p
.001 w
.55952 0 m
.55952 .00375 L
s
P
p
.001 w
.58929 0 m
.58929 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.67857 0 m
.67857 .00375 L
s
P
p
.001 w
.70833 0 m
.70833 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.76786 0 m
.76786 .00375 L
s
P
p
.001 w
.82738 0 m
.82738 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.8869 0 m
.8869 .00375 L
s
P
p
.001 w
.91667 0 m
.91667 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .02949 m
.00625 .02949 L
s
P
[(-200)] -0.0125 .02949 1 0 Mshowa
p
.002 w
0 .12261 m
.00625 .12261 L
s
P
[(-100)] -0.0125 .12261 1 0 Mshowa
p
.002 w
0 .21573 m
.00625 .21573 L
s
P
[(0)] -0.0125 .21573 1 0 Mshowa
p
.002 w
0 .30885 m
.00625 .30885 L
s
P
[(100)] -0.0125 .30885 1 0 Mshowa
p
.002 w
0 .40197 m
.00625 .40197 L
s
P
[(200)] -0.0125 .40197 1 0 Mshowa
p
.002 w
0 .49509 m
.00625 .49509 L
s
P
[(300)] -0.0125 .49509 1 0 Mshowa
p
.002 w
0 .58821 m
.00625 .58821 L
s
P
[(400)] -0.0125 .58821 1 0 Mshowa
p
.001 w
0 .04811 m
.00375 .04811 L
s
P
p
.001 w
0 .06674 m
.00375 .06674 L
s
P
p
.001 w
0 .08536 m
.00375 .08536 L
s
P
p
.001 w
0 .10398 m
.00375 .10398 L
s
P
p
.001 w
0 .14123 m
.00375 .14123 L
s
P
p
.001 w
0 .15986 m
.00375 .15986 L
s
P
p
.001 w
0 .17848 m
.00375 .17848 L
s
P
p
.001 w
0 .1971 m
.00375 .1971 L
s
P
p
.001 w
0 .23435 m
.00375 .23435 L
s
P
p
.001 w
0 .25298 m
.00375 .25298 L
s
P
p
.001 w
0 .2716 m
.00375 .2716 L
s
P
p
.001 w
0 .29022 m
.00375 .29022 L
s
P
p
.001 w
0 .32747 m
.00375 .32747 L
s
P
p
.001 w
0 .3461 m
.00375 .3461 L
s
P
p
.001 w
0 .36472 m
.00375 .36472 L
s
P
p
.001 w
0 .38334 m
.00375 .38334 L
s
P
p
.001 w
0 .42059 m
.00375 .42059 L
s
P
p
.001 w
0 .43922 m
.00375 .43922 L
s
P
p
.001 w
0 .45784 m
.00375 .45784 L
s
P
p
.001 w
0 .47646 m
.00375 .47646 L
s
P
p
.001 w
0 .51371 m
.00375 .51371 L
s
P
p
.001 w
0 .53234 m
.00375 .53234 L
s
P
p
.001 w
0 .55096 m
.00375 .55096 L
s
P
p
.001 w
0 .56958 m
.00375 .56958 L
s
P
p
.001 w
0 .01086 m
.00375 .01086 L
s
P
p
.001 w
0 .60683 m
.00375 .60683 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.05357 .61178 m
.05357 .61803 L
s
P
p
.002 w
.20238 .61178 m
.20238 .61803 L
s
P
p
.002 w
.35119 .61178 m
.35119 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.64881 .61178 m
.64881 .61803 L
s
P
p
.002 w
.79762 .61178 m
.79762 .61803 L
s
P
p
.002 w
.94643 .61178 m
.94643 .61803 L
s
P
p
.001 w
.08333 .61428 m
.08333 .61803 L
s
P
p
.001 w
.1131 .61428 m
.1131 .61803 L
s
P
p
.001 w
.14286 .61428 m
.14286 .61803 L
s
P
p
.001 w
.17262 .61428 m
.17262 .61803 L
s
P
p
.001 w
.23214 .61428 m
.23214 .61803 L
s
P
p
.001 w
.2619 .61428 m
.2619 .61803 L
s
P
p
.001 w
.29167 .61428 m
.29167 .61803 L
s
P
p
.001 w
.32143 .61428 m
.32143 .61803 L
s
P
p
.001 w
.38095 .61428 m
.38095 .61803 L
s
P
p
.001 w
.41071 .61428 m
.41071 .61803 L
s
P
p
.001 w
.44048 .61428 m
.44048 .61803 L
s
P
p
.001 w
.47024 .61428 m
.47024 .61803 L
s
P
p
.001 w
.52976 .61428 m
.52976 .61803 L
s
P
p
.001 w
.55952 .61428 m
.55952 .61803 L
s
P
p
.001 w
.58929 .61428 m
.58929 .61803 L
s
P
p
.001 w
.61905 .61428 m
.61905 .61803 L
s
P
p
.001 w
.67857 .61428 m
.67857 .61803 L
s
P
p
.001 w
.70833 .61428 m
.70833 .61803 L
s
P
p
.001 w
.7381 .61428 m
.7381 .61803 L
s
P
p
.001 w
.76786 .61428 m
.76786 .61803 L
s
P
p
.001 w
.82738 .61428 m
.82738 .61803 L
s
P
p
.001 w
.85714 .61428 m
.85714 .61803 L
s
P
p
.001 w
.8869 .61428 m
.8869 .61803 L
s
P
p
.001 w
.91667 .61428 m
.91667 .61803 L
s
P
p
.001 w
.02381 .61428 m
.02381 .61803 L
s
P
p
.001 w
.97619 .61428 m
.97619 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Charakt. Fkt. f\237r Randbdg. fest - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .02949 m
1 .02949 L
s
P
p
.002 w
.99375 .12261 m
1 .12261 L
s
P
p
.002 w
.99375 .21573 m
1 .21573 L
s
P
p
.002 w
.99375 .30885 m
1 .30885 L
s
P
p
.002 w
.99375 .40197 m
1 .40197 L
s
P
p
.002 w
.99375 .49509 m
1 .49509 L
s
P
p
.002 w
.99375 .58821 m
1 .58821 L
s
P
p
.001 w
.99625 .04811 m
1 .04811 L
s
P
p
.001 w
.99625 .06674 m
1 .06674 L
s
P
p
.001 w
.99625 .08536 m
1 .08536 L
s
P
p
.001 w
.99625 .10398 m
1 .10398 L
s
P
p
.001 w
.99625 .14123 m
1 .14123 L
s
P
p
.001 w
.99625 .15986 m
1 .15986 L
s
P
p
.001 w
.99625 .17848 m
1 .17848 L
s
P
p
.001 w
.99625 .1971 m
1 .1971 L
s
P
p
.001 w
.99625 .23435 m
1 .23435 L
s
P
p
.001 w
.99625 .25298 m
1 .25298 L
s
P
p
.001 w
.99625 .2716 m
1 .2716 L
s
P
p
.001 w
.99625 .29022 m
1 .29022 L
s
P
p
.001 w
.99625 .32747 m
1 .32747 L
s
P
p
.001 w
.99625 .3461 m
1 .3461 L
s
P
p
.001 w
.99625 .36472 m
1 .36472 L
s
P
p
.001 w
.99625 .38334 m
1 .38334 L
s
P
p
.001 w
.99625 .42059 m
1 .42059 L
s
P
p
.001 w
.99625 .43922 m
1 .43922 L
s
P
p
.001 w
.99625 .45784 m
1 .45784 L
s
P
p
.001 w
.99625 .47646 m
1 .47646 L
s
P
p
.001 w
.99625 .51371 m
1 .51371 L
s
P
p
.001 w
.99625 .53234 m
1 .53234 L
s
P
p
.001 w
.99625 .55096 m
1 .55096 L
s
P
p
.001 w
.99625 .56958 m
1 .56958 L
s
P
p
.001 w
.99625 .01086 m
1 .01086 L
s
P
p
.001 w
.99625 .60683 m
1 .60683 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .21573 m
1 .21573 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .01472 m
.03373 .24092 L
.03869 .32885 L
.04365 .40186 L
.04861 .46129 L
.05357 .50847 L
.05853 .54467 L
.06101 .55905 L
.06349 .57113 L
.06597 .58107 L
.06845 .589 L
.07093 .59505 L
.07217 .59742 L
.07341 .59936 L
.07465 .6009 L
.07589 .60206 L
.07713 .60283 L
.07837 .60325 L
.07961 .60332 L
.08085 .60306 L
.08209 .60248 L
.08333 .6016 L
.08457 .60042 L
.08581 .59897 L
.08829 .59528 L
.09325 .58509 L
.09821 .57176 L
.10317 .55594 L
.14286 .39702 L
.1627 .32647 L
.17262 .2974 L
.18254 .27277 L
.19246 .25248 L
.20238 .23626 L
.2123 .22372 L
.22222 .2144 L
.22718 .2108 L
.23214 .20782 L
.2371 .20542 L
.24206 .20353 L
.24702 .2021 L
.2495 .20153 L
.25198 .20107 L
.25446 .20069 L
.25694 .2004 L
.25818 .20028 L
.25942 .20018 L
.26066 .2001 L
.2619 .20004 L
.26314 .19999 L
Mistroke
.26438 .19996 L
.26563 .19995 L
.26687 .19994 L
.26811 .19996 L
.26935 .19999 L
.27183 .20008 L
.27307 .20014 L
.27431 .20022 L
.27679 .20041 L
.28175 .20089 L
.29167 .20221 L
.30159 .20383 L
.32143 .20738 L
.34127 .21067 L
.36111 .21331 L
.38095 .2152 L
.39087 .21588 L
.40079 .21641 L
.41071 .21681 L
.41567 .21697 L
.42063 .2171 L
.43056 .2173 L
.43552 .21738 L
.44048 .21744 L
.44544 .21748 L
.4504 .21752 L
.45536 .21754 L
.45784 .21755 L
.46032 .21756 L
.4628 .21757 L
.46528 .21757 L
.46776 .21758 L
.47024 .21758 L
.47272 .21758 L
.4752 .21759 L
.47768 .21759 L
.47892 .21759 L
.48016 .21759 L
.4814 .21759 L
.48264 .21759 L
.48388 .21759 L
.48512 .21759 L
.48636 .21759 L
.4876 .21759 L
.48884 .21759 L
.49008 .21759 L
.49132 .21759 L
.49256 .21759 L
.4938 .21759 L
.49504 .21759 L
Mistroke
.49628 .21759 L
.49752 .21759 L
.49876 .21759 L
.5 .21759 L
.50124 .21759 L
.50248 .21759 L
.50372 .21759 L
.50496 .21759 L
.5062 .21759 L
.50744 .21759 L
.50868 .21759 L
.50992 .21759 L
.51116 .21759 L
.5124 .21759 L
.51364 .21759 L
.51488 .21759 L
.51736 .21759 L
.5186 .21759 L
.51984 .21759 L
.52232 .21759 L
.5248 .21759 L
.52728 .21758 L
.52976 .21758 L
.53224 .21758 L
.53472 .21757 L
.5372 .21757 L
.53968 .21756 L
.54464 .21754 L
.5496 .21752 L
.55456 .21748 L
.55952 .21744 L
.56448 .21738 L
.56944 .2173 L
.5744 .21721 L
.57937 .2171 L
.58929 .21681 L
.59921 .21641 L
.60913 .21588 L
.61905 .2152 L
.63889 .21331 L
.65873 .21067 L
.67857 .20738 L
.69841 .20383 L
.70833 .20221 L
.71329 .2015 L
.71825 .20089 L
.72321 .20041 L
.72569 .20022 L
.72693 .20014 L
.72817 .20008 L
Mistroke
.72941 .20003 L
.73065 .19999 L
.73189 .19996 L
.73313 .19994 L
.73438 .19995 L
.73562 .19996 L
.73686 .19999 L
.7381 .20004 L
.73934 .2001 L
.74058 .20018 L
.74306 .2004 L
.74554 .20069 L
.74802 .20107 L
.75298 .2021 L
.75794 .20353 L
.7629 .20542 L
.76786 .20782 L
.77778 .2144 L
.7877 .22372 L
.79762 .23626 L
.80754 .25248 L
.81746 .27277 L
.8373 .32647 L
.85714 .39702 L
.87698 .47848 L
.8869 .5191 L
.89683 .55594 L
.90179 .57176 L
.90675 .58509 L
.91171 .59528 L
.91419 .59897 L
.91543 .60042 L
.91667 .6016 L
.91791 .60248 L
.91915 .60306 L
.92039 .60332 L
.92163 .60325 L
.92287 .60283 L
.92411 .60206 L
.92535 .6009 L
.92659 .59936 L
.92783 .59742 L
.92907 .59505 L
.93155 .589 L
.93403 .58107 L
.93651 .57113 L
.94147 .54467 L
.94643 .50847 L
.95139 .46129 L
.95635 .40186 L
Mistroke
.96627 .24092 L
.97619 .01472 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
2. Berechne die Nullstellen der charakteristischen Gleichung, d.h. berechne beta*l fuer i = 1, ni
:[font = input; preserveAspect; startGroup]
Char  = Charglg/.l->1;
betal = Table[0,{ni}];
Print["  i |     betai * l       | betai  fuer l = ",len];
Print["------------------------------------------------"];
Do [
	erg = FindRoot[Char == 0, {beta,(i1-1/2)*Pi}, AccuracyGoal -> Infinity, MaxIterations -> 25];
	bli = beta/.erg[[1]];
	betal[[i1]] = bli;
	Print[ PaddedForm [i1,        2]," | ",
	       PaddedForm [bli,{17,15}]," | ",PaddedForm [bli/len,{17,15}]];
,{i1,ni}]
:[font = print; inactive; preserveAspect]
  i |     betai * l       | betai  fuer l = 20.3
------------------------------------------------
  1 |   1.875104068711961 |   0.092369658557239
:[font = message; inactive; preserveAspect; endGroup; endGroup]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = subsection; inactive; preserveAspect; startGroup]
3.	Bestimme die Eigenfunktionen des Balkens fuer die genannten Randbedingungen.
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.1 Berechne die Konstanten Ck = {C1, C2, C3, C4} der Glg. CMat . C = 0 fuer Werte von beta*l und l = len. 
Bestimme hieraus die Eigenfunktionen Wi(x). Skaliere die Funktionen gemaess Skalierg.
:[font = input; preserveAspect; startGroup]
Wi  = Table[0,{ni}];
MMi = Table[0,{ni}]; 
MKi = Table[0,{ni}]; 
 
Print["  i | C1               C2               C3               C4  fuer l = ",len,"  | MMi       MKi      Freq[Hz]"];
Print["-----------------------------------------------------------------------------------------------------"];
Do [ 
    Ck      = NullSpace[CMat /.{beta->betal[[i1]]/len,l->len}];
    Wih     = W /.{C1->Ck[[1,1]], C2->Ck[[1,2]], C3->Ck[[1,3]], C4->Ck[[1,4]], 
                 beta->betal[[i1]]/len};
    If[Skalierg===1,xmax = 1.0; Skal = Wih/.x->xmax; ];             
    If[Skalierg===2,Skal = Sqrt[massmy*NIntegrate[Wih^2,{x,0,len}]] ];
    Wi [[i1]] = Expand[Wih / Skal];              
    MMi[[i1]] = NIntegrate[massmy*Wi[[i1]]^2,{x,0,len}];                  
        ddWi  = D[Wi[[i1]],{x,2}];
    MKi[[i1]] = NIntegrate[Emodv*JFTMv*ddWi^2,{x,0,len}];
      Frequi  = Sqrt[MKi[[i1]]/MMi[[i1]]] / (2 * Pi)//N;
	Print[ PaddedForm [i1,     2]," | ",
	       PaddedForm [Ck[[1,1]]/Skal ,{13,12}],
	       PaddedForm [Ck[[1,2]]/Skal ,{15,12}],
	       PaddedForm [Ck[[1,3]]/Skal ,{15,12}],
	       PaddedForm [Ck[[1,4]]/Skal ,{15,12}],
	       PaddedForm [MMi[[i1]]      ,{6 ,4}],
	       PaddedForm [MKi[[i1]]      ,{9,1}],
	       PaddedForm [Frequi//N      ,{8,3}]];
,{i1,ni}]; 
:[font = print; inactive; preserveAspect; endGroup]
  i | C1               C2               C3               C4  fuer l = 20.3  | MMi       MKi      Freq[Hz]
-----------------------------------------------------------------------------------------------------
  1 |  0.073855492977  -0.100607470816  -0.073855492977   0.100607470816  1.0000      172.0     5.233
:[font = input; preserveAspect; startGroup]
Print["  i | Wi(x)   fuer l = ",len];
Print["------------------------------------------------------------------------------------"];
Do [ 
	Print[ PaddedForm[i,2]," | ", N[Wi[[i]],14] ];
,{i,1,ni}]; 
:[font = print; inactive; preserveAspect; endGroup]
  i | Wi(x)   fuer l = 20.3
------------------------------------------------------------------------------------
  1 | -0.10060747081599 Cos[0.092369658557239 x] + 0.10060747081599 Cosh[0.092369658557239 x] + 0.073855492976647 Sin[0.092369658557239 x] - 
 
   0.073855492976647 Sinh[0.092369658557239 x]
:[font = input; preserveAspect; startGroup]
Wi
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-0.1006074708159882*Cos[0.0923696585572395*x] + 0.1006074708159882*Cosh[0.0923696585572395*x] + 0.07385549297664746*Sin[0.0923696585572395*x] - 
 
   0.07385549297664746*Sinh[0.0923696585572395*x]}
;[o]
{-0.100607 Cos[0.0923697 x] + 0.100607 Cosh[0.0923697 x] + 0.0738555 Sin[0.0923697 x] - 0.0738555 Sinh[0.0923697 x]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.2 Zeichne die Eigenfunktionen auf.
:[font = input; preserveAspect; startGroup]
Rahmen = Plot[0,{x,0,len},	
	PlotLabel-> "Eigenfunktionen Biegung fuer Randbdg."Randbg,
	Frame -> True,  
	GridLines -> Automatic,
	PlotRange -> {{0, len}, {0, 0.2}} ];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 153; pictureHeight = 94; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.96834e-17 0.0492611 0 3.09017 [
[(5)] .24631 0 0 2 Msboxa
[(10)] .49261 0 0 2 Msboxa
[(15)] .73892 0 0 2 Msboxa
[(20)] .98522 0 0 2 Msboxa
[(0)] -0.0125 0 1 0 Msboxa
[(0.025)] -0.0125 .07725 1 0 Msboxa
[(0.05)] -0.0125 .15451 1 0 Msboxa
[(0.075)] -0.0125 .23176 1 0 Msboxa
[(0.1)] -0.0125 .30902 1 0 Msboxa
[(0.125)] -0.0125 .38627 1 0 Msboxa
[(0.15)] -0.0125 .46353 1 0 Msboxa
[(0.175)] -0.0125 .54078 1 0 Msboxa
[(0.2)] -0.0125 .61803 1 0 Msboxa
[(Eigenfunktionen Biegung fuer Randbdg. fest - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.24631 0 m
.24631 .61803 L
s
P
p
0 0 .5 r
.001 w
.49261 0 m
.49261 .61803 L
s
P
p
0 0 .5 r
.001 w
.73892 0 m
.73892 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .07725 m
1 .07725 L
s
P
p
0 0 .5 r
.001 w
0 .15451 m
1 .15451 L
s
P
p
0 0 .5 r
.001 w
0 .23176 m
1 .23176 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .38627 m
1 .38627 L
s
P
p
0 0 .5 r
.001 w
0 .46353 m
1 .46353 L
s
P
p
0 0 .5 r
.001 w
0 .54078 m
1 .54078 L
s
P
p
.002 w
.24631 0 m
.24631 .00625 L
s
P
[(5)] .24631 0 0 2 Mshowa
p
.002 w
.49261 0 m
.49261 .00625 L
s
P
[(10)] .49261 0 0 2 Mshowa
p
.002 w
.73892 0 m
.73892 .00625 L
s
P
[(15)] .73892 0 0 2 Mshowa
p
.002 w
.98522 0 m
.98522 .00625 L
s
P
[(20)] .98522 0 0 2 Mshowa
p
.001 w
.04926 0 m
.04926 .00375 L
s
P
p
.001 w
.09852 0 m
.09852 .00375 L
s
P
p
.001 w
.14778 0 m
.14778 .00375 L
s
P
p
.001 w
.19704 0 m
.19704 .00375 L
s
P
p
.001 w
.29557 0 m
.29557 .00375 L
s
P
p
.001 w
.34483 0 m
.34483 .00375 L
s
P
p
.001 w
.39409 0 m
.39409 .00375 L
s
P
p
.001 w
.44335 0 m
.44335 .00375 L
s
P
p
.001 w
.54187 0 m
.54187 .00375 L
s
P
p
.001 w
.59113 0 m
.59113 .00375 L
s
P
p
.001 w
.64039 0 m
.64039 .00375 L
s
P
p
.001 w
.68966 0 m
.68966 .00375 L
s
P
p
.001 w
.78818 0 m
.78818 .00375 L
s
P
p
.001 w
.83744 0 m
.83744 .00375 L
s
P
p
.001 w
.8867 0 m
.8867 .00375 L
s
P
p
.001 w
.93596 0 m
.93596 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
.00625 0 L
s
P
[(0)] -0.0125 0 1 0 Mshowa
p
.002 w
0 .07725 m
.00625 .07725 L
s
P
[(0.025)] -0.0125 .07725 1 0 Mshowa
p
.002 w
0 .15451 m
.00625 .15451 L
s
P
[(0.05)] -0.0125 .15451 1 0 Mshowa
p
.002 w
0 .23176 m
.00625 .23176 L
s
P
[(0.075)] -0.0125 .23176 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0.1)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .38627 m
.00625 .38627 L
s
P
[(0.125)] -0.0125 .38627 1 0 Mshowa
p
.002 w
0 .46353 m
.00625 .46353 L
s
P
[(0.15)] -0.0125 .46353 1 0 Mshowa
p
.002 w
0 .54078 m
.00625 .54078 L
s
P
[(0.175)] -0.0125 .54078 1 0 Mshowa
p
.002 w
0 .61803 m
.00625 .61803 L
s
P
[(0.2)] -0.0125 .61803 1 0 Mshowa
p
.001 w
0 .01545 m
.00375 .01545 L
s
P
p
.001 w
0 .0309 m
.00375 .0309 L
s
P
p
.001 w
0 .04635 m
.00375 .04635 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .09271 m
.00375 .09271 L
s
P
p
.001 w
0 .10816 m
.00375 .10816 L
s
P
p
.001 w
0 .12361 m
.00375 .12361 L
s
P
p
.001 w
0 .13906 m
.00375 .13906 L
s
P
p
.001 w
0 .16996 m
.00375 .16996 L
s
P
p
.001 w
0 .18541 m
.00375 .18541 L
s
P
p
.001 w
0 .20086 m
.00375 .20086 L
s
P
p
.001 w
0 .21631 m
.00375 .21631 L
s
P
p
.001 w
0 .24721 m
.00375 .24721 L
s
P
p
.001 w
0 .26266 m
.00375 .26266 L
s
P
p
.001 w
0 .27812 m
.00375 .27812 L
s
P
p
.001 w
0 .29357 m
.00375 .29357 L
s
P
p
.001 w
0 .32447 m
.00375 .32447 L
s
P
p
.001 w
0 .33992 m
.00375 .33992 L
s
P
p
.001 w
0 .35537 m
.00375 .35537 L
s
P
p
.001 w
0 .37082 m
.00375 .37082 L
s
P
p
.001 w
0 .40172 m
.00375 .40172 L
s
P
p
.001 w
0 .41717 m
.00375 .41717 L
s
P
p
.001 w
0 .43262 m
.00375 .43262 L
s
P
p
.001 w
0 .44807 m
.00375 .44807 L
s
P
p
.001 w
0 .47898 m
.00375 .47898 L
s
P
p
.001 w
0 .49443 m
.00375 .49443 L
s
P
p
.001 w
0 .50988 m
.00375 .50988 L
s
P
p
.001 w
0 .52533 m
.00375 .52533 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57168 m
.00375 .57168 L
s
P
p
.001 w
0 .58713 m
.00375 .58713 L
s
P
p
.001 w
0 .60258 m
.00375 .60258 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.24631 .61178 m
.24631 .61803 L
s
P
p
.002 w
.49261 .61178 m
.49261 .61803 L
s
P
p
.002 w
.73892 .61178 m
.73892 .61803 L
s
P
p
.002 w
.98522 .61178 m
.98522 .61803 L
s
P
p
.001 w
.04926 .61428 m
.04926 .61803 L
s
P
p
.001 w
.09852 .61428 m
.09852 .61803 L
s
P
p
.001 w
.14778 .61428 m
.14778 .61803 L
s
P
p
.001 w
.19704 .61428 m
.19704 .61803 L
s
P
p
.001 w
.29557 .61428 m
.29557 .61803 L
s
P
p
.001 w
.34483 .61428 m
.34483 .61803 L
s
P
p
.001 w
.39409 .61428 m
.39409 .61803 L
s
P
p
.001 w
.44335 .61428 m
.44335 .61803 L
s
P
p
.001 w
.54187 .61428 m
.54187 .61803 L
s
P
p
.001 w
.59113 .61428 m
.59113 .61803 L
s
P
p
.001 w
.64039 .61428 m
.64039 .61803 L
s
P
p
.001 w
.68966 .61428 m
.68966 .61803 L
s
P
p
.001 w
.78818 .61428 m
.78818 .61803 L
s
P
p
.001 w
.83744 .61428 m
.83744 .61803 L
s
P
p
.001 w
.8867 .61428 m
.8867 .61803 L
s
P
p
.001 w
.93596 .61428 m
.93596 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Eigenfunktionen Biegung fuer Randbdg. fest - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 0 m
1 0 L
s
P
p
.002 w
.99375 .07725 m
1 .07725 L
s
P
p
.002 w
.99375 .15451 m
1 .15451 L
s
P
p
.002 w
.99375 .23176 m
1 .23176 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .38627 m
1 .38627 L
s
P
p
.002 w
.99375 .46353 m
1 .46353 L
s
P
p
.002 w
.99375 .54078 m
1 .54078 L
s
P
p
.001 w
.99625 .01545 m
1 .01545 L
s
P
p
.001 w
.99625 .0309 m
1 .0309 L
s
P
p
.001 w
.99625 .04635 m
1 .04635 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .09271 m
1 .09271 L
s
P
p
.001 w
.99625 .10816 m
1 .10816 L
s
P
p
.001 w
.99625 .12361 m
1 .12361 L
s
P
p
.001 w
.99625 .13906 m
1 .13906 L
s
P
p
.001 w
.99625 .16996 m
1 .16996 L
s
P
p
.001 w
.99625 .18541 m
1 .18541 L
s
P
p
.001 w
.99625 .20086 m
1 .20086 L
s
P
p
.001 w
.99625 .21631 m
1 .21631 L
s
P
p
.001 w
.99625 .24721 m
1 .24721 L
s
P
p
.001 w
.99625 .26266 m
1 .26266 L
s
P
p
.001 w
.99625 .27812 m
1 .27812 L
s
P
p
.001 w
.99625 .29357 m
1 .29357 L
s
P
p
.001 w
.99625 .32447 m
1 .32447 L
s
P
p
.001 w
.99625 .33992 m
1 .33992 L
s
P
p
.001 w
.99625 .35537 m
1 .35537 L
s
P
p
.001 w
.99625 .37082 m
1 .37082 L
s
P
p
.001 w
.99625 .40172 m
1 .40172 L
s
P
p
.001 w
.99625 .41717 m
1 .41717 L
s
P
p
.001 w
.99625 .43262 m
1 .43262 L
s
P
p
.001 w
.99625 .44807 m
1 .44807 L
s
P
p
.001 w
.99625 .47898 m
1 .47898 L
s
P
p
.001 w
.99625 .49443 m
1 .49443 L
s
P
p
.001 w
.99625 .50988 m
1 .50988 L
s
P
p
.001 w
.99625 .52533 m
1 .52533 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57168 m
1 .57168 L
s
P
p
.001 w
.99625 .58713 m
1 .58713 L
s
P
p
.001 w
.99625 .60258 m
1 .60258 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
0 0 m
.04167 0 L
.08333 0 L
.125 0 L
.16667 0 L
.20833 0 L
.25 0 L
.29167 0 L
.33333 0 L
.375 0 L
.41667 0 L
.45833 0 L
.5 0 L
.54167 0 L
.58333 0 L
.625 0 L
.66667 0 L
.70833 0 L
.75 0 L
.79167 0 L
.83333 0 L
.875 0 L
.91667 0 L
.95833 0 L
1 0 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
EFplot = Table[0,{npi}]; 
Do [EFplot[[i]] = Plot[Wi[[i]],{x,0,len}];
,{i,1,npi}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 124; pictureHeight = 76; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0469153 0.0147151 2.92525 [
[(5)] .25839 .01472 0 2 Msboxa
[(10)] .49296 .01472 0 2 Msboxa
[(15)] .72754 .01472 0 2 Msboxa
[(20)] .96212 .01472 0 2 Msboxa
[(0.05)] .01131 .16098 1 0 Msboxa
[(0.1)] .01131 .30724 1 0 Msboxa
[(0.15)] .01131 .4535 1 0 Msboxa
[(0.2)] .01131 .59976 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.25839 .01472 m
.25839 .02097 L
s
P
[(5)] .25839 .01472 0 2 Mshowa
p
.002 w
.49296 .01472 m
.49296 .02097 L
s
P
[(10)] .49296 .01472 0 2 Mshowa
p
.002 w
.72754 .01472 m
.72754 .02097 L
s
P
[(15)] .72754 .01472 0 2 Mshowa
p
.002 w
.96212 .01472 m
.96212 .02097 L
s
P
[(20)] .96212 .01472 0 2 Mshowa
p
.001 w
.07072 .01472 m
.07072 .01847 L
s
P
p
.001 w
.11764 .01472 m
.11764 .01847 L
s
P
p
.001 w
.16456 .01472 m
.16456 .01847 L
s
P
p
.001 w
.21147 .01472 m
.21147 .01847 L
s
P
p
.001 w
.3053 .01472 m
.3053 .01847 L
s
P
p
.001 w
.35222 .01472 m
.35222 .01847 L
s
P
p
.001 w
.39913 .01472 m
.39913 .01847 L
s
P
p
.001 w
.44605 .01472 m
.44605 .01847 L
s
P
p
.001 w
.53988 .01472 m
.53988 .01847 L
s
P
p
.001 w
.58679 .01472 m
.58679 .01847 L
s
P
p
.001 w
.63371 .01472 m
.63371 .01847 L
s
P
p
.001 w
.68062 .01472 m
.68062 .01847 L
s
P
p
.001 w
.77445 .01472 m
.77445 .01847 L
s
P
p
.001 w
.82137 .01472 m
.82137 .01847 L
s
P
p
.001 w
.86829 .01472 m
.86829 .01847 L
s
P
p
.001 w
.9152 .01472 m
.9152 .01847 L
s
P
p
.002 w
0 .01472 m
1 .01472 L
s
P
p
.002 w
.02381 .16098 m
.03006 .16098 L
s
P
[(0.05)] .01131 .16098 1 0 Mshowa
p
.002 w
.02381 .30724 m
.03006 .30724 L
s
P
[(0.1)] .01131 .30724 1 0 Mshowa
p
.002 w
.02381 .4535 m
.03006 .4535 L
s
P
[(0.15)] .01131 .4535 1 0 Mshowa
p
.002 w
.02381 .59976 m
.03006 .59976 L
s
P
[(0.2)] .01131 .59976 1 0 Mshowa
p
.001 w
.02381 .04397 m
.02756 .04397 L
s
P
p
.001 w
.02381 .07322 m
.02756 .07322 L
s
P
p
.001 w
.02381 .10247 m
.02756 .10247 L
s
P
p
.001 w
.02381 .13173 m
.02756 .13173 L
s
P
p
.001 w
.02381 .19023 m
.02756 .19023 L
s
P
p
.001 w
.02381 .21948 m
.02756 .21948 L
s
P
p
.001 w
.02381 .24874 m
.02756 .24874 L
s
P
p
.001 w
.02381 .27799 m
.02756 .27799 L
s
P
p
.001 w
.02381 .33649 m
.02756 .33649 L
s
P
p
.001 w
.02381 .36574 m
.02756 .36574 L
s
P
p
.001 w
.02381 .395 m
.02756 .395 L
s
P
p
.001 w
.02381 .42425 m
.02756 .42425 L
s
P
p
.001 w
.02381 .48275 m
.02756 .48275 L
s
P
p
.001 w
.02381 .51201 m
.02756 .51201 L
s
P
p
.001 w
.02381 .54126 m
.02756 .54126 L
s
P
p
.001 w
.02381 .57051 m
.02756 .57051 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.02505 .01472 L
.02629 .01472 L
.02753 .01473 L
.02877 .01474 L
.03001 .01476 L
.03125 .01478 L
.03373 .01483 L
.03621 .01489 L
.03869 .01497 L
.04365 .01516 L
.05357 .01571 L
.06349 .01648 L
.08333 .01864 L
.10317 .02163 L
.14286 .02996 L
.18254 .04126 L
.22222 .05534 L
.2619 .07198 L
.30159 .09098 L
.34127 .11215 L
.38095 .13528 L
.42063 .16019 L
.46032 .18667 L
.5 .21456 L
.53968 .24367 L
.57937 .27382 L
.61905 .30487 L
.65873 .33665 L
.69841 .36902 L
.7381 .40187 L
.77778 .43506 L
.81746 .46851 L
.85714 .50211 L
.89683 .53582 L
.93651 .56956 L
.97619 .60332 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
 Show[Rahmen,EFplot];  	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; dontPreserveAspect; pictureLeft = 34; pictureWidth = 311; pictureHeight = 192; endGroup; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.96834e-17 0.0492611 0 3.09017 [
[(5)] .24631 0 0 2 Msboxa
[(10)] .49261 0 0 2 Msboxa
[(15)] .73892 0 0 2 Msboxa
[(20)] .98522 0 0 2 Msboxa
[(0)] -0.0125 0 1 0 Msboxa
[(0.025)] -0.0125 .07725 1 0 Msboxa
[(0.05)] -0.0125 .15451 1 0 Msboxa
[(0.075)] -0.0125 .23176 1 0 Msboxa
[(0.1)] -0.0125 .30902 1 0 Msboxa
[(0.125)] -0.0125 .38627 1 0 Msboxa
[(0.15)] -0.0125 .46353 1 0 Msboxa
[(0.175)] -0.0125 .54078 1 0 Msboxa
[(0.2)] -0.0125 .61803 1 0 Msboxa
[(Eigenfunktionen Biegung fuer Randbdg. fest - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.24631 0 m
.24631 .61803 L
s
P
p
0 0 .5 r
.001 w
.49261 0 m
.49261 .61803 L
s
P
p
0 0 .5 r
.001 w
.73892 0 m
.73892 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .07725 m
1 .07725 L
s
P
p
0 0 .5 r
.001 w
0 .15451 m
1 .15451 L
s
P
p
0 0 .5 r
.001 w
0 .23176 m
1 .23176 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .38627 m
1 .38627 L
s
P
p
0 0 .5 r
.001 w
0 .46353 m
1 .46353 L
s
P
p
0 0 .5 r
.001 w
0 .54078 m
1 .54078 L
s
P
p
.002 w
.24631 0 m
.24631 .00625 L
s
P
[(5)] .24631 0 0 2 Mshowa
p
.002 w
.49261 0 m
.49261 .00625 L
s
P
[(10)] .49261 0 0 2 Mshowa
p
.002 w
.73892 0 m
.73892 .00625 L
s
P
[(15)] .73892 0 0 2 Mshowa
p
.002 w
.98522 0 m
.98522 .00625 L
s
P
[(20)] .98522 0 0 2 Mshowa
p
.001 w
.04926 0 m
.04926 .00375 L
s
P
p
.001 w
.09852 0 m
.09852 .00375 L
s
P
p
.001 w
.14778 0 m
.14778 .00375 L
s
P
p
.001 w
.19704 0 m
.19704 .00375 L
s
P
p
.001 w
.29557 0 m
.29557 .00375 L
s
P
p
.001 w
.34483 0 m
.34483 .00375 L
s
P
p
.001 w
.39409 0 m
.39409 .00375 L
s
P
p
.001 w
.44335 0 m
.44335 .00375 L
s
P
p
.001 w
.54187 0 m
.54187 .00375 L
s
P
p
.001 w
.59113 0 m
.59113 .00375 L
s
P
p
.001 w
.64039 0 m
.64039 .00375 L
s
P
p
.001 w
.68966 0 m
.68966 .00375 L
s
P
p
.001 w
.78818 0 m
.78818 .00375 L
s
P
p
.001 w
.83744 0 m
.83744 .00375 L
s
P
p
.001 w
.8867 0 m
.8867 .00375 L
s
P
p
.001 w
.93596 0 m
.93596 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
.00625 0 L
s
P
[(0)] -0.0125 0 1 0 Mshowa
p
.002 w
0 .07725 m
.00625 .07725 L
s
P
[(0.025)] -0.0125 .07725 1 0 Mshowa
p
.002 w
0 .15451 m
.00625 .15451 L
s
P
[(0.05)] -0.0125 .15451 1 0 Mshowa
p
.002 w
0 .23176 m
.00625 .23176 L
s
P
[(0.075)] -0.0125 .23176 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0.1)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .38627 m
.00625 .38627 L
s
P
[(0.125)] -0.0125 .38627 1 0 Mshowa
p
.002 w
0 .46353 m
.00625 .46353 L
s
P
[(0.15)] -0.0125 .46353 1 0 Mshowa
p
.002 w
0 .54078 m
.00625 .54078 L
s
P
[(0.175)] -0.0125 .54078 1 0 Mshowa
p
.002 w
0 .61803 m
.00625 .61803 L
s
P
[(0.2)] -0.0125 .61803 1 0 Mshowa
p
.001 w
0 .01545 m
.00375 .01545 L
s
P
p
.001 w
0 .0309 m
.00375 .0309 L
s
P
p
.001 w
0 .04635 m
.00375 .04635 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .09271 m
.00375 .09271 L
s
P
p
.001 w
0 .10816 m
.00375 .10816 L
s
P
p
.001 w
0 .12361 m
.00375 .12361 L
s
P
p
.001 w
0 .13906 m
.00375 .13906 L
s
P
p
.001 w
0 .16996 m
.00375 .16996 L
s
P
p
.001 w
0 .18541 m
.00375 .18541 L
s
P
p
.001 w
0 .20086 m
.00375 .20086 L
s
P
p
.001 w
0 .21631 m
.00375 .21631 L
s
P
p
.001 w
0 .24721 m
.00375 .24721 L
s
P
p
.001 w
0 .26266 m
.00375 .26266 L
s
P
p
.001 w
0 .27812 m
.00375 .27812 L
s
P
p
.001 w
0 .29357 m
.00375 .29357 L
s
P
p
.001 w
0 .32447 m
.00375 .32447 L
s
P
p
.001 w
0 .33992 m
.00375 .33992 L
s
P
p
.001 w
0 .35537 m
.00375 .35537 L
s
P
p
.001 w
0 .37082 m
.00375 .37082 L
s
P
p
.001 w
0 .40172 m
.00375 .40172 L
s
P
p
.001 w
0 .41717 m
.00375 .41717 L
s
P
p
.001 w
0 .43262 m
.00375 .43262 L
s
P
p
.001 w
0 .44807 m
.00375 .44807 L
s
P
p
.001 w
0 .47898 m
.00375 .47898 L
s
P
p
.001 w
0 .49443 m
.00375 .49443 L
s
P
p
.001 w
0 .50988 m
.00375 .50988 L
s
P
p
.001 w
0 .52533 m
.00375 .52533 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57168 m
.00375 .57168 L
s
P
p
.001 w
0 .58713 m
.00375 .58713 L
s
P
p
.001 w
0 .60258 m
.00375 .60258 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.24631 .61178 m
.24631 .61803 L
s
P
p
.002 w
.49261 .61178 m
.49261 .61803 L
s
P
p
.002 w
.73892 .61178 m
.73892 .61803 L
s
P
p
.002 w
.98522 .61178 m
.98522 .61803 L
s
P
p
.001 w
.04926 .61428 m
.04926 .61803 L
s
P
p
.001 w
.09852 .61428 m
.09852 .61803 L
s
P
p
.001 w
.14778 .61428 m
.14778 .61803 L
s
P
p
.001 w
.19704 .61428 m
.19704 .61803 L
s
P
p
.001 w
.29557 .61428 m
.29557 .61803 L
s
P
p
.001 w
.34483 .61428 m
.34483 .61803 L
s
P
p
.001 w
.39409 .61428 m
.39409 .61803 L
s
P
p
.001 w
.44335 .61428 m
.44335 .61803 L
s
P
p
.001 w
.54187 .61428 m
.54187 .61803 L
s
P
p
.001 w
.59113 .61428 m
.59113 .61803 L
s
P
p
.001 w
.64039 .61428 m
.64039 .61803 L
s
P
p
.001 w
.68966 .61428 m
.68966 .61803 L
s
P
p
.001 w
.78818 .61428 m
.78818 .61803 L
s
P
p
.001 w
.83744 .61428 m
.83744 .61803 L
s
P
p
.001 w
.8867 .61428 m
.8867 .61803 L
s
P
p
.001 w
.93596 .61428 m
.93596 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Eigenfunktionen Biegung fuer Randbdg. fest - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 0 m
1 0 L
s
P
p
.002 w
.99375 .07725 m
1 .07725 L
s
P
p
.002 w
.99375 .15451 m
1 .15451 L
s
P
p
.002 w
.99375 .23176 m
1 .23176 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .38627 m
1 .38627 L
s
P
p
.002 w
.99375 .46353 m
1 .46353 L
s
P
p
.002 w
.99375 .54078 m
1 .54078 L
s
P
p
.001 w
.99625 .01545 m
1 .01545 L
s
P
p
.001 w
.99625 .0309 m
1 .0309 L
s
P
p
.001 w
.99625 .04635 m
1 .04635 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .09271 m
1 .09271 L
s
P
p
.001 w
.99625 .10816 m
1 .10816 L
s
P
p
.001 w
.99625 .12361 m
1 .12361 L
s
P
p
.001 w
.99625 .13906 m
1 .13906 L
s
P
p
.001 w
.99625 .16996 m
1 .16996 L
s
P
p
.001 w
.99625 .18541 m
1 .18541 L
s
P
p
.001 w
.99625 .20086 m
1 .20086 L
s
P
p
.001 w
.99625 .21631 m
1 .21631 L
s
P
p
.001 w
.99625 .24721 m
1 .24721 L
s
P
p
.001 w
.99625 .26266 m
1 .26266 L
s
P
p
.001 w
.99625 .27812 m
1 .27812 L
s
P
p
.001 w
.99625 .29357 m
1 .29357 L
s
P
p
.001 w
.99625 .32447 m
1 .32447 L
s
P
p
.001 w
.99625 .33992 m
1 .33992 L
s
P
p
.001 w
.99625 .35537 m
1 .35537 L
s
P
p
.001 w
.99625 .37082 m
1 .37082 L
s
P
p
.001 w
.99625 .40172 m
1 .40172 L
s
P
p
.001 w
.99625 .41717 m
1 .41717 L
s
P
p
.001 w
.99625 .43262 m
1 .43262 L
s
P
p
.001 w
.99625 .44807 m
1 .44807 L
s
P
p
.001 w
.99625 .47898 m
1 .47898 L
s
P
p
.001 w
.99625 .49443 m
1 .49443 L
s
P
p
.001 w
.99625 .50988 m
1 .50988 L
s
P
p
.001 w
.99625 .52533 m
1 .52533 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57168 m
1 .57168 L
s
P
p
.001 w
.99625 .58713 m
1 .58713 L
s
P
p
.001 w
.99625 .60258 m
1 .60258 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
0 0 m
.04167 0 L
.08333 0 L
.125 0 L
.16667 0 L
.20833 0 L
.25 0 L
.29167 0 L
.33333 0 L
.375 0 L
.41667 0 L
.45833 0 L
.5 0 L
.54167 0 L
.58333 0 L
.625 0 L
.66667 0 L
.70833 0 L
.75 0 L
.79167 0 L
.83333 0 L
.875 0 L
.91667 0 L
.95833 0 L
1 0 L
s
P
P
p
p
.004 w
0 0 m
.0013 0 L
.0026 1e-05 L
.00391 2e-05 L
.00521 3e-05 L
.00651 5e-05 L
.00781 7e-05 L
.01042 .00012 L
.01302 .00018 L
.01563 .00026 L
.02083 .00047 L
.03125 .00105 L
.04167 .00186 L
.0625 .00415 L
.08333 .0073 L
.125 .0161 L
.16667 .02804 L
.20833 .04291 L
.25 .06049 L
.29167 .08057 L
.33333 .10293 L
.375 .12737 L
.41667 .15367 L
.45833 .18165 L
.5 .21111 L
.54167 .24186 L
.58333 .27371 L
.625 .30651 L
.66667 .34008 L
.70833 .37428 L
.75 .40898 L
.79167 .44405 L
.83333 .47937 L
.875 .51488 L
.91667 .55048 L
.95833 .58613 L
s
.99561 .61803 m
.95833 .58613 L
s
s
P
P
P
% End of Graphics
MathPictureEnd

^*)
