(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Geneva"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Eigenfunktionen der Dehnung des einseitig eingespannten Balkens
l = 20.3 m
;[s]
2:0,0;64,1;75,-1;
2:1,25,18,Times,1,24,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; fontName = "Helvetica"; endGroup]
Der Ansatz  u(x,t) = U(x) q(t) der Bewegungsgleichung der Dehnung rho0 A d^2u / dt^2 + E A u'' = 0 liefert die ortsabhaengige Bewegungsgleichung U''(x) - beta^2 U(x) = 0  mit der allgemeinen Loesung U(x) = C1 sin(beta x) + C2 cos(beta x) 
und  die zeitabhaengige Bewegungsgleichung d^2q(t) / dt^2 + omega^2 q(t) = 0  mit der allgemeinen Loesung 
q(t) = B1 sin(omega t) + B2 cos(omega t).
Freie Parameter sind die Eigenwerten beta und die Eigenkreisfrequenzen omega gemaess beta^2 = omega^2 rho0 / (E).
Aufgaben:
1. Finde zu den Randbedingungen des einseitig eingespannten Balkens die charakteristische Gleichung fuer beta.
2. Berechne beta fr i = 1, ni.
3. Bestimme die Eigenfunktionen der Dehnung des einseitig eingespannten Balkens
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden in  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur hier Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschlieenden Abschnitte durchzurechnen. Dabei sind die Hinweise von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken fuehren.
Achte auf die Skalierung in 3.1. 

;[s]
7:0,0;502,1;510,0;735,1;755,0;817,2;828,0;1254,-1;
3:4,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;1,14,10,Helvetica,2,12,0,0,0;
:[font = subtitle; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Festlegung der Parameter
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
ni        = 1;               (* Zahl der gewuenschten Eigenfunktionen                       *)
npi       = 1;               (* Zahl der Eigenfunktionen, die zu zeichnen sind              *)
len       = 20.3;            (* Laenge l des Balkens                                        *)
Randbg    = "fest - frei";   (* Benennung der Randbedingungen                               *)
Randx0    = {0};             (* Randbeg. fuer x=0: 0=(u=0), 1=(u'=0)                        *)
Randxl    = {1};             (* Randbeg. fuer x=l: 0=(u=0), 1=(u'=0)                        *)
Skalierg  = 2;               (* Skalierg. der Fkt: 0=keine, 1=(Umax=1), 2=(Int mue U^2 dx=1)*)
rhoD      = 12167;           (* Dichte in kg/m^3                                            *)
AQuer     = 0.0004;          (* Querschnittsflaeche in m^2                                  *)
massmy    = rhoD * AQuer     (* Massenbelegung in kg/m                                      *)
:[font = output; output; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
4.866800000000001
;[o]
4.8668
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
JFMv   = 9.83*10^-5;         (* Flaechentraegheitsmoment in m^4                             *)
Emodv  = 1.17*10^11;         (* Elastizitaetsmodul in N/m^2                                 *)
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
1. Charakteristische Gleichung der homogenen partiellen DGL: U''(x) - beta^2 U(x) = 0 fuer gegebene Randbedingungen.
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.1 Allgemeine Eigenfunktion und deren Ableitungen
:[font = input; preserveAspect; startGroup]
U = C1 Sin[beta x] + C2 Cos[beta x]
:[font = output; output; inactive; preserveAspect; endGroup]
C2*Cos[beta*x] + C1*Sin[beta*x]
;[o]
C2 Cos[beta x] + C1 Sin[beta x]
:[font = input; preserveAspect; startGroup]
d1U = D[U,x]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
beta*C1*Cos[beta*x] - beta*C2*Sin[beta*x]
;[o]
beta C1 Cos[beta x] - beta C2 Sin[beta x]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.2 Die Funktionswerte fr x = 0 und x = l
:[font = input; preserveAspect]
U0 = Table[0,{2}]; Ul = Table[0,{2}];
:[font = input; preserveAspect; startGroup]
U0[[1]] = U /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
C2
;[o]
C2
:[font = input; preserveAspect; startGroup]
Ul[[1]] = U /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup]
C2*Cos[beta*l] + C1*Sin[beta*l]
;[o]
C2 Cos[beta l] + C1 Sin[beta l]
:[font = input; preserveAspect; startGroup]
U0[[2]] = d1U /. x -> 0
:[font = output; output; inactive; preserveAspect; endGroup]
beta*C1
;[o]
beta C1
:[font = input; preserveAspect; startGroup]
Ul[[2]] = d1U /. x -> l
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
beta*C1*Cos[beta*l] - beta*C2*Sin[beta*l]
;[o]
beta C1 Cos[beta l] - beta C2 Sin[beta l]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.3 Finde die charakteristische Gleichung (Charglg = 0) fr die oben genannten Randbedingungen
aus Det(CMat ) = 0  von  CMat . Ck = 0, wo Ck = {C1, C2, C3, C4}.
:[font = smalltext; inactive; preserveAspect]
eq1 biseq4 genuegen den vier Randbedinungen.
:[font = input; preserveAspect]
eq1 = U0[[Randx0[[1]]+1]];
eq2 = Ul[[Randxl[[1]]+1]];

:[font = input; preserveAspect; startGroup]
CMat = Table[0,{2},{2}];
CMat[[1,1]] = eq1 /. {C1->1,C2->0};
CMat[[1,2]] = eq1 /. {C1->0,C2->1};
 
CMat[[2,1]] = eq2 /. {C1->1,C2->0};
CMat[[2,2]] = eq2 /. {C1->0,C2->1};
MatrixForm[CMat]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{{0, 1}, {beta*Cos[beta*l], -(beta*Sin[beta*l])}}]
;[o]
0                     1

beta Cos[beta l]      -(beta Sin[beta l])
:[font = input; preserveAspect; startGroup]
Charglg = Simplify[Det[CMat]] / beta    (* fuer  beta =/ 0  *)
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-Cos[beta*l]
;[o]
-Cos[beta l]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.4 Zeichne die charakteristische Gleichung fuer l = 1.
:[font = input; preserveAspect; startGroup]
Plot [{Charglg/.l->1}, {beta,-8,8},	
      PlotLabel-> "Charakt. Fkt. fr Randbdg."Randbg,
	  Frame    -> True];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 319; pictureHeight = 196; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0595238 0.309018 0.294303 [
[(-7.5)] .05357 0 0 2 Msboxa
[(-5)] .20238 0 0 2 Msboxa
[(-2.5)] .35119 0 0 2 Msboxa
[(0)] .5 0 0 2 Msboxa
[(2.5)] .64881 0 0 2 Msboxa
[(5)] .79762 0 0 2 Msboxa
[(7.5)] .94643 0 0 2 Msboxa
[(-1)] -0.0125 .01472 1 0 Msboxa
[(-0.5)] -0.0125 .16187 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.5)] -0.0125 .45617 1 0 Msboxa
[(1)] -0.0125 .60332 1 0 Msboxa
[(Charakt. Fkt. f\237r Randbdg. fest - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05357 0 m
.05357 .00625 L
s
P
[(-7.5)] .05357 0 0 2 Mshowa
p
.002 w
.20238 0 m
.20238 .00625 L
s
P
[(-5)] .20238 0 0 2 Mshowa
p
.002 w
.35119 0 m
.35119 .00625 L
s
P
[(-2.5)] .35119 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 Mshowa
p
.002 w
.64881 0 m
.64881 .00625 L
s
P
[(2.5)] .64881 0 0 2 Mshowa
p
.002 w
.79762 0 m
.79762 .00625 L
s
P
[(5)] .79762 0 0 2 Mshowa
p
.002 w
.94643 0 m
.94643 .00625 L
s
P
[(7.5)] .94643 0 0 2 Mshowa
p
.001 w
.08333 0 m
.08333 .00375 L
s
P
p
.001 w
.1131 0 m
.1131 .00375 L
s
P
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.17262 0 m
.17262 .00375 L
s
P
p
.001 w
.23214 0 m
.23214 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.29167 0 m
.29167 .00375 L
s
P
p
.001 w
.32143 0 m
.32143 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.41071 0 m
.41071 .00375 L
s
P
p
.001 w
.44048 0 m
.44048 .00375 L
s
P
p
.001 w
.47024 0 m
.47024 .00375 L
s
P
p
.001 w
.52976 0 m
.52976 .00375 L
s
P
p
.001 w
.55952 0 m
.55952 .00375 L
s
P
p
.001 w
.58929 0 m
.58929 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.67857 0 m
.67857 .00375 L
s
P
p
.001 w
.70833 0 m
.70833 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.76786 0 m
.76786 .00375 L
s
P
p
.001 w
.82738 0 m
.82738 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.8869 0 m
.8869 .00375 L
s
P
p
.001 w
.91667 0 m
.91667 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(-1)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .16187 m
.00625 .16187 L
s
P
[(-0.5)] -0.0125 .16187 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .45617 m
.00625 .45617 L
s
P
[(0.5)] -0.0125 .45617 1 0 Mshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(1)] -0.0125 .60332 1 0 Mshowa
p
.001 w
0 .04415 m
.00375 .04415 L
s
P
p
.001 w
0 .07358 m
.00375 .07358 L
s
P
p
.001 w
0 .10301 m
.00375 .10301 L
s
P
p
.001 w
0 .13244 m
.00375 .13244 L
s
P
p
.001 w
0 .1913 m
.00375 .1913 L
s
P
p
.001 w
0 .22073 m
.00375 .22073 L
s
P
p
.001 w
0 .25016 m
.00375 .25016 L
s
P
p
.001 w
0 .27959 m
.00375 .27959 L
s
P
p
.001 w
0 .33845 m
.00375 .33845 L
s
P
p
.001 w
0 .36788 m
.00375 .36788 L
s
P
p
.001 w
0 .39731 m
.00375 .39731 L
s
P
p
.001 w
0 .42674 m
.00375 .42674 L
s
P
p
.001 w
0 .4856 m
.00375 .4856 L
s
P
p
.001 w
0 .51503 m
.00375 .51503 L
s
P
p
.001 w
0 .54446 m
.00375 .54446 L
s
P
p
.001 w
0 .57389 m
.00375 .57389 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.05357 .61178 m
.05357 .61803 L
s
P
p
.002 w
.20238 .61178 m
.20238 .61803 L
s
P
p
.002 w
.35119 .61178 m
.35119 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.64881 .61178 m
.64881 .61803 L
s
P
p
.002 w
.79762 .61178 m
.79762 .61803 L
s
P
p
.002 w
.94643 .61178 m
.94643 .61803 L
s
P
p
.001 w
.08333 .61428 m
.08333 .61803 L
s
P
p
.001 w
.1131 .61428 m
.1131 .61803 L
s
P
p
.001 w
.14286 .61428 m
.14286 .61803 L
s
P
p
.001 w
.17262 .61428 m
.17262 .61803 L
s
P
p
.001 w
.23214 .61428 m
.23214 .61803 L
s
P
p
.001 w
.2619 .61428 m
.2619 .61803 L
s
P
p
.001 w
.29167 .61428 m
.29167 .61803 L
s
P
p
.001 w
.32143 .61428 m
.32143 .61803 L
s
P
p
.001 w
.38095 .61428 m
.38095 .61803 L
s
P
p
.001 w
.41071 .61428 m
.41071 .61803 L
s
P
p
.001 w
.44048 .61428 m
.44048 .61803 L
s
P
p
.001 w
.47024 .61428 m
.47024 .61803 L
s
P
p
.001 w
.52976 .61428 m
.52976 .61803 L
s
P
p
.001 w
.55952 .61428 m
.55952 .61803 L
s
P
p
.001 w
.58929 .61428 m
.58929 .61803 L
s
P
p
.001 w
.61905 .61428 m
.61905 .61803 L
s
P
p
.001 w
.67857 .61428 m
.67857 .61803 L
s
P
p
.001 w
.70833 .61428 m
.70833 .61803 L
s
P
p
.001 w
.7381 .61428 m
.7381 .61803 L
s
P
p
.001 w
.76786 .61428 m
.76786 .61803 L
s
P
p
.001 w
.82738 .61428 m
.82738 .61803 L
s
P
p
.001 w
.85714 .61428 m
.85714 .61803 L
s
P
p
.001 w
.8869 .61428 m
.8869 .61803 L
s
P
p
.001 w
.91667 .61428 m
.91667 .61803 L
s
P
p
.001 w
.02381 .61428 m
.02381 .61803 L
s
P
p
.001 w
.97619 .61428 m
.97619 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Charakt. Fkt. f\237r Randbdg. fest - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .16187 m
1 .16187 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .45617 m
1 .45617 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .04415 m
1 .04415 L
s
P
p
.001 w
.99625 .07358 m
1 .07358 L
s
P
p
.001 w
.99625 .10301 m
1 .10301 L
s
P
p
.001 w
.99625 .13244 m
1 .13244 L
s
P
p
.001 w
.99625 .1913 m
1 .1913 L
s
P
p
.001 w
.99625 .22073 m
1 .22073 L
s
P
p
.001 w
.99625 .25016 m
1 .25016 L
s
P
p
.001 w
.99625 .27959 m
1 .27959 L
s
P
p
.001 w
.99625 .33845 m
1 .33845 L
s
P
p
.001 w
.99625 .36788 m
1 .36788 L
s
P
p
.001 w
.99625 .39731 m
1 .39731 L
s
P
p
.001 w
.99625 .42674 m
1 .42674 L
s
P
p
.001 w
.99625 .4856 m
1 .4856 L
s
P
p
.001 w
.99625 .51503 m
1 .51503 L
s
P
p
.001 w
.99625 .54446 m
1 .54446 L
s
P
p
.001 w
.99625 .57389 m
1 .57389 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .35184 m
.04365 .25421 L
.06349 .16262 L
.08333 .08714 L
.09325 .05814 L
.09821 .0462 L
.10317 .03609 L
.10813 .02787 L
.11062 .02449 L
.1131 .02161 L
.11558 .01922 L
.11806 .01733 L
.1193 .01658 L
.12054 .01595 L
.12178 .01546 L
.12302 .01509 L
.12426 .01484 L
.1255 .01473 L
.12674 .01474 L
.12798 .01488 L
.12922 .01514 L
.13046 .01554 L
.13294 .01671 L
.13418 .01749 L
.13542 .01839 L
.1379 .02057 L
.14286 .02644 L
.14782 .03426 L
.15278 .04399 L
.1627 .0689 L
.18254 .13779 L
.22222 .32247 L
.24206 .41792 L
.2619 .50139 L
.27183 .53567 L
.28175 .56368 L
.28671 .57507 L
.29167 .58462 L
.29663 .59226 L
.29911 .59534 L
.30159 .59793 L
.30407 .60001 L
.30655 .60159 L
.30779 .60219 L
.30903 .60267 L
.31027 .60301 L
.31151 .60323 L
.31275 .60332 L
.31399 .60328 L
.31523 .60312 L
Mistroke
.31647 .60282 L
.31771 .6024 L
.31895 .60185 L
.32143 .60038 L
.32391 .59839 L
.32639 .59591 L
.33135 .58945 L
.33631 .58104 L
.34127 .57075 L
.36111 .51231 L
.38095 .43149 L
.42063 .23979 L
.44048 .15001 L
.4504 .11113 L
.46032 .07773 L
.47024 .05074 L
.4752 .03989 L
.48016 .03091 L
.48512 .02386 L
.4876 .02108 L
.49008 .01879 L
.49256 .01701 L
.4938 .01631 L
.49504 .01574 L
.49628 .01529 L
.49752 .01497 L
.49876 .01478 L
.5 .01472 L
.50124 .01478 L
.50248 .01497 L
.50372 .01529 L
.50496 .01574 L
.5062 .01631 L
.50744 .01701 L
.50992 .01879 L
.5124 .02108 L
.51488 .02386 L
.51984 .03091 L
.52976 .05074 L
.53968 .07773 L
.55952 .15001 L
.57937 .23979 L
.61905 .43149 L
.63889 .51231 L
.64881 .5448 L
.65873 .57075 L
.66369 .58104 L
.66865 .58945 L
.67113 .59293 L
.67361 .59591 L
Mistroke
.67609 .59839 L
.67857 .60038 L
.67981 .60118 L
.68105 .60185 L
.68229 .6024 L
.68353 .60282 L
.68477 .60312 L
.68601 .60328 L
.68725 .60332 L
.68849 .60323 L
.68973 .60301 L
.69097 .60267 L
.69345 .60159 L
.69469 .60087 L
.69593 .60001 L
.69841 .59793 L
.70337 .59226 L
.70833 .58462 L
.71825 .56368 L
.72817 .53567 L
.7381 .50139 L
.77778 .32247 L
.79762 .22554 L
.81746 .13779 L
.82738 .10045 L
.8373 .0689 L
.84722 .04399 L
.85218 .03426 L
.85714 .02644 L
.8621 .02057 L
.86458 .01839 L
.86582 .01749 L
.86706 .01671 L
.8683 .01606 L
.86954 .01554 L
.87078 .01514 L
.87202 .01488 L
.87326 .01474 L
.8745 .01473 L
.87574 .01484 L
.87698 .01509 L
.87822 .01546 L
.87946 .01595 L
.88194 .01733 L
.88442 .01922 L
.8869 .02161 L
.89187 .02787 L
.89683 .03609 L
.90675 .05814 L
.91667 .08714 L
Mistroke
.93651 .16262 L
.97619 .35184 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
2. Berechne die Nullstellen der charakteristischen Gleichung, d.h. berechne beta*l fuer i = 1, ni
:[font = input; preserveAspect; startGroup]
Char  = Charglg/.l->1;
betal = Table[0,{ni}];
Print["  i |     betai * l       | betai  fuer l = ",len];
Print["------------------------------------------------"];
Do [
	erg = FindRoot[Char == 0, {beta,(i1-1/2)*Pi}, AccuracyGoal -> Infinity];
	bli = beta/.erg[[1]];
	betal[[i1]] = bli;
	Print[ PaddedForm [i1,       2]," | ",
	       PaddedForm [bli,{17,15}]," | ",PaddedForm [bli/len,{17,15}]];
,{i1,ni}]
:[font = print; inactive; preserveAspect]
  i |     betai * l       | betai  fuer l = 20.3
------------------------------------------------
  1 |   1.570796326794897 |   0.077379129398763
:[font = message; inactive; preserveAspect; endGroup; endGroup]
FindRoot::frmp: Machine precision is insufficient to achieve the accuracy 0.
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
3.	Bestimme die Eigenfunktionen der Dehnung des Balkens mit den genannten Randbedingungen.
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.1 Berechne die Konstanten Ck = {C1, C2} der Glg. CMat . C = 0 fuer Werte von beta*l und l = len. 
Bestimme hieraus die Eigenfunktionen Ui(x). Skaliere die Funktionen gemaess Skalierg.
:[font = input; preserveAspect; startGroup]
Ui = Table[0,{ni}]; 
MMi = Table[0,{ni}]; 
MKi = Table[0,{ni}]; 

Print["  i |  C1                 C2  fuer l = ",len,"  | MMi       MKi      Freq[Hz]"];
Print["-------------------------------------------------------------------------"];
Do [
    Ck      = NullSpace[CMat /.{beta->betal[[i1]]/len,l->len}];
    Uih     = U /.{C1->Ck[[1,1]], C2->Ck[[1,2]], 
                 beta->betal[[i1]]/len};
    If[Skalierg===1,xmax = 1.0; Skal = Uih/.x->xmax; ];             
    If[Skalierg===2,Skal = Sqrt[massmy*NIntegrate[Uih^2,{x,0,len}]] ];
    Ui[[i1]]  = Expand[Uih/Skal];              
    MMi[[i1]] = NIntegrate[massmy*Ui[[i1]]^2,{x,0,len}];                  
        dUi  = D[Ui[[i1]],{x,1}];
    MKi[[i1]] = NIntegrate[Emodv*AQuer*dUi^2,{x,0,len}];
      Frequi  = Sqrt[MKi[[i1]]/MMi[[i1]]] / (2 * Pi)//N;
	Print[ PaddedForm [i1,    2]," | ",
	       PaddedForm [Ck[[1,1]]/Skal ,{17,15}],
	       PaddedForm [Ck[[1,2]]/Skal ,{17,15}],
	       PaddedForm [MMi[[i1]]      ,{6 ,4}],
	       PaddedForm [MKi[[i1]]      ,{9,1}],
	       PaddedForm [Frequi//N      ,{8,3}]];
,{i1,1,ni}]; 
:[font = print; inactive; preserveAspect; endGroup]
  i |  C1                 C2  fuer l = 20.3  | MMi       MKi      Freq[Hz]
-------------------------------------------------------------------------
  1 |   0.142280449704026  0.000000000000000  1.0000    57577.1    38.190
:[font = input; preserveAspect; startGroup]
Print["  i | Ui(x)   fuer l = ",len];
Print["------------------------------------------------------------------------------------"];
Do [ 
	Print[ PaddedForm[i,2]," | ", N[Ui[[i]],14] ];
,{i,1,ni}]; 
:[font = print; inactive; preserveAspect; endGroup]
  i | Ui(x)   fuer l = 20.3
------------------------------------------------------------------------------------
  1 | 0.14228044970403 Sin[0.077379129398763 x]
:[font = input; preserveAspect; startGroup]
Ui
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0.1422804497040262*Sin[0.07737912939876337*x]}
;[o]
{0.14228 Sin[0.0773791 x]}
:[font = subsubsection; inactive; preserveAspect; startGroup]
3.2 Zeichne die Eigenfunktionen auf.
:[font = input; preserveAspect; startGroup]
Rahmen = Plot[0,{x,0,len},	
	PlotLabel-> "Eigenfunktionen Dehnung fuer Randbdg."Randbg,
	Frame -> True,  
	GridLines -> Automatic,
	PlotRange -> {{0, len}, {0, 0.2}} ];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 35; pictureWidth = 177; pictureHeight = 109; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.96834e-17 0.0492611 0 3.09017 [
[(5)] .24631 0 0 2 Msboxa
[(10)] .49261 0 0 2 Msboxa
[(15)] .73892 0 0 2 Msboxa
[(20)] .98522 0 0 2 Msboxa
[(0)] -0.0125 0 1 0 Msboxa
[(0.025)] -0.0125 .07725 1 0 Msboxa
[(0.05)] -0.0125 .15451 1 0 Msboxa
[(0.075)] -0.0125 .23176 1 0 Msboxa
[(0.1)] -0.0125 .30902 1 0 Msboxa
[(0.125)] -0.0125 .38627 1 0 Msboxa
[(0.15)] -0.0125 .46353 1 0 Msboxa
[(0.175)] -0.0125 .54078 1 0 Msboxa
[(0.2)] -0.0125 .61803 1 0 Msboxa
[(Eigenfunktionen Dehnung fuer Randbdg. fest - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.24631 0 m
.24631 .61803 L
s
P
p
0 0 .5 r
.001 w
.49261 0 m
.49261 .61803 L
s
P
p
0 0 .5 r
.001 w
.73892 0 m
.73892 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .07725 m
1 .07725 L
s
P
p
0 0 .5 r
.001 w
0 .15451 m
1 .15451 L
s
P
p
0 0 .5 r
.001 w
0 .23176 m
1 .23176 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .38627 m
1 .38627 L
s
P
p
0 0 .5 r
.001 w
0 .46353 m
1 .46353 L
s
P
p
0 0 .5 r
.001 w
0 .54078 m
1 .54078 L
s
P
p
.002 w
.24631 0 m
.24631 .00625 L
s
P
[(5)] .24631 0 0 2 Mshowa
p
.002 w
.49261 0 m
.49261 .00625 L
s
P
[(10)] .49261 0 0 2 Mshowa
p
.002 w
.73892 0 m
.73892 .00625 L
s
P
[(15)] .73892 0 0 2 Mshowa
p
.002 w
.98522 0 m
.98522 .00625 L
s
P
[(20)] .98522 0 0 2 Mshowa
p
.001 w
.04926 0 m
.04926 .00375 L
s
P
p
.001 w
.09852 0 m
.09852 .00375 L
s
P
p
.001 w
.14778 0 m
.14778 .00375 L
s
P
p
.001 w
.19704 0 m
.19704 .00375 L
s
P
p
.001 w
.29557 0 m
.29557 .00375 L
s
P
p
.001 w
.34483 0 m
.34483 .00375 L
s
P
p
.001 w
.39409 0 m
.39409 .00375 L
s
P
p
.001 w
.44335 0 m
.44335 .00375 L
s
P
p
.001 w
.54187 0 m
.54187 .00375 L
s
P
p
.001 w
.59113 0 m
.59113 .00375 L
s
P
p
.001 w
.64039 0 m
.64039 .00375 L
s
P
p
.001 w
.68966 0 m
.68966 .00375 L
s
P
p
.001 w
.78818 0 m
.78818 .00375 L
s
P
p
.001 w
.83744 0 m
.83744 .00375 L
s
P
p
.001 w
.8867 0 m
.8867 .00375 L
s
P
p
.001 w
.93596 0 m
.93596 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
.00625 0 L
s
P
[(0)] -0.0125 0 1 0 Mshowa
p
.002 w
0 .07725 m
.00625 .07725 L
s
P
[(0.025)] -0.0125 .07725 1 0 Mshowa
p
.002 w
0 .15451 m
.00625 .15451 L
s
P
[(0.05)] -0.0125 .15451 1 0 Mshowa
p
.002 w
0 .23176 m
.00625 .23176 L
s
P
[(0.075)] -0.0125 .23176 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0.1)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .38627 m
.00625 .38627 L
s
P
[(0.125)] -0.0125 .38627 1 0 Mshowa
p
.002 w
0 .46353 m
.00625 .46353 L
s
P
[(0.15)] -0.0125 .46353 1 0 Mshowa
p
.002 w
0 .54078 m
.00625 .54078 L
s
P
[(0.175)] -0.0125 .54078 1 0 Mshowa
p
.002 w
0 .61803 m
.00625 .61803 L
s
P
[(0.2)] -0.0125 .61803 1 0 Mshowa
p
.001 w
0 .01545 m
.00375 .01545 L
s
P
p
.001 w
0 .0309 m
.00375 .0309 L
s
P
p
.001 w
0 .04635 m
.00375 .04635 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .09271 m
.00375 .09271 L
s
P
p
.001 w
0 .10816 m
.00375 .10816 L
s
P
p
.001 w
0 .12361 m
.00375 .12361 L
s
P
p
.001 w
0 .13906 m
.00375 .13906 L
s
P
p
.001 w
0 .16996 m
.00375 .16996 L
s
P
p
.001 w
0 .18541 m
.00375 .18541 L
s
P
p
.001 w
0 .20086 m
.00375 .20086 L
s
P
p
.001 w
0 .21631 m
.00375 .21631 L
s
P
p
.001 w
0 .24721 m
.00375 .24721 L
s
P
p
.001 w
0 .26266 m
.00375 .26266 L
s
P
p
.001 w
0 .27812 m
.00375 .27812 L
s
P
p
.001 w
0 .29357 m
.00375 .29357 L
s
P
p
.001 w
0 .32447 m
.00375 .32447 L
s
P
p
.001 w
0 .33992 m
.00375 .33992 L
s
P
p
.001 w
0 .35537 m
.00375 .35537 L
s
P
p
.001 w
0 .37082 m
.00375 .37082 L
s
P
p
.001 w
0 .40172 m
.00375 .40172 L
s
P
p
.001 w
0 .41717 m
.00375 .41717 L
s
P
p
.001 w
0 .43262 m
.00375 .43262 L
s
P
p
.001 w
0 .44807 m
.00375 .44807 L
s
P
p
.001 w
0 .47898 m
.00375 .47898 L
s
P
p
.001 w
0 .49443 m
.00375 .49443 L
s
P
p
.001 w
0 .50988 m
.00375 .50988 L
s
P
p
.001 w
0 .52533 m
.00375 .52533 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57168 m
.00375 .57168 L
s
P
p
.001 w
0 .58713 m
.00375 .58713 L
s
P
p
.001 w
0 .60258 m
.00375 .60258 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.24631 .61178 m
.24631 .61803 L
s
P
p
.002 w
.49261 .61178 m
.49261 .61803 L
s
P
p
.002 w
.73892 .61178 m
.73892 .61803 L
s
P
p
.002 w
.98522 .61178 m
.98522 .61803 L
s
P
p
.001 w
.04926 .61428 m
.04926 .61803 L
s
P
p
.001 w
.09852 .61428 m
.09852 .61803 L
s
P
p
.001 w
.14778 .61428 m
.14778 .61803 L
s
P
p
.001 w
.19704 .61428 m
.19704 .61803 L
s
P
p
.001 w
.29557 .61428 m
.29557 .61803 L
s
P
p
.001 w
.34483 .61428 m
.34483 .61803 L
s
P
p
.001 w
.39409 .61428 m
.39409 .61803 L
s
P
p
.001 w
.44335 .61428 m
.44335 .61803 L
s
P
p
.001 w
.54187 .61428 m
.54187 .61803 L
s
P
p
.001 w
.59113 .61428 m
.59113 .61803 L
s
P
p
.001 w
.64039 .61428 m
.64039 .61803 L
s
P
p
.001 w
.68966 .61428 m
.68966 .61803 L
s
P
p
.001 w
.78818 .61428 m
.78818 .61803 L
s
P
p
.001 w
.83744 .61428 m
.83744 .61803 L
s
P
p
.001 w
.8867 .61428 m
.8867 .61803 L
s
P
p
.001 w
.93596 .61428 m
.93596 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Eigenfunktionen Dehnung fuer Randbdg. fest - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 0 m
1 0 L
s
P
p
.002 w
.99375 .07725 m
1 .07725 L
s
P
p
.002 w
.99375 .15451 m
1 .15451 L
s
P
p
.002 w
.99375 .23176 m
1 .23176 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .38627 m
1 .38627 L
s
P
p
.002 w
.99375 .46353 m
1 .46353 L
s
P
p
.002 w
.99375 .54078 m
1 .54078 L
s
P
p
.001 w
.99625 .01545 m
1 .01545 L
s
P
p
.001 w
.99625 .0309 m
1 .0309 L
s
P
p
.001 w
.99625 .04635 m
1 .04635 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .09271 m
1 .09271 L
s
P
p
.001 w
.99625 .10816 m
1 .10816 L
s
P
p
.001 w
.99625 .12361 m
1 .12361 L
s
P
p
.001 w
.99625 .13906 m
1 .13906 L
s
P
p
.001 w
.99625 .16996 m
1 .16996 L
s
P
p
.001 w
.99625 .18541 m
1 .18541 L
s
P
p
.001 w
.99625 .20086 m
1 .20086 L
s
P
p
.001 w
.99625 .21631 m
1 .21631 L
s
P
p
.001 w
.99625 .24721 m
1 .24721 L
s
P
p
.001 w
.99625 .26266 m
1 .26266 L
s
P
p
.001 w
.99625 .27812 m
1 .27812 L
s
P
p
.001 w
.99625 .29357 m
1 .29357 L
s
P
p
.001 w
.99625 .32447 m
1 .32447 L
s
P
p
.001 w
.99625 .33992 m
1 .33992 L
s
P
p
.001 w
.99625 .35537 m
1 .35537 L
s
P
p
.001 w
.99625 .37082 m
1 .37082 L
s
P
p
.001 w
.99625 .40172 m
1 .40172 L
s
P
p
.001 w
.99625 .41717 m
1 .41717 L
s
P
p
.001 w
.99625 .43262 m
1 .43262 L
s
P
p
.001 w
.99625 .44807 m
1 .44807 L
s
P
p
.001 w
.99625 .47898 m
1 .47898 L
s
P
p
.001 w
.99625 .49443 m
1 .49443 L
s
P
p
.001 w
.99625 .50988 m
1 .50988 L
s
P
p
.001 w
.99625 .52533 m
1 .52533 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57168 m
1 .57168 L
s
P
p
.001 w
.99625 .58713 m
1 .58713 L
s
P
p
.001 w
.99625 .60258 m
1 .60258 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
0 0 m
.04167 0 L
.08333 0 L
.125 0 L
.16667 0 L
.20833 0 L
.25 0 L
.29167 0 L
.33333 0 L
.375 0 L
.41667 0 L
.45833 0 L
.5 0 L
.54167 0 L
.58333 0 L
.625 0 L
.66667 0 L
.70833 0 L
.75 0 L
.79167 0 L
.83333 0 L
.875 0 L
.91667 0 L
.95833 0 L
1 0 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
EFplot = Table[0,{npi}]; 
Do [EFplot[[i]] = Plot[Ui[[i]],{x,0,len}];
,{i,1,npi}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 160; pictureHeight = 98; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0469153 0.0147151 4.13693 [
[(5)] .25839 .01472 0 2 Msboxa
[(10)] .49296 .01472 0 2 Msboxa
[(15)] .72754 .01472 0 2 Msboxa
[(20)] .96212 .01472 0 2 Msboxa
[(0.02)] .01131 .09745 1 0 Msboxa
[(0.04)] .01131 .18019 1 0 Msboxa
[(0.06)] .01131 .26293 1 0 Msboxa
[(0.08)] .01131 .34567 1 0 Msboxa
[(0.1)] .01131 .42841 1 0 Msboxa
[(0.12)] .01131 .51115 1 0 Msboxa
[(0.14)] .01131 .59388 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.25839 .01472 m
.25839 .02097 L
s
P
[(5)] .25839 .01472 0 2 Mshowa
p
.002 w
.49296 .01472 m
.49296 .02097 L
s
P
[(10)] .49296 .01472 0 2 Mshowa
p
.002 w
.72754 .01472 m
.72754 .02097 L
s
P
[(15)] .72754 .01472 0 2 Mshowa
p
.002 w
.96212 .01472 m
.96212 .02097 L
s
P
[(20)] .96212 .01472 0 2 Mshowa
p
.001 w
.07072 .01472 m
.07072 .01847 L
s
P
p
.001 w
.11764 .01472 m
.11764 .01847 L
s
P
p
.001 w
.16456 .01472 m
.16456 .01847 L
s
P
p
.001 w
.21147 .01472 m
.21147 .01847 L
s
P
p
.001 w
.3053 .01472 m
.3053 .01847 L
s
P
p
.001 w
.35222 .01472 m
.35222 .01847 L
s
P
p
.001 w
.39913 .01472 m
.39913 .01847 L
s
P
p
.001 w
.44605 .01472 m
.44605 .01847 L
s
P
p
.001 w
.53988 .01472 m
.53988 .01847 L
s
P
p
.001 w
.58679 .01472 m
.58679 .01847 L
s
P
p
.001 w
.63371 .01472 m
.63371 .01847 L
s
P
p
.001 w
.68062 .01472 m
.68062 .01847 L
s
P
p
.001 w
.77445 .01472 m
.77445 .01847 L
s
P
p
.001 w
.82137 .01472 m
.82137 .01847 L
s
P
p
.001 w
.86829 .01472 m
.86829 .01847 L
s
P
p
.001 w
.9152 .01472 m
.9152 .01847 L
s
P
p
.002 w
0 .01472 m
1 .01472 L
s
P
p
.002 w
.02381 .09745 m
.03006 .09745 L
s
P
[(0.02)] .01131 .09745 1 0 Mshowa
p
.002 w
.02381 .18019 m
.03006 .18019 L
s
P
[(0.04)] .01131 .18019 1 0 Mshowa
p
.002 w
.02381 .26293 m
.03006 .26293 L
s
P
[(0.06)] .01131 .26293 1 0 Mshowa
p
.002 w
.02381 .34567 m
.03006 .34567 L
s
P
[(0.08)] .01131 .34567 1 0 Mshowa
p
.002 w
.02381 .42841 m
.03006 .42841 L
s
P
[(0.1)] .01131 .42841 1 0 Mshowa
p
.002 w
.02381 .51115 m
.03006 .51115 L
s
P
[(0.12)] .01131 .51115 1 0 Mshowa
p
.002 w
.02381 .59388 m
.03006 .59388 L
s
P
[(0.14)] .01131 .59388 1 0 Mshowa
p
.001 w
.02381 .03126 m
.02756 .03126 L
s
P
p
.001 w
.02381 .04781 m
.02756 .04781 L
s
P
p
.001 w
.02381 .06436 m
.02756 .06436 L
s
P
p
.001 w
.02381 .08091 m
.02756 .08091 L
s
P
p
.001 w
.02381 .114 m
.02756 .114 L
s
P
p
.001 w
.02381 .13055 m
.02756 .13055 L
s
P
p
.001 w
.02381 .1471 m
.02756 .1471 L
s
P
p
.001 w
.02381 .16364 m
.02756 .16364 L
s
P
p
.001 w
.02381 .19674 m
.02756 .19674 L
s
P
p
.001 w
.02381 .21329 m
.02756 .21329 L
s
P
p
.001 w
.02381 .22984 m
.02756 .22984 L
s
P
p
.001 w
.02381 .24638 m
.02756 .24638 L
s
P
p
.001 w
.02381 .27948 m
.02756 .27948 L
s
P
p
.001 w
.02381 .29603 m
.02756 .29603 L
s
P
p
.001 w
.02381 .31257 m
.02756 .31257 L
s
P
p
.001 w
.02381 .32912 m
.02756 .32912 L
s
P
p
.001 w
.02381 .36222 m
.02756 .36222 L
s
P
p
.001 w
.02381 .37876 m
.02756 .37876 L
s
P
p
.001 w
.02381 .39531 m
.02756 .39531 L
s
P
p
.001 w
.02381 .41186 m
.02756 .41186 L
s
P
p
.001 w
.02381 .44496 m
.02756 .44496 L
s
P
p
.001 w
.02381 .4615 m
.02756 .4615 L
s
P
p
.001 w
.02381 .47805 m
.02756 .47805 L
s
P
p
.001 w
.02381 .4946 m
.02756 .4946 L
s
P
p
.001 w
.02381 .52769 m
.02756 .52769 L
s
P
p
.001 w
.02381 .54424 m
.02756 .54424 L
s
P
p
.001 w
.02381 .56079 m
.02756 .56079 L
s
P
p
.001 w
.02381 .57734 m
.02756 .57734 L
s
P
p
.001 w
.02381 .61043 m
.02756 .61043 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.06349 .05321 L
.10317 .09154 L
.14286 .12955 L
.18254 .16706 L
.22222 .20392 L
.2619 .23996 L
.30159 .27505 L
.34127 .30902 L
.38095 .34173 L
.42063 .37303 L
.46032 .40281 L
.5 .43092 L
.53968 .45725 L
.57937 .48169 L
.61905 .50412 L
.65873 .52446 L
.69841 .54262 L
.7381 .55851 L
.77778 .57208 L
.81746 .58326 L
.85714 .59201 L
.87698 .59546 L
.89683 .59828 L
.91667 .60048 L
.92659 .60135 L
.93651 .60206 L
.94643 .60261 L
.95139 .60283 L
.95635 .603 L
.96131 .60314 L
.96379 .6032 L
.96627 .60324 L
.96875 .60327 L
.96999 .60329 L
.97123 .6033 L
.97247 .60331 L
.97371 .60331 L
.97495 .60332 L
.97619 .60332 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
 Show[Rahmen,EFplot];  	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; dontPreserveAspect; pictureLeft = 34; pictureWidth = 311; pictureHeight = 192; endGroup; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.96834e-17 0.0492611 0 3.09017 [
[(5)] .24631 0 0 2 Msboxa
[(10)] .49261 0 0 2 Msboxa
[(15)] .73892 0 0 2 Msboxa
[(20)] .98522 0 0 2 Msboxa
[(0)] -0.0125 0 1 0 Msboxa
[(0.025)] -0.0125 .07725 1 0 Msboxa
[(0.05)] -0.0125 .15451 1 0 Msboxa
[(0.075)] -0.0125 .23176 1 0 Msboxa
[(0.1)] -0.0125 .30902 1 0 Msboxa
[(0.125)] -0.0125 .38627 1 0 Msboxa
[(0.15)] -0.0125 .46353 1 0 Msboxa
[(0.175)] -0.0125 .54078 1 0 Msboxa
[(0.2)] -0.0125 .61803 1 0 Msboxa
[(Eigenfunktionen Dehnung fuer Randbdg. fest - frei)] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.24631 0 m
.24631 .61803 L
s
P
p
0 0 .5 r
.001 w
.49261 0 m
.49261 .61803 L
s
P
p
0 0 .5 r
.001 w
.73892 0 m
.73892 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .07725 m
1 .07725 L
s
P
p
0 0 .5 r
.001 w
0 .15451 m
1 .15451 L
s
P
p
0 0 .5 r
.001 w
0 .23176 m
1 .23176 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .38627 m
1 .38627 L
s
P
p
0 0 .5 r
.001 w
0 .46353 m
1 .46353 L
s
P
p
0 0 .5 r
.001 w
0 .54078 m
1 .54078 L
s
P
p
.002 w
.24631 0 m
.24631 .00625 L
s
P
[(5)] .24631 0 0 2 Mshowa
p
.002 w
.49261 0 m
.49261 .00625 L
s
P
[(10)] .49261 0 0 2 Mshowa
p
.002 w
.73892 0 m
.73892 .00625 L
s
P
[(15)] .73892 0 0 2 Mshowa
p
.002 w
.98522 0 m
.98522 .00625 L
s
P
[(20)] .98522 0 0 2 Mshowa
p
.001 w
.04926 0 m
.04926 .00375 L
s
P
p
.001 w
.09852 0 m
.09852 .00375 L
s
P
p
.001 w
.14778 0 m
.14778 .00375 L
s
P
p
.001 w
.19704 0 m
.19704 .00375 L
s
P
p
.001 w
.29557 0 m
.29557 .00375 L
s
P
p
.001 w
.34483 0 m
.34483 .00375 L
s
P
p
.001 w
.39409 0 m
.39409 .00375 L
s
P
p
.001 w
.44335 0 m
.44335 .00375 L
s
P
p
.001 w
.54187 0 m
.54187 .00375 L
s
P
p
.001 w
.59113 0 m
.59113 .00375 L
s
P
p
.001 w
.64039 0 m
.64039 .00375 L
s
P
p
.001 w
.68966 0 m
.68966 .00375 L
s
P
p
.001 w
.78818 0 m
.78818 .00375 L
s
P
p
.001 w
.83744 0 m
.83744 .00375 L
s
P
p
.001 w
.8867 0 m
.8867 .00375 L
s
P
p
.001 w
.93596 0 m
.93596 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
.00625 0 L
s
P
[(0)] -0.0125 0 1 0 Mshowa
p
.002 w
0 .07725 m
.00625 .07725 L
s
P
[(0.025)] -0.0125 .07725 1 0 Mshowa
p
.002 w
0 .15451 m
.00625 .15451 L
s
P
[(0.05)] -0.0125 .15451 1 0 Mshowa
p
.002 w
0 .23176 m
.00625 .23176 L
s
P
[(0.075)] -0.0125 .23176 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0.1)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .38627 m
.00625 .38627 L
s
P
[(0.125)] -0.0125 .38627 1 0 Mshowa
p
.002 w
0 .46353 m
.00625 .46353 L
s
P
[(0.15)] -0.0125 .46353 1 0 Mshowa
p
.002 w
0 .54078 m
.00625 .54078 L
s
P
[(0.175)] -0.0125 .54078 1 0 Mshowa
p
.002 w
0 .61803 m
.00625 .61803 L
s
P
[(0.2)] -0.0125 .61803 1 0 Mshowa
p
.001 w
0 .01545 m
.00375 .01545 L
s
P
p
.001 w
0 .0309 m
.00375 .0309 L
s
P
p
.001 w
0 .04635 m
.00375 .04635 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .09271 m
.00375 .09271 L
s
P
p
.001 w
0 .10816 m
.00375 .10816 L
s
P
p
.001 w
0 .12361 m
.00375 .12361 L
s
P
p
.001 w
0 .13906 m
.00375 .13906 L
s
P
p
.001 w
0 .16996 m
.00375 .16996 L
s
P
p
.001 w
0 .18541 m
.00375 .18541 L
s
P
p
.001 w
0 .20086 m
.00375 .20086 L
s
P
p
.001 w
0 .21631 m
.00375 .21631 L
s
P
p
.001 w
0 .24721 m
.00375 .24721 L
s
P
p
.001 w
0 .26266 m
.00375 .26266 L
s
P
p
.001 w
0 .27812 m
.00375 .27812 L
s
P
p
.001 w
0 .29357 m
.00375 .29357 L
s
P
p
.001 w
0 .32447 m
.00375 .32447 L
s
P
p
.001 w
0 .33992 m
.00375 .33992 L
s
P
p
.001 w
0 .35537 m
.00375 .35537 L
s
P
p
.001 w
0 .37082 m
.00375 .37082 L
s
P
p
.001 w
0 .40172 m
.00375 .40172 L
s
P
p
.001 w
0 .41717 m
.00375 .41717 L
s
P
p
.001 w
0 .43262 m
.00375 .43262 L
s
P
p
.001 w
0 .44807 m
.00375 .44807 L
s
P
p
.001 w
0 .47898 m
.00375 .47898 L
s
P
p
.001 w
0 .49443 m
.00375 .49443 L
s
P
p
.001 w
0 .50988 m
.00375 .50988 L
s
P
p
.001 w
0 .52533 m
.00375 .52533 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57168 m
.00375 .57168 L
s
P
p
.001 w
0 .58713 m
.00375 .58713 L
s
P
p
.001 w
0 .60258 m
.00375 .60258 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.24631 .61178 m
.24631 .61803 L
s
P
p
.002 w
.49261 .61178 m
.49261 .61803 L
s
P
p
.002 w
.73892 .61178 m
.73892 .61803 L
s
P
p
.002 w
.98522 .61178 m
.98522 .61803 L
s
P
p
.001 w
.04926 .61428 m
.04926 .61803 L
s
P
p
.001 w
.09852 .61428 m
.09852 .61803 L
s
P
p
.001 w
.14778 .61428 m
.14778 .61803 L
s
P
p
.001 w
.19704 .61428 m
.19704 .61803 L
s
P
p
.001 w
.29557 .61428 m
.29557 .61803 L
s
P
p
.001 w
.34483 .61428 m
.34483 .61803 L
s
P
p
.001 w
.39409 .61428 m
.39409 .61803 L
s
P
p
.001 w
.44335 .61428 m
.44335 .61803 L
s
P
p
.001 w
.54187 .61428 m
.54187 .61803 L
s
P
p
.001 w
.59113 .61428 m
.59113 .61803 L
s
P
p
.001 w
.64039 .61428 m
.64039 .61803 L
s
P
p
.001 w
.68966 .61428 m
.68966 .61803 L
s
P
p
.001 w
.78818 .61428 m
.78818 .61803 L
s
P
p
.001 w
.83744 .61428 m
.83744 .61803 L
s
P
p
.001 w
.8867 .61428 m
.8867 .61803 L
s
P
p
.001 w
.93596 .61428 m
.93596 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(Eigenfunktionen Dehnung fuer Randbdg. fest - frei)] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 0 m
1 0 L
s
P
p
.002 w
.99375 .07725 m
1 .07725 L
s
P
p
.002 w
.99375 .15451 m
1 .15451 L
s
P
p
.002 w
.99375 .23176 m
1 .23176 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .38627 m
1 .38627 L
s
P
p
.002 w
.99375 .46353 m
1 .46353 L
s
P
p
.002 w
.99375 .54078 m
1 .54078 L
s
P
p
.001 w
.99625 .01545 m
1 .01545 L
s
P
p
.001 w
.99625 .0309 m
1 .0309 L
s
P
p
.001 w
.99625 .04635 m
1 .04635 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .09271 m
1 .09271 L
s
P
p
.001 w
.99625 .10816 m
1 .10816 L
s
P
p
.001 w
.99625 .12361 m
1 .12361 L
s
P
p
.001 w
.99625 .13906 m
1 .13906 L
s
P
p
.001 w
.99625 .16996 m
1 .16996 L
s
P
p
.001 w
.99625 .18541 m
1 .18541 L
s
P
p
.001 w
.99625 .20086 m
1 .20086 L
s
P
p
.001 w
.99625 .21631 m
1 .21631 L
s
P
p
.001 w
.99625 .24721 m
1 .24721 L
s
P
p
.001 w
.99625 .26266 m
1 .26266 L
s
P
p
.001 w
.99625 .27812 m
1 .27812 L
s
P
p
.001 w
.99625 .29357 m
1 .29357 L
s
P
p
.001 w
.99625 .32447 m
1 .32447 L
s
P
p
.001 w
.99625 .33992 m
1 .33992 L
s
P
p
.001 w
.99625 .35537 m
1 .35537 L
s
P
p
.001 w
.99625 .37082 m
1 .37082 L
s
P
p
.001 w
.99625 .40172 m
1 .40172 L
s
P
p
.001 w
.99625 .41717 m
1 .41717 L
s
P
p
.001 w
.99625 .43262 m
1 .43262 L
s
P
p
.001 w
.99625 .44807 m
1 .44807 L
s
P
p
.001 w
.99625 .47898 m
1 .47898 L
s
P
p
.001 w
.99625 .49443 m
1 .49443 L
s
P
p
.001 w
.99625 .50988 m
1 .50988 L
s
P
p
.001 w
.99625 .52533 m
1 .52533 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57168 m
1 .57168 L
s
P
p
.001 w
.99625 .58713 m
1 .58713 L
s
P
p
.001 w
.99625 .60258 m
1 .60258 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
0 0 m
.04167 0 L
.08333 0 L
.125 0 L
.16667 0 L
.20833 0 L
.25 0 L
.29167 0 L
.33333 0 L
.375 0 L
.41667 0 L
.45833 0 L
.5 0 L
.54167 0 L
.58333 0 L
.625 0 L
.66667 0 L
.70833 0 L
.75 0 L
.79167 0 L
.83333 0 L
.875 0 L
.91667 0 L
.95833 0 L
1 0 L
s
P
P
p
p
.004 w
0 0 m
.04167 .02876 L
.08333 .05739 L
.125 .08578 L
.16667 .1138 L
.20833 .14133 L
.25 .16825 L
.29167 .19446 L
.33333 .21984 L
.375 .24427 L
.41667 .26765 L
.45833 .2899 L
.5 .31089 L
.54167 .33056 L
.58333 .34881 L
.625 .36557 L
.66667 .38077 L
.70833 .39433 L
.75 .4062 L
.79167 .41634 L
.83333 .42469 L
.875 .43122 L
.89583 .4338 L
.91667 .43591 L
.9375 .43755 L
.94792 .4382 L
.95833 .43873 L
.96875 .43914 L
.97396 .4393 L
.97917 .43944 L
.98438 .43954 L
.98698 .43958 L
.98958 .43961 L
.99219 .43964 L
.99349 .43965 L
.99479 .43966 L
.99609 .43966 L
.9974 .43967 L
.9987 .43967 L
1 .43967 L
s
P
P
P
% End of Graphics
MathPictureEnd

^*)
